-- *************************************************************
--       SIMPLE KOHA 3.0 MARC 21 BIBLIOGRAPHIC FRAMEWORKS
--
--                     PRETEST VERSION 0.1.7
--                          2007-11-05
--
--                            edited
--                            by thd
--
--                          BASED UPON
--
--       SIMPLE KOHA 3.0 MARC 21 BIBLIOGRAPHIC FRAMEWORKS
--                    POST-INSTALLATION SCRIPT
--
--                     PRETEST VERSION 0.1.7
--                          2007-11-05
--
--                            edited
--                            by thd
--
--                          BASED UPON
--
--  KOHA 3.0 MARC 21 STANDARD DEFAULT BIBLIOGRAPHIC FRAMEWORK
--
--                    PRETEST VERSION 0.1.7
--                          2007-11-05
--
--                            edited
--                            by thd
--
--                        AND BASED UPON
--
--          SIMPLE KOHA MARC 21 BIBLIOGRAPHIC FRAMEWORKS
--                    POST-INSTALLATION SCRIPT
--
--                     PRETEST VERSION 0.1.11
--                          2007-11-05
--
--                           drafted
--                      by thd for LibLime
--
--            with a frameworks nomenclature correction
--                     by kados at LibLime
--
--                             WITH
--
--     KOHA MARC 21 STANDARD DEFAULT BIBLIOGRAPHIC FRAMEWORK
--                    POST-INSTALLATION SCRIPT
--
--                     PRETEST VERSION 0.2.8
--                          2007-11-05
--
--                            edited
--                      by thd for LibLime
--
--                          BASED UPON
--
--     KOHA MARC 21 STANDARD DEFAULT BIBLIOGRAPHIC FRAMEWORK
--
--                     PRETEST VERSION 0.2.8
--                          2007-11-05
--
--     original default requiring greater user customisation
--                  created by a few Koha Hands
--                    guided by Paul POULAIN
--
--          revised and greatly enlarged to completion,
--               well not quite complete yet today
--           but close enough for someone to have use,
--                      by thd for LibLime
-- *************************************************************





-- ********************************
-- SIMPLE KOHA MARC 21 FRAMEWORKS.
-- ********************************


INSERT INTO `biblio_framework` (`frameworkcode`,`frameworktext`) VALUES
		('BKS', 'Wydawnictwa zwarte'),
		('CF', 'CD-ROM, DVD-ROM, Zasoby online'),
		('SR', 'Kasety i płyty audio'),
		('VR', 'DVD, VHS'),
		('AR', 'Modele'),
		('KT', 'Materiały mieszane'),
		('IR', 'Segregatory'),
		('SER', 'Wydawnictwa ciągłe');


-- ******************************************************



-- *******************************************************************
-- SIMPLE BOOKS KOHA RECORD AND HOLDINGS MANAGEMENT FIELDS/SUBFIELDS.
-- *******************************************************************


-- Current Record ID Field/Subfields


INSERT INTO `marc_tag_structure` (`tagfield`, `liblibrarian`, `libopac`, `repeatable`, `mandatory`, `authorised_value`, `frameworkcode`) VALUES
		('999', 'SYSTEM CONTROL NUMBERS (KOHA)', 'SYSTEM CONTROL NUMBERS (KOHA)', 1, 0, '', 'BKS');

INSERT INTO `marc_subfield_structure` (`tagfield`, `tagsubfield`, `liblibrarian`, `libopac`, `repeatable`, `mandatory`, `kohafield`, `tab`, `authorised_value`, `authtypecode`, `value_builder`, `isurl`, `hidden`, `frameworkcode`, `seealso`, `link`, `defaultvalue`) VALUES
		('999', 'a', 'Item type [OBSOLETE]', 'Item type [OBSOLETE]', 0, 0, NULL, -1, NULL, NULL, '', NULL, -5, 'BKS', '', '', NULL),
		('999', 'b', 'Koha Dewey Subclass [OBSOLETE]', 'Koha Dewey Subclass [OBSOLETE]', 0, 0, NULL, 0, NULL, NULL, '', NULL, -5, 'BKS', '', '', NULL),
		('999', 'c', 'Koha biblionumber', 'Koha biblionumber', 0, 0, 'biblio.biblionumber', -1, NULL, NULL, '', NULL, -5, 'BKS', '', '', NULL),
		('999', 'd', 'Koha biblioitemnumber', 'Koha biblioitemnumber', 0, 0, 'biblioitems.biblioitemnumber', -1, NULL, NULL, '', NULL, -5, 'BKS', '', '', NULL);


-- ******************************************************


-- Plugins which need to be written for primary biblioitems Field/Subfields.


-- 		('942', '2', 'Source of classification or shelving scheme', 'Source of classification or shelving scheme', 0, 0, 'biblioitems.cn_source', 9, '', '', 'marc21_classcodes.pl', NULL, 0, 'BKS', '', '', NULL),
-- 		('942', 'h', 'Classification part', 'Classification part', 0, 0, 'biblioitems.cn_class', 9, '', '', 'marc21_callnumber.pl', NULL, 0, 'BKS', '', '', NULL),



-- Current primary biblioitems Field/Subfields


INSERT INTO `marc_tag_structure` (`tagfield`, `liblibrarian`, `libopac`, `repeatable`, `mandatory`, `authorised_value`, `frameworkcode`) VALUES
		('942', 'ADDED ENTRY ELEMENTS (KOHA)', 'ADDED ENTRY ELEMENTS (KOHA)', 0, 0, '', 'BKS');

INSERT INTO `marc_subfield_structure` (`tagfield`, `tagsubfield`, `liblibrarian`, `libopac`, `repeatable`, `mandatory`, `kohafield`, `tab`, `authorised_value`, `authtypecode`, `value_builder`, `isurl`, `hidden`, `frameworkcode`, `seealso`, `link`, `defaultvalue`) VALUES
		('942', '0', 'Koha issues (borrowed), all copies', 'Koha issues (borrowed), all copies', 0, 0, 'biblioitems.totalissues', 9, '', '', '', NULL, -5, 'BKS', '', '', NULL),
		('942', '2', 'Source of classification or shelving scheme', 'Source of classification or shelving scheme', 0, 0, 'biblioitems.cn_source', 9, 'cn_source', '', '', NULL, 0, 'BKS', '', '', NULL),
		('942', '6', 'Koha normalized classification for sorting', 'Koha normalized classification for sorting', 0, 0, 'biblioitems.cn_sort', -1, '', '', '', 0, 7, 'BKS', '', '', NULL),
		('942', 'a', 'Institution code [OBSOLETE]', 'Institution code [OBSOLETE]', 0, 0, '', 9, '', '', '', NULL, -5, 'BKS', '', '', NULL),
		('942', 'c', 'Item type', 'Item type', 0, 1, 'biblioitems.itemtype', 9, 'itemtypes', '', '', NULL, 0, 'BKS', '', '', NULL),
		('942', 'e', 'Edition', 'Edition', 0, 0, 'biblioitems.cn_edition', 9, 'CN_EDITION', '', '', NULL, 0, 'BKS', '', '', NULL),
		('942', 'h', 'Classification part', 'Classification part', 0, 0, 'biblioitems.cn_class', 9, '', '', '', NULL, 0, 'BKS', '', '', NULL),
		('942', 'i', 'Item part', 'Item part', 1, 0, 'biblioitems.cn_item', 9, '', '', '', NULL, 9, 'BKS', '', '', NULL),
		('942', 'k', 'Call number prefix', 'Call number prefix', 0, 0, 'biblioitems.cn_prefix', 9, '', '', '', NULL, 0, 'BKS', '', '', NULL),
		('942', 'm', 'Call number suffix', 'Call number suffix', 0, 0, 'biblioitems.cn_suffix', 9, '', '', '', 0, 0, 'BKS', '', '', NULL),
		('942', 'n', 'Suppress in OPAC', 'Suppress in OPAC', 0, 0, NULL, 9, '', '', '', 0, 0, 'BKS', '', '', NULL),
		('942', 's', 'Serial record flag', 'Serial record', 0, 0, 'biblio.serial', 9, '', '', '', 0, -5, 'BKS', '', '', NULL);


-- ******************************************************


-- Plugins which need to be written for items Field/Subfields


-- 		('952', '2', 'Source of classification or shelving scheme', 'Source of classification or shelving scheme', 0, 0, 'items.cn_source', 10, '', '', 'marc21_classcodes.pl', NULL, 0, 'BKS', '', '', NULL),
-- 		('952', 'o', 'Full call number', 'Full call number', 0, 0, 'items.itemcallnumber', 10, '', 'marc21_itemcallnumber.pl', NULL, 0, 0, 'BKS', '', '', NULL),



-- Current items Field/Subfields


INSERT INTO `marc_tag_structure` (`tagfield`, `liblibrarian`, `libopac`, `repeatable`, `mandatory`, `authorised_value`, `frameworkcode`) VALUES
		('952', 'LOCATION AND ITEM INFORMATION (KOHA)', 'LOCATION AND ITEM INFORMATION (KOHA)', 1, 0, '', 'BKS');

INSERT INTO `marc_subfield_structure` (`tagfield`, `tagsubfield`, `liblibrarian`, `libopac`, `repeatable`, `mandatory`, `kohafield`, `tab`, `authorised_value`, `authtypecode`, `value_builder`, `isurl`, `hidden`, `frameworkcode`, `seealso`, `link`, `defaultvalue`) VALUES
		('952', '0', 'Withdrawn status', 'Withdrawn status', 0, 0, 'items.wthdrawn', 10, 'WITHDRAWN', '', '', 0, 0, 'BKS', '', '', NULL),
		('952', '1', 'Lost status', 'Lost status', 0, 0, 'items.itemlost', 10, 'LOST', '', '', 0, 0, 'BKS', '', '', NULL),
		('952', '2', 'Source of classification or shelving scheme', 'Source of classification or shelving scheme', 0, 0, 'items.cn_source', 10, 'cn_source', '', '', NULL, 0, 'BKS', '', '', NULL),
		('952', '3', 'Materials specified (bound volume or other part)', 'Materials specified (bound volume or other part)', 0, 0, 'items.materials', 10, '', '', '', NULL, -1, 'BKS', '', '', NULL),
		('952', '4', 'Damaged status', 'Damaged status', 0, 0, 'items.damaged', 10, 'DAMAGED', '', '', NULL, 0, 'BKS', '', '', NULL),
		('952', '5', 'Use restrictions', 'Use restrictions', 0, 0, 'items.restricted', 10, 'RESTRICTED', '', '', 0, 0, 'BKS', '', '', NULL),
		('952', '6', 'Koha normalized classification for sorting', 'Koha normalized classification for sorting', 0, 0, 'items.cn_sort', -1, '', '', '', 0, 7, 'BKS', '', '', NULL),
		('952', '7', 'Not for loan', 'Not for loan', 0, 0, 'items.notforloan', 10, 'NOT_LOAN', '', '', 0, 0, 'BKS', '', '', NULL),
		('952', '8', 'Collection code', 'Collection code', 0, 0, 'items.ccode', 10, 'CCODE', '', '', 0, 0, 'BKS', '', '', NULL),
		('952', '9', 'Koha itemnumber (autogenerated)', 'Koha itemnumber', 0, 0, 'items.itemnumber', -1, '', '', '', 0, 7, 'BKS', '', '', NULL),
		('952', 'a', 'Permanent location', 'Permanent location', 0, 0, 'items.homebranch', 10, 'branches', '', '', 0, 0, 'BKS', '', '', NULL),
		('952', 'b', 'Current location', 'Current location', 0, 0, 'items.holdingbranch', 10, 'branches', '', '', 0, 0, 'BKS', '', '', NULL),
		('952', 'c', 'Shelving location', 'Shelving location', 0, 0, 'items.location', 10, 'LOC', '', '', 0, 0, 'BKS', '', '', NULL),
		('952', 'd', 'Date acquired', 'Date acquired', 0, 0, 'items.dateaccessioned', 10, '', '', 'dateaccessioned.pl', 0, 0, 'BKS', '', '', NULL),
		('952', 'e', 'Source of acquisition', 'Source of acquisition', 0, 0, 'items.booksellerid', 10, '', '', '', 0, 0, 'BKS', '', '', NULL),
		('952', 'f', 'Coded location qualifier', 'Coded location qualifier', 0, 0, 'items.coded_location_qualifier', 10, '', '', '', NULL, 0, 'BKS', '', '', NULL),
		('952', 'g', 'Cost, normal purchase price', 'Cost, normal purchase price', 0, 0, 'items.price', 10, '', '', '', 0, 0, 'BKS', '', '', NULL),
		('952', 'h', 'Serial Enumeration / chronology','Serial Enumeration / chronology', 0, 0, 'items.enumchron', 10, '', '', '', 0, 0, 'BKS', '', '', NULL),
        ('952', 'i', 'Inventory number','Inventory number', 0, 0, 'items.stocknumber', 10, '', '', '', 0, 0, 'BKS', '', '', NULL),
		('952', 'j', 'Shelving control number', 'Shelving control number', 0, 0, 'items.stack', 10, 'STACK', '', '', NULL, -1, 'BKS', '', '', NULL),
		('952', 'l', 'Total Checkouts', 'Total Checkouts', 0, 0, 'items.issues', 10, '', '', '', NULL, -5, 'BKS', '', '', NULL),
		('952', 'm', 'Total Renewals', 'Total Renewals', 0, 0, 'items.renewals', 10, '', '', '', NULL, -5, 'BKS', '', '', NULL),
		('952', 'n', 'Total Holds', 'Total Holds', 0, 0, 'items.reserves', 10, '', '', '', NULL, -5, 'BKS', '', '', NULL),
		('952', 'o', 'Full call number', 'Full call number', 0, 0, 'items.itemcallnumber', 10, '', '', NULL, 0, 0, 'BKS', '', '', NULL),
		('952', 'p', 'Barcode', 'Barcode', 0, 0, 'items.barcode', 10, '', '', 'barcode.pl', 0, 0, 'BKS', '', '', NULL),
		('952', 'q', 'Checked out', 'Checked out', 0, 0, 'items.onloan', 10, '', '', '', NULL, -5, 'BKS', '', '', NULL),
		('952', 'r', 'Date last seen', 'Date last seen', 0, 0, 'items.datelastseen', 10, '', '', '', NULL, -5, 'BKS', '', '', NULL),
		('952', 's', 'Date last borrowed', 'Date last borrowed', 0, 0, 'items.datelastborrowed', 10, '', '', '', NULL, -5, 'BKS', '', '', NULL),
		('952', 't', 'Copy number', 'Copy number', 0, 0, 'items.copynumber', 10, '', '', '', NULL, 0, 'BKS', '', '', NULL),
		('952', 'u', 'Uniform Resource Identifier', 'Uniform Resource Identifier', 0, 0, 'items.uri', 10, '', '', '', 1, 0, 'BKS', '', '', NULL),
		('952', 'v', 'Cost, replacement price', 'Cost, replacement price', 0, 0, 'items.replacementprice', 10, '', '', '', 0, 0, 'BKS', '', '', NULL),
		('952', 'w', 'Price effective from', 'Price effective from', 0, 0, 'items.replacementpricedate', 10, '', '', '', 0, 0, 'BKS', '', '', NULL),
		('952', 'x', 'Non-public note', 'Non-public note', 0, 0, '', 10, '', '', '', NULL, 1, 'BKS', '', '', NULL),
		('952', 'y', 'Koha item type', 'Koha item type', 0, 0, 'items.itype', 10, 'itemtypes', '', '', NULL, 0, 'BKS', '', '', NULL),
		('952', 'z', 'Public note', 'Public note', 0, 0, 'items.itemnotes', 10, '', '', '', NULL, 0, 'BKS', '', '', NULL);



-- *******************************************************



-- *********************************************************************
-- SIMPLE BOOKS MARC 21 FIELDS/SUBFIELDS AND COMMMONLY USED EXTENSIONS.
-- *********************************************************************



INSERT INTO `marc_tag_structure` (`tagfield`, `liblibrarian`, `libopac`, `repeatable`, `mandatory`, `authorised_value`, `frameworkcode`) VALUES
		('000', 'LEADER', 'LEADER', 0, 1, '', 'BKS'),
		('001', 'CONTROL NUMBER', 'CONTROL NUMBER', 0, 0, '', 'BKS'),
		('003', 'CONTROL NUMBER IDENTIFIER', 'CONTROL NUMBER IDENTIFIER', 0, 0, '', 'BKS'),
		('005', 'DATE AND TIME OF LATEST TRANSACTION', 'DATE AND TIME OF LATEST TRANSACTION', 0, 0, '', 'BKS'),
		('006', 'FIXED-LENGTH DATA ELEMENTS--ADDITIONAL MATERIAL CHARACTERISTICS--GENERAL INFORMATION', 'FIXED-LENGTH DATA ELEMENTS--ADDITIONAL MATERIAL CHARACTERISTICS--GENERAL INFORMATION', 1, 0, '', 'BKS'),
		('007', 'PHYSICAL DESCRIPTION FIXED FIELD--GENERAL INFORMATION', 'PHYSICAL DESCRIPTION FIXED FIELD--GENERAL INFORMATION', 1, 0, '', 'BKS'),
		('008', 'FIXED-LENGTH DATA ELEMENTS--GENERAL INFORMATION', 'FIXED-LENGTH DATA ELEMENTS--GENERAL INFORMATION', 0, 1, '', 'BKS'),
		('009', 'PHYSICAL DESCRIPTION FIXED-FIELD FOR ARCHIVAL COLLECTION (VM) [OBSOLETE]', 'PHYSICAL DESCRIPTION FIXED-FIELD FOR ARCHIVAL COLLECTION (VM) [OBSOLETE]', 1, 0, '', 'BKS'),
		('010', 'LIBRARY OF CONGRESS CONTROL NUMBER', 'LIBRARY OF CONGRESS CONTROL NUMBER', 0, 0, '', 'BKS'),
		('011', 'LINKING LIBRARY OF CONGRESS CONTROL NUMBER [OBSOLETE]', 'LINKING LIBRARY OF CONGRESS CONTROL NUMBER [OBSOLETE]', 0, 0, '', 'BKS'),
		('013', 'PATENT CONTROL INFORMATION', 'PATENT CONTROL INFORMATION', 1, 0, '', 'BKS'),
		('015', 'NATIONAL BIBLIOGRAPHY NUMBER', 'NATIONAL BIBLIOGRAPHY NUMBER', 1, 0, '', 'BKS'),
		('016', 'NATIONAL BIBLIOGRAPHIC AGENCY CONTROL NUMBER', 'NATIONAL BIBLIOGRAPHIC AGENCY CONTROL NUMBER', 1, 0, '', 'BKS'),
		('017', 'COPYRIGHT OR LEGAL DEPOSIT NUMBER', 'COPYRIGHT OR LEGAL DEPOSIT NUMBER', 1, 0, '', 'BKS'),
		('018', 'COPYRIGHT ARTICLE-FEE CODE', 'COPYRIGHT ARTICLE-FEE CODE', 0, 0, '', 'BKS'),
		('020', 'ISBN', 'INTERNATIONAL STANDARD BOOK NUMBER', 1, 0, NULL, 'BKS'),
		('022', 'INTERNATIONAL STANDARD SERIAL NUMBER', 'INTERNATIONAL STANDARD SERIAL NUMBER', 1, 0, NULL, 'BKS'),
		('023', 'STANDARD FILM NUMBER (VM) [DELETED]', 'STANDARD FILM NUMBER (VM) [DELETED]', 1, 0, NULL, 'BKS'),
		('024', 'OTHER STANDARD IDENTIFIER', 'OTHER STANDARD IDENTIFIER', 1, 0, NULL, 'BKS'),
		('025', 'OVERSEAS ACQUISITION NUMBER', 'OVERSEAS ACQUISITION NUMBER', 1, 0, '', 'BKS'),
		('026', 'FINGERPRINT IDENTIFIER', 'FINGERPRINT IDENTIFIER', 1, 0, '', 'BKS'),
		('027', 'STANDARD TECHNICAL REPORT NUMBER', 'STANDARD TECHNICAL REPORT NUMBER', 1, 0, '', 'BKS'),
		('028', 'PUBLISHER NUMBER', 'PUBLISHER NUMBER', 1, 0, NULL, 'BKS'),
		('029', 'OTHER SYSTEM CONTROL NUMBER (OCLC)', ' (OCLC)', 1, 0, '', 'BKS'),
		('030', 'CODEN DESIGNATION', 'CODEN DESIGNATION', 1, 0, '', 'BKS'),
		('031', 'MUSICAL INCIPITS INFORMATION', 'MUSICAL INCIPITS INFORMATION', 1, 0, '', 'BKS'),
		('032', 'POSTAL REGISTRATION NUMBER', 'POSTAL REGISTRATION NUMBER', 1, 0, '', 'BKS'),
		('033', 'DATE/TIME AND PLACE OF AN EVENT', 'DATE/TIME AND PLACE OF AN EVENT', 1, 0, '', 'BKS'),
		('034', 'CODED CARTOGRAPHIC MATHEMATICAL DATA', 'CODED CARTOGRAPHIC MATHEMATICAL DATA', 1, 0, '', 'BKS'),
		('035', 'SYSTEM CONTROL NUMBER', 'SYSTEM CONTROL NUMBER', 1, 0, NULL, 'BKS'),
		('036', 'ORIGINAL STUDY NUMBER FOR COMPUTER DATA FILES', 'ORIGINAL STUDY NUMBER FOR COMPUTER DATA FILES', 0, 0, '', 'BKS'),
		('037', 'PUBLICATION, DISTRIBUTION DETAILS--SOURCE OF ACQUISITION', 'SOURCE OF ACQUISITION', 1, 0, NULL, 'BKS'),
		('038', 'RECORD CONTENT LICENSOR', 'RECORD CONTENT LICENSOR', 0, 0, '', 'BKS'),
		('039', 'LEVEL OF BIBLIOGRAPHIC CONTROL AND CODING DETAIL [OBSOLETE]', 'LEVEL OF BIBLIOGRAPHIC CONTROL AND CODING DETAIL [OBSOLETE]', 0, 0, '', 'BKS'),
		('040', 'CATALOGING SOURCE', 'CATALOGING SOURCE', 0, 0, NULL, 'BKS'),
		('041', 'LANGUAGE CODE', 'LANGUAGE CODE', 1, 0, '', 'BKS'),
		('042', 'AUTHENTICATION CODE', 'AUTHENTICATION CODE', 0, 0, '', 'BKS'),
		('043', 'GEOGRAPHIC AREA CODE', 'GEOGRAPHIC AREA CODE', 0, 0, NULL, 'BKS'),
		('044', 'COUNTRY OF PUBLISHING/PRODUCING ENTITY CODE', 'COUNTRY OF PUBLISHING/PRODUCING ENTITY CODE', 0, 0, '', 'BKS'),
		('045', 'TIME PERIOD OF CONTENT', 'TIME PERIOD OF CONTENT', 0, 0, '', 'BKS'),
		('046', 'SPECIAL CODED DATES', 'SPECIAL CODED DATES', 1, 0, '', 'BKS'),
		('047', 'FORM OF MUSICAL COMPOSITION CODE', 'FORM OF MUSICAL COMPOSITION CODE', 1, 0, '', 'BKS'),
		('048', 'NUMBER OF MUSICAL INSTRUMENTS OR VOICES CODE', 'NUMBER OF MUSICAL INSTRUMENTS OR VOICES CODE', 1, 0, '', 'BKS'),
		('049', 'LOCAL HOLDINGS (OCLC)', 'LOCAL HOLDINGS (OCLC)', 0, 0, '', 'BKS'),
		('050', 'LIBRARY OF CONGRESS CALL NUMBER', 'LIBRARY OF CONGRESS CALL NUMBER', 1, 0, NULL, 'BKS'),
		('051', 'LIBRARY OF CONGRESS COPY, ISSUE, OFFPRINT STATEMENT', 'LIBRARY OF CONGRESS COPY, ISSUE, OFFPRINT STATEMENT', 1, 0, NULL, 'BKS'),
		('052', 'GEOGRAPHIC CLASSIFICATION', 'GEOGRAPHIC CLASSIFICATION', 1, 0, NULL, 'BKS'),
		('055', 'CLASSIFICATION NUMBERS ASSIGNED IN CANADA', 'CLASSIFICATION NUMBERS ASSIGNED IN CANADA', 1, 0, NULL, 'BKS'),
		('060', 'NATIONAL LIBRARY OF MEDICINE CALL NUMBER', 'NATIONAL LIBRARY OF MEDICINE CALL NUMBER', 1, 0, NULL, 'BKS'),
		('061', 'NATIONAL LIBRARY OF MEDICINE COPY STATEMENT', 'NATIONAL LIBRARY OF MEDICINE COPY STATEMENT', 1, 0, NULL, 'BKS'),
		('066', 'CHARACTER SETS PRESENT', 'CHARACTER SETS PRESENT', 0, 0, NULL, 'BKS'),
		('070', 'NATIONAL AGRICULTURAL LIBRARY CALL NUMBER', 'NATIONAL AGRICULTURAL LIBRARY CALL NUMBER', 1, 0, NULL, 'BKS'),
		('071', 'NATIONAL AGRICULTURAL LIBRARY COPY STATEMENT', 'NATIONAL AGRICULTURAL LIBRARY COPY STATEMENT', 1, 0, NULL, 'BKS'),
		('072', 'SUBJECT CATEGORY CODE', 'SUBJECT CATEGORY CODE', 1, 0, NULL, 'BKS'),
		('074', 'GPO ITEM NUMBER', 'GPO ITEM NUMBER', 1, 0, NULL, 'BKS'),
		('080', 'UNIVERSAL DECIMAL CLASSIFICATION NUMBER', 'UNIVERSAL DECIMAL CLASSIFICATION NUMBER', 1, 0, NULL, 'BKS'),
		('082', 'DEWEY DECIMAL CLASSIFICATION NUMBER', 'DEWEY DECIMAL CLASSIFICATION NUMBER', 1, 0, NULL, 'BKS'),
		('084', 'OTHER CLASSIFICATION NUMBER', 'OTHER CLASSIFICATION NUMBER', 1, 0, NULL, 'BKS'),
		('086', 'GOVERNMENT DOCUMENT CLASSIFICATION NUMBER', 'GOVERNMENT DOCUMENT CLASSIFICATION NUMBER', 1, 0, NULL, 'BKS'),
		('087', 'REPORT NUMBER [OBSOLETE, CAN/MARC]', 'REPORT NUMBER [OBSOLETE, CAN/MARC]', 1, 0, NULL, 'BKS'),
		('088', 'REPORT NUMBER', 'REPORT NUMBER', 1, 0, NULL, 'BKS'),
		('090', 'LOCALLY ASSIGNED LC-TYPE CALL NUMBER (OCLC); LOCAL CALL NUMBER (RLIN)', 'LOCALLY ASSIGNED LC-TYPE CALL NUMBER (OCLC); LOCAL CALL NUMBER (OCLC)', 1, 0, '', 'BKS'),
		('091', 'MICROFILM SHELF LOCATION (AM) [OBSOLETE]', 'MICROFILM SHELF LOCATION (AM) [OBSOLETE]', 0, 0, '', 'BKS'),
		('092', 'LOCALLY ASSIGNED DEWEY CALL NUMBER (OCLC)', 'LOCALLY ASSIGNED DEWEY CALL NUMBER (OCLC)', 1, 0, '', 'BKS'),
		('096', 'LOCALLY ASSIGNED NLM-TYPE CALL NUMBER (OCLC)', 'LOCALLY ASSIGNED NLM-TYPE CALL NUMBER (OCLC)', 1, 0, '', 'BKS'),
		('098', 'OTHER CLASSIFICATION SCHEMES (OCLC)', 'OTHER CLASSIFICATION SCHEMES (OCLC)', 1, 0, '', 'BKS'),
		('099', 'LOCAL FREE-TEXT CALL NUMBER (OCLC)', 'LOCAL FREE-TEXT CALL NUMBER (OCLC)', 1, 0, '', 'BKS'),
		('100', 'MAIN ENTRY--PERSONAL AUTHOR', 'MAIN ENTRY--PERSONAL NAME', 0, 0, NULL, 'BKS'),
		('110', 'MAIN ENTRY--CORPORATE AUTHOR', 'MAIN ENTRY--CORPORATE NAME', 0, 0, NULL, 'BKS'),
		('111', 'MAIN ENTRY--MEETING NAME', 'MAIN ENTRY--MEETING NAME', 0, 0, NULL, 'BKS'),
		('130', 'MAIN ENTRY--UNIFORM TITLE', 'MAIN ENTRY--UNIFORM TITLE', 0, 0, NULL, 'BKS'),
		('210', 'ABBREVIATED TITLE', 'ABBREVIATED TITLE', 1, 0, NULL, 'BKS'),
		('211', 'ACRONYM OR SHORTENED TITLE [OBSOLETE]', 'ACRONYM OR SHORTENED TITLE [OBSOLETE]', 1, 0, NULL, 'BKS'),
		('212', 'VARIANT ACCESS TITLE [OBSOLETE]', 'VARIANT ACCESS TITLE [OBSOLETE]', 1, 0, NULL, 'BKS'),
		('214', 'AUGMENTED TITLE [OBSOLETE]', 'AUGMENTED TITLE [OBSOLETE]', 1, 0, NULL, 'BKS'),
		('222', 'KEY TITLE', 'KEY TITLE', 1, 0, NULL, 'BKS'),
		('240', 'UNIFORM TITLE', 'UNIFORM TITLE', 0, 0, 'Unititle', 'BKS'),
		('241', 'ROMANIZED TITLE (BK AM CF MP MU VM) [OBSOLETE]', 'ROMANIZED TITLE (BK AM CF MP MU VM) [OBSOLETE]', 0, 0, '', 'BKS'),
		('242', 'TRANSLATION OF TITLE BY CATALOGING AGENCY', 'TRANSLATION OF TITLE BY CATALOGING AGENCY', 1, 0, NULL, 'BKS'),
		('243', 'COLLECTIVE UNIFORM TITLE', 'COLLECTIVE UNIFORM TITLE', 0, 0, '', 'BKS'),
		('245', 'TITLE', 'TITLE STATEMENT', 0, 1, '', 'BKS'),
		('246', 'VARYING FORM OF TITLE', 'VARYING FORM OF TITLE', 1, 0, NULL, 'BKS'),
		('247', 'FORMER TITLE', 'FORMER TITLE', 1, 0, NULL, 'BKS'),
		('250', 'EDITION STATEMENT', 'EDITION STATEMENT', 0, 0, NULL, 'BKS'),
		('254', 'MUSICAL PRESENTATION STATEMENT', 'MUSICAL PRESENTATION STATEMENT', 0, 0, NULL, 'BKS'),
		('255', 'CARTOGRAPHIC MATHEMATICAL DATA', 'CARTOGRAPHIC MATHEMATICAL DATA', 1, 0, NULL, 'BKS'),
		('256', 'COMPUTER FILE CHARACTERISTICS', 'COMPUTER FILE CHARACTERISTICS', 0, 0, NULL, 'BKS'),
		('257', 'COUNTRY OF PRODUCING ENTITY FOR ARCHIVAL FILMS', 'COUNTRY OF PRODUCING ENTITY FOR ARCHIVAL FILMS', 0, 0, NULL, 'BKS'),
		('258', 'PHILATELIC ISSUE DATE', 'PHILATELIC ISSUE DATE', 1, 0, NULL, 'BKS'),
		('260', 'PUBLISHER--PUBLICATION, DISTRIBUTION, ETC. (IMPRINT)', 'PUBLICATION, DISTRIBUTION, ETC. (IMPRINT)', 1, 0, NULL, 'BKS'),
		('261', 'IMPRINT STATEMENT FOR FILMS (Pre-AACR 1 Revised) [OBSOLETE, CAN/MARC], [LOCAL, USA]', 'IMPRINT STATEMENT FOR FILMS (Pre-AACR 1 Revised) [OBSOLETE, CAN/MARC], [LOCAL, USA]', 0, 0, NULL, 'BKS'),
		('262', 'IMPRINT STATEMENT FOR SOUND RECORDINGS (Pre-AACR 2) [LOCAL, USA]', 'IMPRINT STATEMENT FOR SOUND RECORDINGS (Pre-AACR 2) [LOCAL, USA]', 0, 0, NULL, 'BKS'),
		('263', 'PROJECTED PUBLICATION DATE', 'PROJECTED PUBLICATION DATE', 0, 0, NULL, 'BKS'),
		('265', 'SOURCE FOR ACQUISITION/SUBSCRIPTION ADDRESS [OBSOLETE]', 'SOURCE FOR ACQUISITION/SUBSCRIPTION ADDRESS [OBSOLETE]', 0, 0, NULL, 'BKS'),
		('270', 'PUBLICATION, DISTRIBUTION DETAILS--ADDRESS', 'ADDRESS', 1, 0, NULL, 'BKS'),
		('300', 'PHYSICAL DESCRIPTION', 'PHYSICAL DESCRIPTION', 1, 1, NULL, 'BKS'),
		('301', 'PHYSICAL DESCRIPTION FOR FILMS (PRE-AACR 2) (VM) [OBSOLETE, USMARC]', 'PHYSICAL DESCRIPTION FOR FILMS (PRE-AACR 2) (VM) [OBSOLETE, USMARC]', 0, 0, NULL, 'BKS'),
		('302', 'PAGE OR ITEM COUNT (BK AM) [OBSOLETE]', 'PAGE OR ITEM COUNT (BK AM) [OBSOLETE]', 0, 0, NULL, 'BKS'),
		('303', 'UNIT COUNT (AM) [OBSOLETE, USMARC]', 'UNIT COUNT (AM) [OBSOLETE, USMARC]', 0, 0, NULL, 'BKS'),
		('304', 'LINEAR FOOTAGE (AM) [OBSOLETE, USMARC]', 'LINEAR FOOTAGE (AM) [OBSOLETE, USMARC]', 0, 0, NULL, 'BKS'),
		('305', 'PHYSICAL DESCRIPTION FOR SOUND RECORDINGS (Pre-AACR 2) (MU) [OBSOLETE]', 'PHYSICAL DESCRIPTION FOR SOUND RECORDINGS (Pre-AACR 2) (MU) [OBSOLETE]', 0, 0, NULL, 'BKS'),
		('306', 'PLAYING TIME', 'PLAYING TIME', 0, 0, NULL, 'BKS'),
		('307', 'HOURS, ETC.', 'HOURS, ETC.', 1, 0, NULL, 'BKS'),
		('308', 'PHYSICAL DESCRIPTION FOR FILMS (ARCHIVAL) (VM) [OBSOLETE]', 'PHYSICAL DESCRIPTION FOR FILMS (ARCHIVAL) (VM) [OBSOLETE]', 1, 0, NULL, 'BKS'),
		('310', 'CURRENT PUBLICATION FREQUENCY', 'CURRENT PUBLICATION FREQUENCY', 0, 0, NULL, 'BKS'),
		('315', 'FREQUENCY (CF MP) [OBSOLETE]', 'FREQUENCY (CF MP) [OBSOLETE]', 0, 0, NULL, 'BKS'),
		('321', 'FORMER PUBLICATION FREQUENCY', 'FORMER PUBLICATION FREQUENCY', 1, 0, NULL, 'BKS'),
		('340', 'PHYSICAL MEDIUM', 'PHYSICAL MEDIUM', 1, 0, NULL, 'BKS'),
		('342', 'GEOSPATIAL REFERENCE DATA', 'GEOSPATIAL REFERENCE DATA', 1, 0, NULL, 'BKS'),
		('343', 'PLANAR COORDINATE DATA', 'PLANAR COORDINATE DATA', 1, 0, NULL, 'BKS'),
		('350', 'PRICE (NR) (BK AM CF MU VM SE) [OBSOLETE]', 'PRICE (NR) (BK AM CF MU VM SE) [OBSOLETE]', 1, 0, NULL, 'BKS'),
		('351', 'ORGANIZATION AND ARRANGEMENT OF MATERIALS', 'ORGANIZATION AND ARRANGEMENT OF MATERIALS', 1, 0, NULL, 'BKS'),
		('352', 'DIGITAL GRAPHIC REPRESENTATION', 'DIGITAL GRAPHIC REPRESENTATION', 1, 0, NULL, 'BKS'),
		('355', 'SECURITY CLASSIFICATION CONTROL', 'SECURITY CLASSIFICATION CONTROL', 1, 0, NULL, 'BKS'),
		('357', 'ORIGINATOR DISSEMINATION CONTROL', 'ORIGINATOR DISSEMINATION CONTROL', 0, 0, NULL, 'BKS'),
		('359', 'RENTAL PRICE (VM) [OBSOLETE]', 'RENTAL PRICE (VM) [OBSOLETE]', 0, 0, NULL, 'BKS'),
		('362', 'DATES OF PUBLICATION AND/OR SEQUENTIAL DESIGNATION', 'DATES OF PUBLICATION AND/OR SEQUENTIAL DESIGNATION', 1, 0, NULL, 'BKS'),
		('365', 'PUBLICATION, DISTRIBUTION DETAILS--TRADE PRICE', 'TRADE PRICE', 1, 0, NULL, 'BKS'),
		('366', 'PUBLICATION, DISTRIBUTION DETAILS--TRADE AVAILABILITY INFORMATION', 'TRADE AVAILABILITY INFORMATION', 1, 0, NULL, 'BKS'),
		('400', 'SERIES STATEMENT/ADDED ENTRY--PERSONAL NAME [OBSOLETE, CAN/MARC], [LOCAL, USA]', 'SERIES STATEMENT/ADDED ENTRY--PERSONAL NAME [OBSOLETE, CAN/MARC], [LOCAL, USA]', 1, 0, NULL, 'BKS'),
		('410', 'SERIES STATEMENT/ADDED ENTRY--CORPORATE NAME [OBSOLETE, CAN/MARC], [LOCAL, USA]', 'SERIES STATEMENT/ADDED ENTRY--CORPORATE NAME [OBSOLETE, CAN/MARC], [LOCAL, USA]', 1, 0, NULL, 'BKS'),
		('411', 'SERIES STATEMENT/ADDED ENTRY--MEETING NAME [OBSOLETE, CAN/MARC], [LOCAL, USA]', 'SERIES STATEMENT/ADDED ENTRY--MEETING NAME [OBSOLETE, CAN/MARC], [LOCAL, USA]', 1, 0, NULL, 'BKS'),
		('440', 'SERIES--TITLE', 'SERIES STATEMENT/ADDED ENTRY--TITLE', 1, 0, NULL, 'BKS'),
		('490', 'SERIES STATEMENT', 'SERIES STATEMENT', 1, 0, '', 'BKS'),
		('500', 'GENERAL NOTE', 'GENERAL NOTE', 1, 0, NULL, 'BKS'),
		('501', 'WITH NOTE', 'WITH NOTE', 1, 0, NULL, 'BKS'),
		('502', 'DISSERTATION NOTE', 'DISSERTATION NOTE', 1, 0, NULL, 'BKS'),
		('503', 'BIBLIOGRAPHIC HISTORY NOTE (BK CF MU) [OBSOLETE]', 'BIBLIOGRAPHIC HISTORY NOTE (BK CF MU) [OBSOLETE]', 1, 0, NULL, 'BKS'),
		('504', 'BIBLIOGRAPHY, ETC. NOTE', 'BIBLIOGRAPHY, ETC. NOTE', 1, 0, NULL, 'BKS'),
		('505', 'FORMATTED CONTENTS NOTE', 'FORMATTED CONTENTS NOTE', 1, 0, NULL, 'BKS'),
		('506', 'RESTRICTIONS ON ACCESS NOTE', 'RESTRICTIONS ON ACCESS NOTE', 1, 0, NULL, 'BKS'),
		('507', 'SCALE NOTE FOR GRAPHIC MATERIAL', 'SCALE NOTE FOR GRAPHIC MATERIAL', 0, 0, NULL, 'BKS'),
		('508', 'CREATION/PRODUCTION CREDITS NOTE', 'CREATION/PRODUCTION CREDITS NOTE', 1, 0, NULL, 'BKS'),
		('509', 'INFORMAL NOTES (RLIN)', 'INFORMAL NOTES (RLIN)', 0, 0, NULL, 'BKS'),
		('510', 'CITATION/REFERENCES NOTE', 'CITATION/REFERENCES NOTE', 1, 0, NULL, 'BKS'),
		('511', 'PARTICIPANT OR PERFORMER NOTE', 'PARTICIPANT OR PERFORMER NOTE', 1, 0, NULL, 'BKS'),
		('512', 'EARLIER OR LATER VOLUMES SEPARATELY CATALOGED NOTE (SE) [OBSOLETE]', 'EARLIER OR LATER VOLUMES SEPARATELY CATALOGED NOTE (SE) [OBSOLETE]', 1, 0, NULL, 'BKS'),
		('513', 'TYPE OF REPORT AND PERIOD COVERED NOTE', 'TYPE OF REPORT AND PERIOD COVERED NOTE', 1, 0, NULL, 'BKS'),
		('514', 'DATA QUALITY NOTE', 'DATA QUALITY NOTE', 0, 0, NULL, 'BKS'),
		('515', 'NUMBERING PECULIARITIES NOTE', 'NUMBERING PECULIARITIES NOTE', 1, 0, NULL, 'BKS'),
		('516', 'TYPE OF COMPUTER FILE OR DATA NOTE', 'TYPE OF COMPUTER FILE OR DATA NOTE', 1, 0, NULL, 'BKS'),
		('517', 'CATEGORIES OF FILMS NOTE (ARCHIVAL) (VM) [OBSOLETE]', 'CATEGORIES OF FILMS NOTE (ARCHIVAL) (VM) [OBSOLETE]', 0, 0, NULL, 'BKS'),
		('518', 'DATE/TIME AND PLACE OF AN EVENT NOTE', 'DATE/TIME AND PLACE OF AN EVENT NOTE', 1, 0, NULL, 'BKS'),
		('520', 'SUMMARY, ETC.', 'SUMMARY, ETC.', 1, 0, NULL, 'BKS'),
		('521', 'GRADE LEVEL/TARGET AUDIENCE NOTE', 'TARGET AUDIENCE NOTE', 1, 0, NULL, 'BKS'),
		('522', 'GEOGRAPHIC DETAILS/GEOGRAPHIC COVERAGE NOTE', 'GEOGRAPHIC COVERAGE NOTE', 1, 0, NULL, 'BKS'),
		('523', 'TIME PERIOD OF CONTENT NOTE (CF) [OBSOLETE]', 'TIME PERIOD OF CONTENT NOTE (CF) [OBSOLETE]', 0, 0, NULL, 'BKS'),
		('524', 'PREFERRED CITATION OF DESCRIBED MATERIALS NOTE', 'PREFERRED CITATION OF DESCRIBED MATERIALS NOTE', 1, 0, NULL, 'BKS'),
		('525', 'SUPPLEMENT NOTE', 'SUPPLEMENT NOTE', 0, 0, NULL, 'BKS'),
		('526', 'STUDY PROGRAM INFORMATION NOTE', 'STUDY PROGRAM INFORMATION NOTE', 0, 0, NULL, 'BKS'),
		('527', 'CENSORSHIP NOTE (VM) [OBSOLETE]', 'CENSORSHIP NOTE (VM) [OBSOLETE]', 1, 0, NULL, 'BKS'),
		('530', 'ADDITIONAL PHYSICAL FORM AVAILABLE NOTE', 'ADDITIONAL PHYSICAL FORM AVAILABLE NOTE', 1, 0, NULL, 'BKS'),
		('533', 'REPRODUCTION NOTE', 'REPRODUCTION NOTE', 1, 0, NULL, 'BKS'),
		('534', 'ORIGINAL VERSION NOTE', 'ORIGINAL VERSION NOTE', 1, 0, NULL, 'BKS'),
		('535', 'LOCATION OF ORIGINALS/DUPLICATES NOTE', 'LOCATION OF ORIGINALS/DUPLICATES NOTE', 1, 0, NULL, 'BKS'),
		('536', 'FUNDING INFORMATION NOTE', 'FUNDING INFORMATION NOTE', 1, 0, NULL, 'BKS'),
		('537', 'SOURCE OF DATA NOTE (CF) [OBSOLETE]', 'SOURCE OF DATA NOTE (CF) [OBSOLETE]', 0, 0, NULL, 'BKS'),
		('538', 'SYSTEM DETAILS NOTE', 'SYSTEM DETAILS NOTE', 1, 0, NULL, 'BKS'),
		('540', 'TERMS GOVERNING USE AND REPRODUCTION NOTE', 'TERMS GOVERNING USE AND REPRODUCTION NOTE', 1, 0, NULL, 'BKS'),
		('541', 'ACQUISITION INFO--IMMEDIATE SOURCE OF ACQUISITION NOTE', 'IMMEDIATE SOURCE OF ACQUISITION NOTE', 1, 0, NULL, 'BKS'),
		('543', 'SOLICITATION INFORMATION NOTE (AM) [OBSOLETE]', 'SOLICITATION INFORMATION NOTE (AM) [OBSOLETE]', 1, 0, NULL, 'BKS'),
		('544', 'LOCATION OF OTHER ARCHIVAL MATERIALS NOTE', 'LOCATION OF OTHER ARCHIVAL MATERIALS NOTE', 1, 0, NULL, 'BKS'),
		('545', 'BIOGRAPHICAL OR HISTORICAL DATA', 'BIOGRAPHICAL OR HISTORICAL DATA', 1, 0, NULL, 'BKS'),
		('546', 'LANGUAGE/TRANSLATION INFO', 'LANGUAGE NOTE', 1, 0, NULL, 'BKS'),
		('547', 'FORMER TITLE COMPLEXITY NOTE', 'FORMER TITLE COMPLEXITY NOTE', 1, 0, NULL, 'BKS'),
		('550', 'ISSUING BODY NOTE', 'ISSUING BODY NOTE', 1, 0, NULL, 'BKS'),
		('552', 'ENTITY AND ATTRIBUTE INFORMATION NOTE', 'ENTITY AND ATTRIBUTE INFORMATION NOTE', 1, 0, NULL, 'BKS'),
		('555', 'CUMULATIVE INDEX/FINDING AIDS NOTE', 'CUMULATIVE INDEX/FINDING AIDS NOTE', 1, 0, NULL, 'BKS'),
		('556', 'INFORMATION ABOUT DOCUMENTATION NOTE', 'INFORMATION ABOUT DOCUMENTATION NOTE', 1, 0, NULL, 'BKS'),
		('561', 'OWNERSHIP AND CUSTODIAL HISTORY', 'OWNERSHIP AND CUSTODIAL HISTORY', 1, 0, NULL, 'BKS'),
		('562', 'COPY AND VERSION IDENTIFICATION NOTE', 'COPY AND VERSION IDENTIFICATION NOTE', 1, 0, NULL, 'BKS'),
		('563', 'BINDING INFORMATION', 'BINDING INFORMATION', 1, 0, NULL, 'BKS'),
		('565', 'CASE FILE CHARACTERISTICS NOTE', 'CASE FILE CHARACTERISTICS NOTE', 1, 0, NULL, 'BKS'),
		('567', 'METHODOLOGY NOTE', 'METHODOLOGY NOTE', 1, 0, NULL, 'BKS'),
		('570', 'EDITOR NOTE (SE) [OBSOLETE]', 'EDITOR NOTE (SE) [OBSOLETE]', 1, 0, NULL, 'BKS'),
		('580', 'LINKING ENTRY COMPLEXITY NOTE', 'LINKING ENTRY COMPLEXITY NOTE', 1, 0, NULL, 'BKS'),
		('581', 'PUBLICATIONS ABOUT DESCRIBED MATERIALS NOTE', 'PUBLICATIONS ABOUT DESCRIBED MATERIALS NOTE', 1, 0, NULL, 'BKS'),
		('582', 'RELATED COMPUTER FILES NOTE (CF) [OBSOLETE]', 'RELATED COMPUTER FILES NOTE (CF) [OBSOLETE]', 1, 0, NULL, 'BKS'),
		('583', 'ACQUISITION INFO--ACTION NOTE', 'ACTION NOTE', 1, 0, NULL, 'BKS'),
		('584', 'ACCUMULATION AND FREQUENCY OF USE NOTE', 'ACCUMULATION AND FREQUENCY OF USE NOTE', 1, 0, NULL, 'BKS'),
		('585', 'EXHIBITIONS NOTE', 'EXHIBITIONS NOTE', 1, 0, NULL, 'BKS'),
		('586', 'AWARDS', 'AWARDS NOTE', 1, 0, NULL, 'BKS'),
		('590', 'LOCAL NOTE (RLIN)', 'LOCAL NOTE (RLIN)', 1, 0, NULL, 'BKS'),
		('600', 'SUBJECT--PERSONAL NAME', 'SUBJECT ADDED ENTRY--PERSONAL NAME', 1, 0, NULL, 'BKS'),
		('610', 'SUBJECT--CORPORATE NAME', 'SUBJECT ADDED ENTRY--CORPORATE NAME', 1, 0, NULL, 'BKS'),
		('611', 'SUBJECT--MEETING NAME', 'SUBJECT ADDED ENTRY--MEETING NAME', 1, 0, NULL, 'BKS'),
		('630', 'SUBJECT--UNIFORM TITLE', 'SUBJECT ADDED ENTRY--UNIFORM TITLE', 1, 0, NULL, 'BKS'),
		('648', 'SUBJECT--CHRONOLOGICAL TERM', 'SUBJECT ADDED ENTRY--CHRONOLOGICAL TERM', 1, 0, NULL, 'BKS'),
		('650', 'SUBJECT--TOPIC', 'SUBJECT ADDED ENTRY--TOPICAL TERM', 1, 0, NULL, 'BKS'),
		('651', 'SUBJECT--GEOGRAPHIC NAME', 'SUBJECT ADDED ENTRY--GEOGRAPHIC NAME', 1, 0, NULL, 'BKS'),
		('652', 'SUBJECT ADDED ENTRY--REVERSE GEOGRAPHIC (BK MP SE) [OBSOLETE]', 'SUBJECT ADDED ENTRY--REVERSE GEOGRAPHIC (BK MP SE) [OBSOLETE]', 1, 0, NULL, 'BKS'),
		('653', 'SUBJECT--UNCONTROLLED', 'INDEX TERM--UNCONTROLLED', 1, 0, NULL, 'BKS'),
		('654', 'SUBJECT ADDED ENTRY--FACETED TOPICAL TERM', 'SUBJECT ADDED ENTRY--FACETED TOPICAL TERM', 1, 0, NULL, 'BKS'),
		('655', 'SUBJECT--GENRE/FORM', 'INDEX TERM--GENRE/FORM', 1, 0, NULL, 'BKS'),
		('656', 'SUBJECT--OCCUPATION', 'INDEX TERM--OCCUPATION', 1, 0, NULL, 'BKS'),
		('657', 'SUBJECT--FUNCTION', 'INDEX TERM--FUNCTION', 1, 0, NULL, 'BKS'),
		('658', 'SUBJECT--CURRICULUM OBJECTIVE', 'INDEX TERM--CURRICULUM OBJECTIVE', 1, 0, NULL, 'BKS'),
		('662', 'SUBJECT ADDED ENTRY--HIERARCHICAL PLACE NAME', 'SUBJECT ADDED ENTRY--HIERARCHICAL PLACE NAME', 1, 0, NULL, 'BKS'),
		('690', 'LOCAL SUBJECT--TOPICAL TERM (OCLC, RLIN)', 'LOCAL SUBJECT ADDED ENTRY--TOPICAL TERM (OCLC, RLIN)', 1, 0, '', 'BKS'),
		('691', 'LOCAL SUBJECT ADDED ENTRY--GEOGRAPHIC NAME (RLIN)', 'LOCAL SUBJECT ADDED ENTRY--GEOGRAPHIC NAME (RLIN)', 1, 0, '', 'BKS'),
		('696', 'LOCAL SUBJECT ADDED ENTRY--PERSONAL NAME (RLIN)', 'LOCAL SUBJECT ADDED ENTRY--PERSONAL NAME (RLIN)', 1, 0, '', 'BKS'),
		('697', 'LOCAL SUBJECT ADDED ENTRY--CORPORATE NAME (RLIN)', 'LOCAL SUBJECT ADDED ENTRY--CORPORATE NAME (RLIN)', 1, 0, '', 'BKS'),
		('698', 'LOCAL SUBJECT ADDED ENTRY--MEETING NAME (RLIN)', 'LOCAL SUBJECT ADDED ENTRY--MEETING NAME (RLIN)', 1, 0, '', 'BKS'),
		('699', 'LOCAL SUBJECT ADDED ENTRY--UNIFORM TITLE (RLIN)', 'LOCAL SUBJECT ADDED ENTRY--UNIFORM TITLE (RLIN)', 1, 0, '', 'BKS'),
		('700', 'ADDED ENTRY--PERSONAL AUTHOR', 'ADDED ENTRY--PERSONAL NAME', 1, 0, NULL, 'BKS'),
		('705', 'ADDED ENTRY--PERSONAL NAME (PERFORMER) (MU) [OBSOLETE]', 'ADDED ENTRY--PERSONAL NAME (PERFORMER) (MU) [OBSOLETE]', 1, 0, NULL, 'BKS'),
		('710', 'ADDED ENTRY--CORPORATE AUTHOR', 'ADDED ENTRY--CORPORATE NAME', 1, 0, NULL, 'BKS'),
		('711', 'ADDED ENTRY--MEETING NAME', 'ADDED ENTRY--MEETING NAME', 1, 0, NULL, 'BKS'),
		('715', 'ADDED ENTRY--CORPORATE NAME (PERFORMER) (MU) [OBSOLETE]', 'ADDED ENTRY--CORPORATE NAME (PERFORMER) (MU) [OBSOLETE]', 1, 0, NULL, 'BKS'),
		('720', 'ADDED ENTRY--UNCONTROLLED AUTHOR', 'ADDED ENTRY--UNCONTROLLED NAME', 1, 0, NULL, 'BKS'),
		('730', 'ADDED ENTRY--UNIFORM TITLE', 'ADDED ENTRY--UNIFORM TITLE', 1, 0, NULL, 'BKS'),
		('740', 'ADDED ENTRY--UNCONTROLLED RELATED/ANALYTICAL TITLE', 'ADDED ENTRY--UNCONTROLLED RELATED/ANALYTICAL TITLE', 1, 0, NULL, 'BKS'),
		('752', 'ADDED ENTRY--HIERARCHICAL PLACE NAME', 'ADDED ENTRY--HIERARCHICAL PLACE NAME', 1, 0, NULL, 'BKS'),
		('753', 'SYSTEM DETAILS ACCESS TO COMPUTER FILES', 'SYSTEM DETAILS ACCESS TO COMPUTER FILES', 1, 0, NULL, 'BKS'),
		('754', 'ADDED ENTRY--TAXONOMIC IDENTIFICATION', 'ADDED ENTRY--TAXONOMIC IDENTIFICATION', 1, 0, NULL, 'BKS'),
		('755', 'ADDED ENTRY--PHYSICAL CHARACTERISTICS [OBSOLETE]', 'ADDED ENTRY--PHYSICAL CHARACTERISTICS [OBSOLETE]', 1, 0, NULL, 'BKS'),
		('760', 'MAIN SERIES ENTRY', 'MAIN SERIES ENTRY', 1, 0, NULL, 'BKS'),
		('762', 'SUBSERIES ENTRY', 'SUBSERIES ENTRY', 1, 0, NULL, 'BKS'),
		('765', 'ORIGINAL LANGUAGE ENTRY', 'ORIGINAL LANGUAGE ENTRY', 1, 0, NULL, 'BKS'),
		('767', 'TRANSLATION ENTRY', 'TRANSLATION ENTRY', 1, 0, NULL, 'BKS'),
		('770', 'SUPPLEMENT/SPECIAL ISSUE ENTRY', 'SUPPLEMENT/SPECIAL ISSUE ENTRY', 1, 0, NULL, 'BKS'),
		('772', 'SUPPLEMENT PARENT ENTRY', 'SUPPLEMENT PARENT ENTRY', 1, 0, NULL, 'BKS'),
		('773', 'HOST ITEM ENTRY', 'HOST ITEM ENTRY', 1, 0, NULL, 'BKS'),
		('774', 'CONSTITUENT UNIT ENTRY', 'CONSTITUENT UNIT ENTRY', 1, 0, NULL, 'BKS'),
		('775', 'OTHER EDITION ENTRY', 'OTHER EDITION ENTRY', 1, 0, NULL, 'BKS'),
		('776', 'ADDITIONAL PHYSICAL FORM ENTRY', 'ADDITIONAL PHYSICAL FORM ENTRY', 1, 0, NULL, 'BKS'),
		('777', 'ISSUED WITH ENTRY', 'ISSUED WITH ENTRY', 1, 0, NULL, 'BKS'),
		('780', 'PRECEDING ENTRY', 'PRECEDING ENTRY', 1, 0, NULL, 'BKS'),
		('785', 'SUCCEEDING ENTRY', 'SUCCEEDING ENTRY', 1, 0, NULL, 'BKS'),
		('786', 'DATA SOURCE ENTRY', 'DATA SOURCE ENTRY', 1, 0, NULL, 'BKS'),
		('787', 'NONSPECIFIC RELATIONSHIP ENTRY', 'NONSPECIFIC RELATIONSHIP ENTRY', 1, 0, NULL, 'BKS'),
		('789', 'COMPONENT ITEM ENTRY (RLIN)', 'COMPONENT ITEM ENTRY (RLIN)', 1, 0, '', 'BKS'),
		('796', 'LOCAL ADDED ENTRY--PERSONAL NAME (RLIN)', 'LOCAL ADDED ENTRY--PERSONAL NAME (RLIN)', 1, 0, '', 'BKS'),
		('797', 'LOCAL ADDED ENTRY--CORPORATE NAME (RLIN)', 'LOCAL ADDED ENTRY--CORPORATE NAME (RLIN)', 1, 0, '', 'BKS'),
		('798', 'LOCAL ADDED ENTRY--MEETING NAME (RLIN)', 'LOCAL ADDED ENTRY--MEETING NAME (RLIN)', 1, 0, '', 'BKS'),
		('799', 'LOCAL ADDED ENTRY--UNIFORM TITLE (RLIN)', 'LOCAL ADDED ENTRY--UNIFORM TITLE (RLIN)', 1, 0, '', 'BKS'),
		('800', 'SERIES ADDED ENTRY--PERSONAL NAME', 'SERIES ADDED ENTRY--PERSONAL NAME', 1, 0, NULL, 'BKS'),
		('810', 'SERIES ADDED ENTRY--CORPORATE NAME', 'SERIES ADDED ENTRY--CORPORATE NAME', 1, 0, NULL, 'BKS'),
		('811', 'SERIES ADDED ENTRY--MEETING NAME', 'SERIES ADDED ENTRY--MEETING NAME', 1, 0, NULL, 'BKS'),
		('830', 'SERIES ADDED ENTRY--UNIFORM TITLE', 'SERIES ADDED ENTRY--UNIFORM TITLE', 1, 0, NULL, 'BKS'),
		('840', 'SERIES ADDED ENTRY--TITLE [OBSOLETE]', 'SERIES ADDED ENTRY--TITLE [OBSOLETE]', 1, 0, NULL, 'BKS'),
		('841', 'HOLDINGS CODED DATA VALUES', 'HOLDINGS CODED DATA VALUES', 0, 0, NULL, 'BKS'),
		('842', 'TEXTUAL PHYSICAL FORM DESIGNATOR', 'TEXTUAL PHYSICAL FORM DESIGNATOR', 0, 0, NULL, 'BKS'),
		('843', 'REPRODUCTION NOTE', 'REPRODUCTION NOTE', 1, 0, NULL, 'BKS'),
		('844', 'NAME OF UNIT', 'NAME OF UNIT', 0, 0, NULL, 'BKS'),
		('845', 'TERMS GOVERNING USE AND REPRODUCTION NOTE', 'TERMS GOVERNING USE AND REPRODUCTION NOTE', 1, 0, NULL, 'BKS'),
		('850', 'HOLDING INSTITUTION', 'HOLDING INSTITUTION', 1, 0, NULL, 'BKS'),
		('851', 'LOCATION [OBSOLETE]', 'LOCATION [OBSOLETE]', 1, 0, NULL, 'BKS'),
		('852', 'LOCATION/CALL NUMBER', 'LOCATION/CALL NUMBER', 1, 0, NULL, 'BKS'),
		('853', 'CAPTIONS AND PATTERN--BASIC BIBLIOGRAPHIC UNIT', 'CAPTIONS AND PATTERN--BASIC BIBLIOGRAPHIC UNIT', 1, 0, NULL, 'BKS'),
		('854', 'CAPTIONS AND PATTERN--SUPPLEMENTARY MATERIAL', 'CAPTIONS AND PATTERN--SUPPLEMENTARY MATERIAL', 1, 0, NULL, 'BKS'),
		('855', 'CAPTIONS AND PATTERN--INDEXES', 'CAPTIONS AND PATTERN--INDEXES', 1, 0, NULL, 'BKS'),
		('856', 'URL/ELECTRONIC LOCATION AND ACCESS', 'ELECTRONIC LOCATION AND ACCESS', 1, 0, NULL, 'BKS'),
		('859', 'LOCAL CONTROL INFORMATION (RLIN)', 'LOCAL CONTROL INFORMATION (RLIN)', 1, 0, '', 'BKS'),
		('863', 'ENUMERATION AND CHRONOLOGY--BASIC BIBLIOGRAPHIC UNIT', 'ENUMERATION AND CHRONOLOGY--BASIC BIBLIOGRAPHIC UNIT', 1, 0, NULL, 'BKS'),
		('864', 'ENUMERATION AND CHRONOLOGY--SUPPLEMENTARY MATERIAL', 'ENUMERATION AND CHRONOLOGY--SUPPLEMENTARY MATERIAL', 1, 0, NULL, 'BKS'),
		('865', 'ENUMERATION AND CHRONOLOGY--INDEXES', 'ENUMERATION AND CHRONOLOGY--INDEXES', 1, 0, NULL, 'BKS'),
		('866', 'TEXTUAL HOLDINGS--BASIC BIBLIOGRAPHIC UNIT', 'TEXTUAL HOLDINGS--BASIC BIBLIOGRAPHIC UNIT', 1, 0, NULL, 'BKS'),
		('867', 'TEXTUAL HOLDINGS--SUPPLEMENTARY MATERIAL', 'TEXTUAL HOLDINGS--SUPPLEMENTARY MATERIAL', 1, 0, NULL, 'BKS'),
		('868', 'TEXTUAL HOLDINGS--INDEXES', 'TEXTUAL HOLDINGS--INDEXES', 1, 0, NULL, 'BKS'),
		('870', 'VARIANT PERSONAL NAME (SE) [OBSOLETE]', 'VARIANT PERSONAL NAME (SE) [OBSOLETE]', 1, 0, NULL, 'BKS'),
		('871', 'VARIANT CORPORATE NAME (SE)[OBSOLETE]', 'VARIANT CORPORATE NAME (SE)[OBSOLETE]', 1, 0, NULL, 'BKS'),
		('872', 'VARIANT CONFERENCE OR MEETING NAME (SE) [OBSOLETE]', 'VARIANT CONFERENCE OR MEETING NAME (SE) [OBSOLETE]', 1, 0, NULL, 'BKS'),
		('873', 'VARIANT UNIFORM TITLE HEADING (SE) [OBSOLETE]', 'VARIANT UNIFORM TITLE HEADING (SE) [OBSOLETE]', 1, 0, NULL, 'BKS'),
		('876', 'ITEM INFORMATION--BASIC BIBLIOGRAPHIC UNIT', 'ITEM INFORMATION--BASIC BIBLIOGRAPHIC UNIT', 1, 0, NULL, 'BKS'),
		('877', 'ITEM INFORMATION--SUPPLEMENTARY MATERIAL', 'ITEM INFORMATION--SUPPLEMENTARY MATERIAL', 1, 0, NULL, 'BKS'),
		('878', 'ITEM INFORMATION--INDEXES', 'ITEM INFORMATION--INDEXES', 1, 0, NULL, 'BKS'),
		('880', 'ALTERNATE GRAPHIC REPRESENTATION', 'ALTERNATE GRAPHIC REPRESENTATION', 1, 0, NULL, 'BKS'),
		('886', 'FOREIGN MARC INFORMATION FIELD', 'FOREIGN MARC INFORMATION FIELD', 1, 0, NULL, 'BKS'),
		('887', 'NON-MARC INFORMATION FIELD', 'NON-MARC INFORMATION FIELD', 1, 0, NULL, 'BKS'),
		('896', 'LOCAL SERIES ADDED ENTRY--PERSONAL NAME (RLIN)', 'LOCAL SERIES ADDED ENTRY--PERSONAL NAME (RLIN)', 1, 0, '', 'BKS'),
		('897', 'LOCAL SERIES ADDED ENTRY--CORPORATE NAME (RLIN)', 'LOCAL SERIES ADDED ENTRY--CORPORATE NAME (RLIN)', 1, 0, '', 'BKS'),
		('898', 'LOCAL SERIES ADDED ENTRY--MEETING NAME (RLIN)', 'LOCAL SERIES ADDED ENTRY--MEETING NAME (RLIN)', 1, 0, '', 'BKS'),
		('899', 'LOCAL SERIES ADDED ENTRY--UNIFORM TITLE (RLIN)', 'LOCAL SERIES ADDED ENTRY--UNIFORM TITLE (RLIN)', 1, 0, '', 'BKS'),
		('900', 'EQUIVALENCE OR CROSS-REFERENCE-PERSONAL NAME [LOCAL, CANADA]', 'EQUIVALENCE OR CROSS-REFERENCE-PERSONAL NAME [LOCAL, CANADA]', 1, 0, '', 'BKS'),
		('901', 'LOCAL DATA ELEMENT A, LDA (RLIN)', 'LOCAL DATA ELEMENT A, LDA (RLIN)', 1, 0, '', 'BKS'),
		('902', 'LOCAL DATA ELEMENT B, LDB (RLIN)', 'LOCAL DATA ELEMENT B, LDB (RLIN)', 1, 0, '', 'BKS'),
		('903', 'LOCAL DATA ELEMENT C, LDC (RLIN)', 'LOCAL DATA ELEMENT C, LDC (RLIN)', 1, 0, '', 'BKS'),
		('904', 'LOCAL DATA ELEMENT D, LDD (RLIN)', 'LOCAL DATA ELEMENT D, LDD (RLIN)', 1, 0, '', 'BKS'),
		('905', 'LOCAL DATA ELEMENT E, LDE (RLIN)', 'LOCAL DATA ELEMENT E, LDE (RLIN)', 1, 0, '', 'BKS'),
		('906', 'LOCAL DATA ELEMENT F, LDF (RLIN)', 'LOCAL DATA ELEMENT F, LDF (RLIN)', 1, 0, '', 'BKS'),
		('907', 'LOCAL DATA ELEMENT G, LDG (RLIN)', 'LOCAL DATA ELEMENT G, LDG (RLIN)', 1, 0, '', 'BKS'),
		('908', 'PUT COMMAND PARAMETER (RLIN)', 'PUT COMMAND PARAMETER (RLIN)', 0, 0, '', 'BKS'),
		('910', 'USER-OPTION DATA (OCLC)', 'USER-OPTION DATA (OCLC)', 0, 0, '', 'BKS'),
		('911', 'EQUIVALENCE OR CROSS-REFERENCE-CONFERENCE OR MEETING NAME [LOCAL, CANADA]', 'EQUIVALENCE OR CROSS-REFERENCE-CONFERENCE OR MEETING NAME [LOCAL, CANADA]', 1, 0, '', 'BKS'),
		('930', 'EQUIVALENCE OR CROSS-REFERENCE-UNIFORM TITLE HEADING [LOCAL, CANADA]', 'EQUIVALENCE OR CROSS-REFERENCE-UNIFORM TITLE HEADING [LOCAL, CANADA]', 1, 0, '', 'BKS'),
		('936', 'OCLC/CONSER MISCELLANEOUS DATA (OCLC); PIECE USED FOR CATALOGING (pre-AACR2) (RLIN)', 'OCLC/CONSER MISCELLANEOUS DATA (OCLC); PIECE USED FOR CATALOGING (pre-AACR2) (RLIN)', 0, 0, '', 'BKS'),
		('940', 'EQUIVALENCE OR CROSS-REFERENCE--UNIFORM TITLE [OBSOLETE] [CAN/MARC only]', 'EQUIVALENCE OR CROSS-REFERENCE--UNIFORM TITLE [OBSOLETE] [CAN/MARC only]', 1, 0, '', 'BKS'),
		('941', 'EQUIVALENCE OR CROSS-REFERENCE--ROMANIZED TITLE [OBSOLETE] [CAN/MARC only]', 'EQUIVALENCE OR CROSS-REFERENCE--ROMANIZED TITLE [OBSOLETE] [CAN/MARC only]', 1, 0, '', 'BKS'),
		('943', 'EQUIVALENCE OR CROSS-REFERENCE--COLLECTIVE TITLE [OBSOLETE] [CAN/MARC only]', 'EQUIVALENCE OR CROSS-REFERENCE--COLLECTIVE TITLE [OBSOLETE] [CAN/MARC only]', 1, 0, '', 'BKS'),
		('945', 'LOCAL PROCESSING INFORMATION (OCLC)', 'LOCAL PROCESSING INFORMATION (OCLC)', 1, 0, '', 'BKS'),
		('946', 'LOCAL PROCESSING INFORMATION (OCLC)', 'LOCAL PROCESSING INFORMATION (OCLC)', 1, 0, '', 'BKS'),
		('947', 'LOCAL PROCESSING INFORMATION (OCLC)', 'LOCAL PROCESSING INFORMATION (OCLC)', 1, 0, '', 'BKS'),
		('948', 'LOCAL PROCESSING INFORMATION (OCLC); SERIES PART DESIGNATOR (RLIN)', 'LOCAL PROCESSING INFORMATION (OCLC); SERIES PART DESIGNATOR (RLIN)', 1, 0, '', 'BKS'),
		('949', 'LOCAL PROCESSING INFORMATION (OCLC)', 'LOCAL PROCESSING INFORMATION (OCLC)', 1, 0, '', 'BKS'),
		('950', 'LOCAL HOLDINGS (RLIN)', 'LOCAL HOLDINGS (RLIN)', 1, 0, '', 'BKS'),
		('951', 'EQUIVALENCE OR CROSS-REFERENCE--GEOGRAPHIC NAME/AREA NAME [OBSOLETE] [CAN/MARC only]', 'EQUIVALENCE OR CROSS-REFERENCE-GEOGRAPHIC NAME/AREA NAME [OBSOLETE] [CAN/MARC only]', 1, 0, '', 'BKS'),
		('955', 'COPY-LEVEL INFORMATION (RLIN)', 'COPY-LEVEL INFORMATION (RLIN)', 1, 0, '', 'BKS'),
		('956', 'LOCAL ELECTRONIC LOCATION AND ACCESS (OCLC)', 'LOCAL ELECTRONIC LOCATION AND ACCESS (OCLC)', 1, 0, '', 'BKS'),
		('960', 'PHYSICAL LOCATION (RLIN)', 'PHYSICAL LOCATION (RLIN)', 1, 0, '', 'BKS'),
		('967', 'ADDITIONAL ESTC CODES (RLIN)', 'ADDITIONAL ESTC CODES (RLIN)', 1, 0, '', 'BKS'),
		('980', 'EQUIVALENCE OR CROSS-REFERENCE-SERIES STATEMENT--PERSONAL NAME/TITLE [LOCAL, CANADA]', 'EQUIVALENCE OR CROSS-REFERENCE-SERIES STATEMENT--PERSONAL NAME/TITLE [LOCAL, CANADA]', 1, 0, '', 'BKS'),
		('981', 'EQUIVALENCE OR CROSS-REFERENCE-SERIES STATEMENT--CORPORATE NAME/TITLE [LOCAL, CANADA]', 'EQUIVALENCE OR CROSS-REFERENCE-SERIES STATEMENT--CORPORATE NAME/TITLE [LOCAL, CANADA]', 1, 0, '', 'BKS'),
		('982', 'EQUIVALENCE OR CROSS-REFERENCE-SERIES STATEMENT--CONFERENCE OR MEETING NAME/TITLE [LOCAL, CANADA]', 'EQUIVALENCE OR CROSS-REFERENCE-SERIES STATEMENT--CONFERENCE OR MEETING NAME/TITLE [LOCAL, CANADA]', 1, 0, '', 'BKS'),
		('983', 'EQUIVALENCE OR CROSS-REFERENCE-SERIES STATEMENT--TITLE/UNIFORM TITLE [LOCAL, CANADA]', 'EQUIVALENCE OR CROSS-REFERENCE--SERIES STATEMENT-TITLE/UNIFORM TITLE [LOCAL, CANADA]', 1, 0, '', 'BKS'),
		('984', 'WLN AUTOMATIC HOLDINGS STATEMENT (OCLC)', 'WLN AUTOMATIC HOLDINGS STATEMENT (OCLC)', 1, 0, '', 'BKS'),
		('987', 'LOCAL ROMANIZATION/CONVERSION HISTORY (OCLC)', 'LOCAL ROMANIZATION/CONVERSION HISTORY (OCLC)', 1, 0, '', 'BKS'),
		('990', 'EQUIVALENCES OR CROSS-REFERENCES [LOCAL, CANADA]', 'EQUIVALENCES OR CROSS-REFERENCES [LOCAL, CANADA]', 1, 0, '', 'BKS'),
		('995', 'RECOMMENDATION 995 [LOCAL, UNIMARC FRANCE]', 'RECOMMENDATION 995 [LOCAL, UNIMARC FRANCE]', 1, 0, '', 'BKS'),
		('998', 'LOCAL CONTROL INFORMATION (RLIN)', 'LOCAL CONTROL INFORMATION (RLIN)', 1, 0, '', 'BKS');



INSERT INTO `marc_subfield_structure` (`tagfield`, `tagsubfield`, `liblibrarian`, `libopac`, `repeatable`, `mandatory`, `kohafield`, `tab`, `authorised_value`, `authtypecode`, `value_builder`, `isurl`, `hidden`, `frameworkcode`, `seealso`, `link`, `defaultvalue`) VALUES
		('000', '@', 'fixed length control field', 'fixed length control field', 0, 1, '', 0, '', '', 'marc21_leader.pl', 0, 0, 'BKS', '', '', NULL),
		('001', '@', 'control field', 'control field', 0, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('003', '@', 'control field', 'control field', 0, 0, '', 0, '', '', 'marc21_field_003.pl', 0, -6, 'BKS', '', '', NULL),
		('005', '@', 'control field', 'control field', 0, 0, '', 0, '', '', 'marc21_field_005.pl', 0, -1, 'BKS', '', '', NULL),
		('006', '@', 'fixed length control field', 'fixed length control field', 0, 0, '', 0, '', '', 'marc21_field_006.pl', 0, -1, 'BKS', '', '', NULL),
		('007', '@', 'fixed length control field', 'fixed length control field', 0, 0, '', 0, '', '', 'marc21_field_007.pl', 0, 0, 'BKS', '', '', NULL),
		('008', '@', 'fixed length control field', 'fixed length control field', 0, 1, '', 0, '', '', 'marc21_field_008.pl', 0, 0, 'BKS', '', '', NULL),
		('009', '@', 'fixed length control field', 'fixed length control field', 0, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('010', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 0, '', '', NULL, 0, -6, 'BKS', '', '', NULL),
		('010', 'a', 'LC control number', 'LC control number', 0, 0, 'biblioitems.lccn', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('010', 'b', 'NUCMC control number', 'NUCMC control number', 1, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('010', 'z', 'Canceled/invalid LC control number', 'Canceled/invalid LC control number', 1, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('011', 'a', 'LC control number', 'LC control number', 1, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('013', '6', 'Linkage', 'Linkage', 0, 0, '', 0, '', '', NULL, 0, -6, 'BKS', '', '', NULL),
		('013', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('013', 'a', 'Number', 'Number', 0, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('013', 'b', 'Country', 'Country', 0, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('013', 'c', 'Type of number', 'Type of number', 0, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('013', 'd', 'Date', 'Date', 1, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('013', 'e', 'Status', 'Status', 1, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('013', 'f', 'Party to document', 'Party to document', 1, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('015', '2', 'Source', 'Source', 0, 0, '', 0, '', '', NULL, 0, -6, 'BKS', '', '', NULL),
		('015', '6', 'Linkage', 'Linkage', 0, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('015', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('015', 'a', 'National bibliography number', 'National bibliography number', 1, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('016', '2', 'Source', 'Source', 0, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('016', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('016', 'a', 'Record control number', 'Record control number', 0, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('016', 'z', 'Canceled or invalid record control number', 'Canceled or invalid record control number', 1, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('017', '2', 'Source', 'Source', 0, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('017', '6', 'Linkage', 'Linkage', 0, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('017', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('017', 'a', 'Copyright or legal deposit number', 'Copyright or legal deposit number', 1, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('017', 'b', 'Assigning agency', 'Assigning agency', 0, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('017', 'd', 'Date', 'Date', 0, 0, '', 0, '', '', NULL, 0, -6, 'BKS', '', '', NULL),
		('017', 'i', 'Display text', 'Display text', 0, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('018', '6', 'Linkage', 'Linkage', 0, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('018', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('018', 'a', 'Copyright article-fee code', 'Copyright article-fee code', 0, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('020', '6', 'Linkage', 'Linkage', 0, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('020', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('020', 'a', 'International Standard Book Number', 'International Standard Book Number', 0, 0, 'biblioitems.isbn', 0, '', '', '', 0, 0, 'BKS', '', '', NULL),
		('020', 'c', 'Terms of availability', 'Terms of availability', 0, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('020', 'z', 'Cancelled/invalid ISBN', 'Cancelled/invalid ISBN', 1, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('022', '2', 'Source', 'Source', 0, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('022', '6', 'Linkage', 'Linkage', 0, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('022', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('022', 'a', 'International Standard Serial Number', 'International Standard Serial Number', 0, 0, 'biblioitems.issn', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('022', 'y', 'Incorrect ISSN', 'Incorrect ISSN', 1, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('022', 'z', 'Canceled ISSN', 'Canceled ISSN', 1, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('023', 'a', 'Standard film number', 'Standard film number', 0, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('024', '2', 'Source of number or code', 'Source of number or code', 0, 0, '', 0, '', '', '', 0, -1, 'BKS', '', '', NULL),
		('024', '6', 'Linkage', 'Linkage', 0, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('024', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('024', 'a', 'Standard number or code', 'Standard number or code', 0, 0, '', 0, '', '', '', 0, -1, 'BKS', '', '', NULL),
		('024', 'b', 'Additional codes following the standard number [OBSOLETE]', 'Additional codes following the standard number [OBSOLETE]', 0, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('024', 'c', 'Terms of availability', 'Terms of availability', 0, 0, '', 0, '', '', '', 0, -1, 'BKS', '', '', NULL),
		('024', 'd', 'Additional codes following the standard number or code', 'Additional codes following the standard number or code', 0, 0, '', 0, '', '', '', 0, -1, 'BKS', '', '', NULL),
		('024', 'z', 'Canceled/invalid standard number or code', 'Canceled/invalid standard number or code', 1, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('025', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('025', 'a', 'Overseas acquisition number', 'Overseas acquisition number', 1, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('026', '2', 'Source', 'Source', 0, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('026', '5', 'Institution to which field applies', 'Institution to which field applies', 1, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('026', '6', 'Linkage', 'Linkage', 0, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('026', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('026', 'a', 'First and second groups of characters', 'First and second groups of characters', 0, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('026', 'b', 'Third and fourth groups of characters', 'Third and fourth groups of characters', 0, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('026', 'c', 'Date', 'Date', 0, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('026', 'd', 'Number of volume or part', 'Number of volume or part', 0, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('026', 'e', 'unparsed fingerprint', 'unparsed fingerprint', 0, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('027', '6', 'Linkage', 'Linkage', 0, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('027', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('027', 'a', 'Standard technical report number', 'Standard technical report number', 0, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('027', 'z', 'Canceled/invalid number', 'Canceled/invalid number', 1, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('028', '6', 'Linkage', 'Linkage', 0, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('028', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('028', 'a', 'Publisher number', 'Publisher number', 0, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('028', 'b', 'Source', 'Source', 0, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('030', '6', 'Linkage', 'Linkage', 0, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('030', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('030', 'a', 'CODEN', 'CODEN', 0, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('030', 'z', 'Canceled/invalid CODEN', 'Canceled/invalid CODEN', 1, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('031', '2', 'System code', 'System code', 0, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('031', '6', 'Linkage', 'Linkage', 0, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('031', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('031', 'a', 'Number of work', 'Number of work', 0, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('031', 'b', 'Number of movement', 'Number of movement', 0, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('031', 'c', 'Number of excerpt', 'Number of excerpt', 0, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('031', 'd', 'Caption or heading', 'Caption or heading', 1, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('031', 'e', 'Role', 'Role', 0, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('031', 'g', 'Clef', 'Clef', 0, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('031', 'm', 'Voice/instrument', 'Voice/instrument', 0, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('031', 'n', 'Key signature', 'Key signature', 0, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('031', 'o', 'Time signature', 'Time signature', 0, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('031', 'p', 'Musical notation', 'Musical notation', 0, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('031', 'q', 'General note', 'General note', 1, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('031', 'r', 'Key or mode', 'Key or mode', 0, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('031', 's', 'Coded validity note', 'Coded validity note', 1, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('031', 't', 'Text incipit', 'Text incipit', 1, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('031', 'u', 'Uniform Resource Identifier', 'Uniform Resource Identifier', 1, 0, '', 0, '', '', '', 1, -6, 'BKS', '', '', NULL),
		('031', 'y', 'Link text', 'Link text', 1, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('031', 'z', 'Public note', 'Public note', 1, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('032', '6', 'Linkage', 'Linkage', 0, 0, '', 0, '', '', NULL, 0, -6, 'BKS', '', '', NULL),
		('032', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('032', 'a', 'Postal registration number', 'Postal registration number', 0, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('032', 'b', 'Source (agency assigning number)', 'Source (agency assigning number)', 0, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('033', '3', 'Materials specified', 'Materials specified', 0, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('033', '6', 'Linkage', 'Linkage', 0, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('033', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('033', 'a', 'Formatted date/time', 'Formatted date/time', 1, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('033', 'b', 'Geographic classification area code', 'Geographic classification area code', 1, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('033', 'c', 'Geographic classification subarea code', 'Geographic classification subarea code', 1, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('034', '2', 'Source', 'Source', 0, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('034', '6', 'Linkage', 'Linkage', 0, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('034', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('034', 'a', 'Category of scale', 'Category of scale', 0, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('034', 'b', 'Constant ratio linear horizontal scale', 'Constant ratio linear horizontal scale', 1, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('034', 'c', 'Constant ratio linear vertical scale', 'Constant ratio linear vertical scale', 1, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('034', 'd', 'Coordinates--westernmost longitude', 'Coordinates--westernmost longitude', 0, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('034', 'e', 'Coordinates--easternmost longitude', 'Coordinates--easternmost longitude', 0, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('034', 'f', 'Coordinates--northernmost latitude', 'Coordinates--northernmost latitude', 0, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('034', 'g', 'Coordinates--southernmost latitude', 'Coordinates--southernmost latitude', 0, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('034', 'h', 'Angular scale', 'Angular scale', 1, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('034', 'j', 'Declination--northern limit', 'Declination--northern limit', 0, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('034', 'k', 'Declination--southern limit', 'Declination--southern limit', 0, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('034', 'm', 'Right ascension--eastern limit', 'Right ascension--eastern limit', 0, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('034', 'n', 'Right ascension--western limit', 'Right ascension--western limit', 0, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('034', 'p', 'Equinox', 'Equinox', 0, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('034', 'r', 'Distrance from earth', 'Distrance from earth', 0, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('034', 's', 'G-ring latitude', 'G-ring latitude', 1, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('034', 't', 'G-ring longitude', 'G-ring longitude', 1, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('034', 'x', 'Beginning date', 'Beginning date', 0, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('034', 'y', 'Ending date', 'Ending date', 0, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('034', 'z', 'Name of extraterrestrial body', 'Name of extraterrestrial body', 0, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('035', '6', 'Linkage', 'Linkage', 0, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('035', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('035', 'a', 'System control number', 'System control number', 0, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('035', 'z', 'Canceled/invalid control number', 'Canceled/invalid control number', 1, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('036', '6', 'Linkage', 'Linkage', 0, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('036', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('036', 'a', 'Original study number', 'Original study number', 0, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('036', 'b', 'Source (agency assigning number)', 'Source (agency assigning number)', 0, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('037', '6', 'Linkage', 'Linkage', 0, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('037', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('037', 'a', 'Stock number', 'Stock number', 0, 0, '', 0, '', '', '', 0, -1, 'BKS', '', '', NULL),
		('037', 'b', 'Source of stock number/acquisition', 'Source of stock number/acquisition', 0, 0, '', 0, '', '', '', 0, -1, 'BKS', '', '', NULL),
		('037', 'c', 'Terms of availability', 'Terms of availability', 1, 0, '', 0, '', '', '', 0, -1, 'BKS', '', '', NULL),
		('037', 'f', 'Form of issue', 'Form of issue', 1, 0, '', 0, '', '', '', 0, -1, 'BKS', '', '', NULL),
		('037', 'g', 'Additional format characteristics', 'Additional format characteristics', 1, 0, '', 0, '', '', '', 0, -1, 'BKS', '', '', NULL),
		('037', 'n', 'Note', 'Note', 1, 0, '', 0, '', '', '', 0, -1, 'BKS', '', '', NULL),
		('038', '6', 'Linkage', 'Linkage', 0, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('038', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('038', 'a', 'Record content licensor', 'Record content licensor', 0, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('039', 'a', 'Level of rules in bibliographic description', 'Level of rules in bibliographic description', 0, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('039', 'b', 'Level of effort used to assign nonsubject heading access points', 'Level of effort used to assign nonsubject heading access points', 0, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('039', 'c', 'Level of effort used to assign subject headings', 'Level of effort used to assign subject headings', 0, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('039', 'd', 'Level of effort used to assign classification', 'Level of effort used to assign classification', 0, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('039', 'e', 'Number of fixed field character positions coded', 'Number of fixed field character positions coded', 0, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('040', '6', 'Linkage', 'Linkage', 0, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('040', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('040', 'a', 'Original cataloging agency', 'Original cataloging agency', 0, 0, '', 0, '', '', '', 0, -1, 'BKS', '', '', NULL),
		('040', 'b', 'Language of cataloging', 'Language of cataloging', 0, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('040', 'c', 'Transcribing agency', 'Transcribing agency', 0, 0, '', 0, '', '', '', 0, -1, 'BKS', '', '', NULL),
		('040', 'd', 'Modifying agency', 'Modifying agency', 1, 0, '', 0, '', '', '', 0, -1, 'BKS', '', '', NULL),
		('040', 'e', 'Description conventions', 'Description conventions', 0, 0, '', 0, '', '', '', 0, -1, 'BKS', '', '', NULL),
		('041', '2', 'Source of code', 'Source of code', 0, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('041', '6', 'Linkage', 'Linkage', 0, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('041', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('041', 'a', 'Language code of text/sound track or separate title', 'Language code of text/sound track or separate title', 1, 0, '', 0, '', '', '', 0, -1, 'BKS', '', '', NULL),
		('041', 'b', 'Language code of summary or abstract/overprinted title or subtitle', 'Language code of summary or abstract/overprinted title or subtitle', 1, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('041', 'c', 'Languages of separate titles (VM) [OBSOLETE] ; Languages of available translation  (SE) [OBSOLETE]', 'Languages of separate titles (VM) [OBSOLETE] ; Languages of available translation  (SE) [OBSOLETE]', 1, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('041', 'd', 'Language code of sung or spoken text', 'Language code of sung or spoken text', 1, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('041', 'e', 'Language code of librettos', 'Language code of librettos', 1, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('041', 'f', 'Language code of table of contents', 'Language code of table of contents', 1, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('041', 'g', 'Language code of accompanying material other than librettos', 'Language code of accompanying material other than librettos', 1, 0, '', 0, '', '', '', 0, -1, 'BKS', '', '', NULL),
		('041', 'h', 'Language code of original and/or intermediate translations of text', 'Language code of original and/or intermediate translations of text', 1, 0, '', 0, '', '', '', 0, -1, 'BKS', '', '', NULL),
		('042', 'a', 'Authentication code', 'Authentication code', 0, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('043', '2', 'Source of local code', 'Source of local code', 1, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('043', '6', 'Linkage', 'Linkage', 0, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('043', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('043', 'a', 'Geographic area code', 'Geographic area code', 1, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('043', 'b', 'Local GAC code', 'Local GAC code', 1, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('043', 'c', 'ISO code', 'ISO code', 1, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('044', '2', 'Source of local subentity code', 'Source of local subentity code', 1, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('044', '6', 'Linkage', 'Linkage', 0, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('044', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('044', 'a', 'MARC country code', 'MARC country code', 1, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('044', 'b', 'Local subentity code', 'Local subentity code', 1, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('044', 'c', 'ISO country code', 'ISO country code', 1, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('045', '6', 'Linkage', 'Linkage', 0, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('045', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('045', 'a', 'Time period code', 'Time period code', 1, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('045', 'b', 'Formatted 9999 B.C. through C.E. time period', 'Formatted 9999 B.C. through C.E. time period', 1, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('045', 'c', 'Formatted pre-9999 B.C. time period', 'Formatted pre-9999 B.C. time period', 1, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('046', '2', 'Source of date', 'Source of date', 0, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('046', '6', 'Linkage', 'Linkage', 0, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('046', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('046', 'a', 'Type of date code', 'Type of date code', 0, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('046', 'b', 'Date 1 (B.C. date)', 'Date 1 (B.C. date)', 0, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('046', 'c', 'Date 1 (C.E. date)', 'Date 1 (C.E. date)', 0, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('046', 'd', 'Date 2 (B.C. date)', 'Date 2 (B.C. date)', 0, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('046', 'e', 'Date 2 (C.E. date)', 'Date 2 (C.E. date)', 0, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('046', 'j', 'Date resource modified', 'Date resource modified', 0, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('046', 'k', 'Beginning or single date created', 'Beginning or single date created', 0, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('046', 'l', 'Ending date created', 'Ending date created', 0, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('046', 'm', 'Beginning of date valid', 'Beginning of date valid', 0, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('046', 'n', 'End of date valid', 'End of date valid', 0, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('047', '2', 'Source of code', 'Source of code', 0, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('047', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('047', 'a', 'Form of musical composition code', 'Form of musical composition code', 1, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('048', '2', 'Source of code', 'Source of code', 0, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('048', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('048', 'a', 'Performer or ensemble', 'Performer or ensemble', 1, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('048', 'b', 'Soloist', 'Soloist', 1, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('049', 'a', 'Holding library', 'Holding library', 1, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('049', 'c', 'Copy statement', 'Copy statement', 1, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('049', 'd', 'Definition of bibliographic subdivisions', 'Definition of bibliographic subdivisions', 1, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('049', 'l', 'Local processing data', 'Local processing data', 1, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('049', 'm', 'Missing elements', 'Missing elements', 1, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('049', 'n', 'Notes about holdings', 'Notes about holdings', 0, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('049', 'o', 'Local processing data', 'Local processing data', 1, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('049', 'p', 'Secondary bibliographic subdivision', 'Secondary bibliographic subdivision', 1, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('049', 'q', 'Third bibliographic subdivision', 'Third bibliographic subdivision', 1, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('049', 'r', 'Fourth bibliographic subdivision', 'Fourth bibliographic subdivision', 1, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('049', 's', 'Fifth bibliographic subdivision', 'Fifth bibliographic subdivision', 0, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('049', 't', 'Sixth bibliographic subdivision', 'Sixth bibliographic subdivision', 1, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('049', 'u', 'Seventh bibliographic subdivision', 'Seventh bibliographic subdivision', 1, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('049', 'v', 'Primary bibliographic subdivision', 'Primary bibliographic subdivision', 1, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('049', 'y', 'Inclusive dates of publication or coverage', 'Inclusive dates of publication or coverage', 0, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('050', '3', 'Materials specified', 'Materials specified', 0, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('050', '6', 'Linkage', 'Linkage', 0, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('050', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('050', 'a', 'Classification number', 'Classification number', 1, 0, '', 0, '', '', '', 0, 0, 'BKS', '', '', NULL),
		('050', 'b', 'Item number', 'Item number', 0, 0, '', 0, '', '', '', 0, 0, 'BKS', '', '', NULL),
		('050', 'd', 'Supplementary class number (MU) [OBSOLETE]', 'Supplementary class number (MU) [OBSOLETE]', 0, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('051', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('051', 'a', 'Classification number', 'Classification number', 0, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('051', 'b', 'Item number', 'Item number', 0, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('051', 'c', 'Copy information', 'Copy information', 0, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('052', '2', 'Code Source', 'Code Source', 0, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('052', '6', 'Linkage', 'Linkage', 0, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('052', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('052', 'a', 'Geographic classification area code', 'Geographic classification area code', 0, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('052', 'b', 'Geographic classification subarea code', 'Geographic classification subarea code', 1, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('052', 'c', 'Subject (MP) [OBSOLETE]', 'Subject (MP) [OBSOLETE]', 0, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('052', 'd', 'Populated place name', 'Populated place name', 1, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('055', '2', 'Source of call/class number', 'Source of call/class number', 0, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('055', '6', 'Linkage', 'Linkage', 0, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('055', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('055', 'a', 'Classification number', 'Classification number', 0, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('055', 'b', 'Item number', 'Item number', 0, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('060', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('060', 'a', 'Classification number', 'Classification number', 1, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('060', 'b', 'Item number', 'Item number', 0, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('061', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('061', 'a', 'Classification number', 'Classification number', 1, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('061', 'b', 'Item number', 'Item number', 0, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('061', 'c', 'Copy information', 'Copy information', 0, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('066', 'a', 'Primary G0 character set', 'Primary G0 character set', 0, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('066', 'b', 'Primary G1 character set', 'Primary G1 character set', 0, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('066', 'c', 'Alternate G0 or G1 character set', 'Alternate G0 or G1 character set', 1, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('070', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('070', 'a', 'Classification number', 'Classification number', 1, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('070', 'b', 'Item number', 'Item number', 0, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('071', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('071', 'a', 'Classification number', 'Classification number', 1, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('071', 'b', 'Item number', 'Item number', 0, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('071', 'c', 'Copy information', 'Copy information', 0, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('072', '2', 'Source', 'Source', 0, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('072', '6', 'Linkage', 'Linkage', 0, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('072', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('072', 'a', 'Subject category code', 'Subject category code', 0, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('072', 'x', 'Subject category code subdivision', 'Subject category code subdivision', 1, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('074', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('074', 'a', 'GPO item number', 'GPO item number', 0, 0, NULL, 0, NULL, NULL, '', NULL, -1, 'BKS', '', '', NULL),
		('074', 'z', 'Canceled/invalid GPO item number', 'Canceled/invalid GPO item number', 1, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('080', '2', 'Edition identifier', 'Edition identifier', 0, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('080', '6', 'Linkage', 'Linkage', 0, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('080', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('080', 'a', 'Universal Decimal Classification number', 'Universal Decimal Classification number', 0, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('080', 'b', 'Item number', 'Item number', 0, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('080', 'x', 'Common auxiliary subdivision', 'Common auxiliary subdivision', 1, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('082', '2', 'Edition number', 'Edition number', 0, 0, '', 0, '', '', '', NULL, 0, 'BKS', '', '', NULL),
		('082', '6', 'Linkage', 'Linkage', 0, 0, '', 0, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('082', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 0, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('082', 'a', 'Classification number', 'Classification number', 1, 0, '', 0, '', '', '', NULL, 0, 'BKS', '', '', NULL),
		('082', 'b', 'Item number', 'Item number', 0, 0, '', 0, '', '', '', NULL, 0, 'BKS', '', '', NULL),
		('084', '2', 'Source of number', 'Source of number', 0, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('084', '6', 'Linkage', 'Linkage', 0, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('084', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('084', 'a', 'Classification number', 'Classification number', 1, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('084', 'b', 'Item number', 'Item number', 0, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('086', '2', 'Number source', 'Number source', 0, 0, NULL, 0, NULL, NULL, '', NULL, -1, 'BKS', '', '', NULL),
		('086', '6', 'Linkage', 'Linkage', 0, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('086', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('086', 'a', 'Classification number', 'Classification number', 0, 0, NULL, 0, NULL, NULL, '', NULL, -1, 'BKS', '', '', NULL),
		('086', 'z', 'Canceled/invalid classification number', 'Canceled/invalid classification number', 1, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('087', 'a', 'Report number [OBSOLETE, CAN/MARC]', 'Report number [OBSOLETE, CAN/MARC]', 0, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('087', 'z', 'Canceled/invalid report number [OBSOLETE, CAN/MARC]', 'Canceled/invalid report number [OBSOLETE, CAN/MARC]', 1, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('088', '6', 'Linkage', 'Linkage', 0, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('088', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('088', 'a', 'Report number', 'Report number', 0, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('088', 'z', 'Canceled/invalid report number', 'Canceled/invalid report number', 1, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('090', 'a', 'Classification number (OCLC) (R) ; Classification number, CALL (RLIN) (NR)', 'Classification number (OCLC) (R) ; Classification number, CALL (RLIN) (NR)', 1, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('090', 'b', 'Local cutter number (OCLC) ; Book number/undivided call number, CALL (RLIN)', 'Local cutter number (OCLC) ; Book number/undivided call number, CALL (RLIN)', 0, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('090', 'e', 'Feature heading (OCLC)', 'Feature heading (OCLC)', 0, 0, '', 0, '', '', '', 0, 5, 'BKS', '', '', NULL),
		('090', 'f', 'Filing suffix (OCLC); Footnote, FNT (RLIN)', 'Filing suffix (OCLC); Footnote, FNT (RLIN)', 0, 0, '', 0, '', '', '', 0, 5, 'BKS', '', '', NULL),
		('090', 'h', 'Output transaction history, HST (RLIN)', 'Output transaction history, HST (RLIN)', 0, 0, '', 0, '', '', '', 0, 5, 'BKS', '', '', NULL),
		('090', 'i', 'Output transaction instruction, INS (RLIN)', 'Output transaction instruction, INS (RLIN)', 0, 0, '', 0, '', '', '', 0, 5, 'BKS', '', '', NULL),
		('090', 'l', 'Extra card control statement, EXT (RLIN)', 'Extra card control statement, EXT (RLIN)', 0, 0, '', 0, '', '', '', 0, 5, 'BKS', '', '', NULL),
		('090', 'n', 'Additional local notes, ANT (RLIN)', 'Additional local notes, ANT (RLIN)', 0, 0, '', 0, '', '', '', 0, 5, 'BKS', '', '', NULL),
		('090', 'p', 'Pathfinder code, PTH (RLIN)', 'Pathfinder code, PTH (RLIN)', 0, 0, '', 0, '', '', '', 0, 5, 'BKS', '', '', NULL),
		('090', 't', 'Field suppresion, FSP (RLIN)', 'Field suppresion, FSP (RLIN)', 0, 0, '', 0, '', '', '', 0, 5, 'BKS', '', '', NULL),
		('090', 'v', 'Volumes, VOL (RLIN)', 'Volumes, VOL (RLIN)', 0, 0, '', 0, '', '', '', 0, 5, 'BKS', '', '', NULL),
		('090', 'y', 'Date, VOL (RLIN)', 'Date, VOL (RLIN)', 0, 0, '', 0, '', '', '', 0, 5, 'BKS', '', '', NULL),
		('090', 'z', 'Retention, VOL (RLIN)', 'Retention, VOL (RLIN)', 0, 0, '', 0, '', '', '', 0, 5, 'BKS', '', '', NULL),
		('091', 'a', 'Microfilm shelf location', 'Microfilm shelf location', 0, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('092', '2', 'Edition number', 'Edition number', 0, 0, '', 0, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('092', 'a', 'Classification number', 'Classification number', 0, 0, '', 0, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('092', 'b', 'Item number', 'Item number', 0, 0, '', 0, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('092', 'e', 'Feature heading', 'Feature heading', 0, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('092', 'f', 'Filing suffix', 'Filing suffix', 0, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('096', 'a', 'Classification number', 'Classification number', 0, 0, '', 0, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('096', 'b', 'Item number', 'Item number', 0, 0, '', 0, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('096', 'e', 'Feature heading', 'Feature heading', 0, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('096', 'f', 'Filing suffix', 'Filing suffix', 0, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('098', 'a', 'Call number based on other classification scheme', 'Call number based on other classification scheme', 0, 0, '', 0, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('098', 'e', 'Feature heading', 'Feature heading', 0, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('098', 'f', 'Filing suffix', 'Filing suffix', 0, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('099', 'a', 'Classification number', 'Classification number', 1, 0, '', 0, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('099', 'e', 'Feature heading', 'Feature heading', 0, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('099', 'f', 'Filing suffix', 'Filing suffix', 0, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('100', '4', 'Relator code', 'Relator code', 1, 0, '', 1, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('100', '6', 'Linkage', 'Linkage', 0, 0, '', 1, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('100', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 1, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('100', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 1, '', '', '', 0, 0, 'BKS', '', '', NULL),
		('100', 'a', 'Personal name', 'Personal name', 0, 0, 'biblio.author', 1, '', 'PERSO_NAME', '', 0, 0, 'BKS', '''100b'',''100c'',''100q'',''100d'',''100e'',''110a'',''110b'',''110c'',''110d'',''110e'',''111a'',''111e'',''111c'',''111d'',''130a'',''700a'',''700b'',''700c'',''700q'',''700d'',''700e'',''710a'',''710b'',''710c'',''710d'',''710e'',''711a'',''711e'',''711c'',''711d'',''720a'',''720e'',''796a'',''796b'',''796c'',''796q'',''796d'',''796e'',''797a'',''797b'',''797c'',''797d'',''797e'',''798a'',''798e'',''798c'',''798d'',''800a'',''800b'',''800c'',''800q'',''800d'',''800e'',''810a'',''810b'',''810c'',''810d'',''810e'',''811a'',''811e'',''811c'',''811d'',''896a'',''896b'',''896c'',''896q'',''896d'',''896e'',''897a'',''897b'',''897c'',''897d'',''897e'',''898a'',''898e'',''898c'',''898d'',''505r''', '', NULL),
		('100', 'b', 'Numeration', 'Numeration', 0, 0, '', 1, '', '', '', 0, -1, 'BKS', '', '', NULL),
		('100', 'c', 'Titles and other words associated with a name', 'Titles and other words associated with a name', 1, 0, '', 1, '', '', '', 0, -1, 'BKS', '', '', NULL),
		('100', 'd', 'Dates associated with a name', 'Dates associated with a name', 0, 0, '', 1, '', '', '', 0, 0, 'BKS', '', '', NULL),
		('100', 'e', 'Relator term', 'Relator term', 1, 0, '', 1, '', '', '', 0, -1, 'BKS', '', '', NULL),
		('100', 'f', 'Date of a work', 'Date of a work', 0, 0, '', 1, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('100', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, '', 1, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('100', 'j', 'Attribution qualifier', 'Attribution qualifier', 1, 0, '', 1, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('100', 'k', 'Form subheading', 'Form subheading', 1, 0, '', 1, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('100', 'l', 'Language of a work', 'Language of a work', 0, 0, '', 1, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('100', 'n', 'Number of part/section of a work', 'Number of part/section of a work', 1, 0, '', 1, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('100', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, '', 1, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('100', 'q', 'Fuller form of name', 'Fuller form of name', 0, 0, '', 1, '', '', '', 0, -1, 'BKS', '', '', NULL),
		('100', 't', 'Title of a work', 'Title of a work', 0, 0, '', 1, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('100', 'u', 'Affiliation', 'Affiliation', 0, 0, '', 1, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('110', '4', 'Relator code', 'Relator code', 1, 0, '', 1, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('110', '6', 'Linkage', 'Linkage', 0, 0, '', 1, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('110', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 1, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('110', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 1, '', '', '', 0, -5, 'BKS', '', '', NULL),
		('110', 'a', 'Corporate name or jurisdiction name as entry element', 'Corporate name or jurisdiction name as entry element', 0, 0, '', 1, '', 'CORPO_NAME', '', NULL, -1, 'BKS', '', '', NULL),
		('110', 'b', 'Subordinate unit', 'Subordinate unit', 1, 0, '', 1, '', '', '', NULL, -1, 'BKS', '', '', NULL),
		('110', 'c', 'Location of meeting', 'Location of meeting', 0, 0, '', 1, '', '', '', NULL, -1, 'BKS', '', '', NULL),
		('110', 'd', 'Date of meeting or treaty signing', 'Date of meeting or treaty signing', 1, 0, '', 1, '', '', '', NULL, -1, 'BKS', '', '', NULL),
		('110', 'e', 'Relator term', 'Relator term', 1, 0, '', 1, '', '', '', NULL, -1, 'BKS', '', '', NULL),
		('110', 'f', 'Date of a work', 'Date of a work', 0, 0, '', 1, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('110', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, '', 1, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('110', 'k', 'Form subheading', 'Form subheading', 1, 0, '', 1, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('110', 'l', 'Language of a work', 'Language of a work', 0, 0, '', 1, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('110', 'n', 'Number of part/section/meeting', 'Number of part/section/meeting', 1, 0, '', 1, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('110', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, '', 1, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('110', 't', 'Title of a work', 'Title of a work', 0, 0, '', 1, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('110', 'u', 'Affiliation', 'Affiliation', 0, 0, '', 1, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('111', '4', 'Relator code', 'Relator code', 1, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('111', '6', 'Linkage', 'Linkage', 0, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('111', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('111', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 1, '', '', '', 0, -5, 'BKS', '', '', NULL),
		('111', 'a', 'Meeting name or jurisdiction name as entry element', 'Meeting name or jurisdiction name as entry element', 0, 0, NULL, 1, NULL, 'MEETI_NAME', '', NULL, -1, 'BKS', '', '', NULL),
		('111', 'b', 'Number [OBSOLETE]', 'Number [OBSOLETE]', 0, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('111', 'c', 'Location of meeting', 'Location of meeting', 0, 0, NULL, 1, NULL, NULL, '', NULL, -1, 'BKS', '', '', NULL),
		('111', 'd', 'Date of meeting', 'Date of meeting', 0, 0, NULL, 1, NULL, NULL, '', NULL, -1, 'BKS', '', '', NULL),
		('111', 'e', 'Subordinate unit', 'Subordinate unit', 1, 0, NULL, 1, NULL, NULL, '', NULL, -1, 'BKS', '', '', NULL),
		('111', 'f', 'Date of a work', 'Date of a work', 0, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('111', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('111', 'j', 'Relator term', 'Relator term', 1, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('111', 'k', 'Form subheading', 'Form subheading', 1, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('111', 'l', 'Language of a work', 'Language of a work', 0, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('111', 'n', 'Number of part/section/meeting', 'Number of part/section/meeting', 1, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('111', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('111', 'q', 'Name of meeting following jurisdiction name entry element', 'Name of meeting following jurisdiction name entry element', 0, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('111', 't', 'Title of a work', 'Title of a work', 0, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('111', 'u', 'Affiliation', 'Affiliation', 0, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('130', '6', 'Linkage', 'Linkage', 0, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('130', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('130', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 1, '', '', '', 0, -5, 'BKS', '', '', NULL),
		('130', 'a', 'Uniform title', 'Uniform title', 0, 0, NULL, 1, NULL, 'UNIF_TITLE', '', NULL, -6, 'BKS', '', '', NULL),
		('130', 'd', 'Date of treaty signing', 'Date of treaty signing', 1, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('130', 'f', 'Date of a work', 'Date of a work', 0, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('130', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('130', 'h', 'Medium', 'Medium', 0, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('130', 'k', 'Form subheading', 'Form subheading', 1, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('130', 'l', 'Language of a work', 'Language of a work', 0, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('130', 'm', 'Medium of performance for music', 'Medium of performance for music', 1, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('130', 'n', 'Number of part/section of a work', 'Number of part/section of a work', 1, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('130', 'o', 'Arranged statement for music', 'Arranged statement for music', 0, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('130', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('130', 'r', 'Key for music', 'Key for music', 0, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('130', 's', 'Version', 'Version', 0, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('130', 't', 'Title of a work', 'Title of a work', 0, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('210', '2', 'Source', 'Source', 1, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('210', '6', 'Linkage', 'Linkage', 0, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('210', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('210', 'a', 'Abbreviated title', 'Abbreviated title', 0, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('210', 'b', 'Qualifying information', 'Qualifying information', 0, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('211', '6', 'Linkage', 'Linkage', 0, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('211', 'a', 'Acronym or shortened title', 'Acronym or shortened title', 0, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('212', '6', 'Linkage', 'Linkage', 0, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('212', 'a', 'Variant access title', 'Variant access title', 0, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('214', '6', 'Linkage', 'Linkage', 0, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('214', 'a', 'Augmented title', 'Augmented title', 0, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('222', '6', 'Linkage', 'Linkage', 0, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('222', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('222', 'a', 'Key title', 'Key title', 0, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('222', 'b', 'Qualifying information', 'Qualifying information', 0, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('240', '6', 'Linkage', 'Linkage', 0, 0, '', 2, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('240', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 2, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('240', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 2, '', '', '', 0, -5, 'BKS', '', '', NULL),
		('240', 'a', 'Uniform title', 'Uniform title', 0, 0, 'biblio.unititle', 2, '', '', '', 1, -1, 'BKS', '', '', NULL),
		('240', 'd', 'Date of treaty signing', 'Date of treaty signing', 1, 0, '', 2, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('240', 'f', 'Date of a work', 'Date of a work', 0, 0, '', 2, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('240', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, '', 2, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('240', 'h', 'Medium', 'Medium', 0, 0, '', 2, '', '', '', 0, -1, 'BKS', '', '', NULL),
		('240', 'k', 'Form subheading', 'Form subheading', 1, 0, '', 2, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('240', 'l', 'Language of a work', 'Language of a work', 0, 0, '', 2, '', '', '', 0, -1, 'BKS', '', '', NULL),
		('240', 'm', 'Medium of performance for music', 'Medium of performance for music', 1, 0, '', 2, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('240', 'n', 'Number of part/section of a work', 'Number of part/section of a work', 1, 0, '', 2, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('240', 'o', 'Arranged statement for music', 'Arranged statement for music', 0, 0, '', 2, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('240', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, '', 2, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('240', 'r', 'Key for music', 'Key for music', 0, 0, '', 2, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('240', 's', 'Version', 'Version', 0, 0, '', 2, '', '', '', 0, -1, 'BKS', '', '', NULL),
		('241', 'a', 'Romanized title', 'Romanized title', 0, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('241', 'h', 'Medium', 'Medium', 0, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('242', '6', 'Linkage', 'Linkage', 0, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('242', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('242', 'a', 'Title', 'Title', 0, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('242', 'b', 'Remainder of title', 'Remainder of title', 0, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('242', 'c', 'Statement of responsibility, etc', 'Statement of responsibility, etc', 0, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('242', 'd', 'Designation of section (BK AM MP MU VM SE) [OBSOLETE]', 'Designation of section (BK AM MP MU VM SE) [OBSOLETE]', 0, 0, '', 2, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('242', 'e', 'Name of part/section (BK AM MP MU VM SE) [OBSOLETE]', 'Name of part/section (BK AM MP MU VM SE) [OBSOLETE]', 0, 0, '', 2, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('242', 'h', 'Medium', 'Medium', 0, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('242', 'n', 'Number of part/section of a work', 'Number of part/section of a work', 1, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('242', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('242', 'y', 'Language code of translated title', 'Language code of translated title', 0, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('243', '6', 'Linkage', 'Linkage', 0, 0, '', 2, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('243', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 2, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('243', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 2, '', '', '', 0, -5, 'BKS', '', '', NULL),
		('243', 'a', 'Uniform title', 'Unifor title', 0, 0, '', 2, '', '', '', 1, -1, 'BKS', '', '', NULL),
		('243', 'd', 'Date of treaty signing', 'Date of treaty signing', 1, 0, '', 2, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('243', 'f', 'Date of a work', 'Date of a work', 0, 0, '', 2, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('243', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, '', 2, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('243', 'h', 'Medium', 'Medium', 0, 0, '', 2, '', '', '', 0, -1, 'BKS', '', '', NULL),
		('243', 'k', 'Form subheading', 'Form subheading', 1, 0, '', 2, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('243', 'l', 'Language of a work', 'Language of a work', 0, 0, '', 2, '', '', '', 0, -1, 'BKS', '', '', NULL),
		('243', 'm', 'Medium of performance for music', 'Medium of performance for music', 1, 0, '', 2, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('243', 'n', 'Number of part/section of a work', 'Number of part/section of a work', 1, 0, '', 2, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('243', 'o', 'Arranged statement for music', 'Arranged statement for music', 0, 0, '', 2, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('243', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, '', 2, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('243', 'r', 'Key for music', 'Key for music', 0, 0, '', 2, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('243', 's', 'Version', 'Version', 0, 0, '', 2, '', '', '', 0, -1, 'BKS', '', '', NULL),
		('245', '6', 'Linkage', 'Linkage', 0, 0, '', 2, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('245', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 2, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('245', 'a', 'Title', 'Title', 0, 1, 'biblio.title', 2, '', '', '', NULL, 0, 'BKS', '''245b'',''245f'',''245g'',''245k'',''245n'',''245p'',''245s'',''245h'',''246i'',''246a'',''246b'',''246f'',''246g'',''246n'',''246p'',''246h'',''242a'',''242b'',''242n'',''242p'',''242h''', '', NULL),
		('245', 'b', 'Remainder of title', 'Remainder of title', 0, 0, 'bibliosubtitle.subtitle', 2, '', '', '', NULL, 0, 'BKS', '', '', NULL),
		('245', 'c', 'Statement of responsibility, etc', 'Statement of responsibility, etc', 0, 0, '', 2, '', '', '', NULL, 0, 'BKS', '', '', NULL),
		('245', 'd', 'Designation of section/part/series (SE) [OBSOLETE]', 'Designation of section section/part/series: (SE) [OBSOLETE]', 0, 0, '', 2, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('245', 'e', 'Name of part/section/series (SE) [OBSOLETE]', 'Name of part/section/series (SE) [OBSOLETE]', 0, 0, '', 2, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('245', 'f', 'Inclusive dates', 'Inclusive dates', 0, 0, '', 2, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('245', 'g', 'Bulk dates', 'Bulk dates', 0, 0, '', 2, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('245', 'h', 'Medium', 'Medium', 0, 0, '', 2, '', '', '', NULL, -1, 'BKS', '', '', NULL),
		('245', 'k', 'Form', 'Form', 1, 0, '', 2, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('245', 'n', 'Number of part/section of a work', 'Number of part/section of a work', 1, 0, '', 2, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('245', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, '', 2, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('245', 's', 'Version', 'Version', 0, 0, '', 2, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('246', '5', 'Institution to which field applies', 'Institution to which field applies', 0, 0, '', 2, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('246', '6', 'Linkage', 'Linkage', 0, 0, '', 2, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('246', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 2, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('246', 'a', 'Title proper/short title', 'Title proper/short title', 0, 0, '', 2, '', '', '', NULL, -1, 'BKS', '', '', NULL),
		('246', 'b', 'Remainder of title', 'Remainder of title', 0, 0, '', 2, '', '', '', NULL, -1, 'BKS', '', '', NULL),
		('246', 'd', 'Designation of section/part/series (SE) [OBSOLETE]', 'Designation of section section/part/series (SE) [OBSOLETE]', 0, 0, '', 2, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('246', 'e', 'Name of part/section/series (SE) [OBSOLETE]', 'Name of part/section/series (SE) [OBSOLETE]', 0, 0, '', 2, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('246', 'f', 'Date or sequential designation', 'Date or sequential designation', 0, 0, '', 2, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('246', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, '', 2, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('246', 'h', 'Medium', 'Medium', 0, 0, '', 2, '', '', '', NULL, -1, 'BKS', '', '', NULL),
		('246', 'i', 'Display text', 'Display text', 0, 0, '', 2, '', '', '', NULL, -1, 'BKS', '', '', NULL),
		('246', 'n', 'Number of part/section of a work', 'Number of part/section of a work', 1, 0, '', 2, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('246', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, '', 2, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('247', '6', 'Linkage', 'Linkage', 0, 0, '', 2, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('247', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 2, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('247', 'a', 'Title', 'Title', 0, 0, '', 2, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('247', 'b', 'Remainder of title', 'Remainder of title', 0, 0, '', 2, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('247', 'd', 'Designation of section (SE) [OBSOLETE]', 'Designation of section (SE) [OBSOLETE]', 0, 0, '', 2, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('247', 'e', 'Name of part/section (SE) [OBSOLETE]', 'Name of part/section (SE) [OBSOLETE]', 0, 0, '', 2, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('247', 'f', 'Date or sequential designation', 'Date or sequential designation', 0, 0, '', 2, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('247', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, '', 2, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('247', 'h', 'Medium', 'Medium', 0, 0, '', 2, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('247', 'n', 'Number of part/section of a work', 'Number of part/section of a work', 1, 0, '', 2, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('247', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, '', 2, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('247', 'x', 'International Standard Serial Number', 'International Standard Serial Number', 0, 0, '', 2, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('250', '6', 'Linkage', 'Linkage', 0, 0, '', 2, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('250', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 2, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('250', 'a', 'Edition statement', 'Edition statement', 0, 0, 'biblioitems.editionstatement', 2, '', '', '', NULL, 0, 'BKS', '', '', NULL),
		('250', 'b', 'Remainder of edition statement', 'Remainder of edition statement', 0, 0, '', 2, '', '', '', NULL, 0, 'BKS', '', '', NULL),
		('254', '6', 'Linkage', 'Linkage', 0, 0, '', 2, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('254', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 2, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('254', 'a', 'Musical presentation statement', 'Musical presentation statement', 0, 0, '', 2, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('255', '6', 'Linkage', 'Linkage', 0, 0, '', 2, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('255', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 2, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('255', 'a', 'Statement of scale', 'Statement of scale', 1, 0, '', 2, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('255', 'b', 'Statement of projection', 'Statement of projection', 1, 0, '', 2, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('255', 'c', 'Statement of coordinates', 'Statement of coordinates', 1, 0, '', 2, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('255', 'd', 'Statement of zone', 'Statement of zone', 0, 0, '', 2, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('255', 'e', 'Statement of equinox', 'Statement of equinox', 0, 0, '', 2, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('255', 'f', 'Outer G-ring coordinate pairs', 'Outer G-ring coordinate pairs', 0, 0, '', 2, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('255', 'g', 'Exclusion G-ring coordinate pairs', 'Exclusion G-ring coordinate pairs', 0, 0, '', 2, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('256', '6', 'Linkage', 'Linkage', 0, 0, '', 2, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('256', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 2, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('256', 'a', 'Computer file characteristics', 'Computer file characteristics', 0, 0, '', 2, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('257', '6', 'Linkage', 'Linkage', 0, 0, '', 2, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('257', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 2, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('257', 'a', 'Country of producing entity', 'Country of producing entity', 0, 0, '', 2, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('258', '6', 'Linkage', 'Linkage', 0, 0, '', 2, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('258', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 2, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('258', 'a', 'Issuing jurisdiction', 'Issuing jurisdiction', 0, 0, '', 2, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('258', 'b', 'Denomination', 'Denomination', 0, 0, '', 2, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('260', '6', 'Linkage', 'Linkage', 0, 0, '', 2, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('260', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 2, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('260', 'a', 'Place of publication, distribution, etc', 'Place of publication, distribution, etc', 1, 0, 'biblioitems.place', 2, '', '', '', NULL, 0, 'BKS', '', '', NULL),
		('260', 'b', 'Name of publisher, distributor, etc', 'Name of publisher, distributor, etc', 1, 0, 'biblioitems.publishercode', 2, '', '', '', NULL, 0, 'BKS', '', '', NULL),
		('260', 'c', 'Date of copyright, publication, distribution, etc', 'Date of publication, distribution, etc', 1, 0, 'biblio.copyrightdate', 2, '', '', '', NULL, 0, 'BKS', '', '', NULL),
		('260', 'd', 'Plate or publisher\'s number for music (Pre-AACR 2) [OBSOLETE, CAN/MARC], [LOCAL, USA]', 'Plate or publisher\'s number for music (Pre-AACR 2) [OBSOLETE, CAN/MARC], [LOCAL, USA]', 0, 0, '', 2, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('260', 'e', 'Place of manufacture', 'Place of manufacture', 1, 0, '', 2, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('260', 'f', 'Manufacturer', 'Manufacturer', 1, 0, '', 2, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('260', 'g', 'Date of manufacture', 'Date of manufacture', 0, 0, '', 2, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('260', 'k', 'Identification/manufacturer number [OBSOLETE, CAN/MARC]', 'Identification/manufacturer number [OBSOLETE, CAN/MARC]', 0, 0, '', 2, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('260', 'l', 'Matrix and/or take number [OBSOLETE, CAN/MARC]', 'Matrix and/or take number [OBSOLETE, CAN/MARC]', 0, 0, '', 2, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('261', '6', 'Linkage', 'Linkage', 0, 0, '', 2, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('261', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 2, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('261', 'a', 'Producing company', 'Producing company', 1, 0, '', 2, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('261', 'b', 'Releasing company (primary distributor)', 'Releasing company (primary distributor)', 1, 0, '', 2, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('261', 'c', 'Date of production, release, etc.', 'Date of production, release, etc.', 1, 0, '', 2, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('261', 'd', 'Date of production, release, etc.', 'Date of production, release, etc.', 1, 0, '', 2, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('261', 'e', 'Contractual producer', 'Contractual producer', 1, 0, '', 2, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('261', 'f', 'Place of production, release, etc.', 'Place of production, release, etc.', 1, 0, '', 2, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('262', '6', 'Linkage', 'Linkage', 0, 0, '', 2, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('262', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 2, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('262', 'a', 'Place of production, release, etc.', 'Place of production, release, etc.', 0, 0, '', 2, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('262', 'b', 'Publisher or trade name', 'Publisher or trade name', 0, 0, '', 2, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('262', 'c', 'Date of production, release, etc.', 'Date of production, release, etc.', 0, 0, '', 2, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('262', 'k', 'Serial identification', 'Serial identification', 0, 0, '', 2, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('262', 'l', 'Matrix and/or take number', 'Matrix and/or take number', 0, 0, '', 2, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('263', '6', 'Linkage', 'Linkage', 0, 0, '', 2, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('263', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 2, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('263', 'a', 'Projected publication date', 'Projected publication date', 0, 0, '', 2, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('265', '6', 'Linkage [OBSOLETE]', 'Linkage [OBSOLETE]', 0, 0, '', 2, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('265', 'a', 'Source for acquisition/subscription address [OBSOLETE]', 'Source for acquisition/subscription address [OBSOLETE]', 1, 0, '', 2, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('270', '4', 'Relator code', 'Relator code', 1, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('270', '6', 'Linkage', 'Linkage', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('270', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('270', 'a', 'Address', 'Address', 1, 0, NULL, 9, NULL, NULL, '', NULL, -1, 'BKS', '', '', NULL),
		('270', 'b', 'City', 'City', 0, 0, NULL, 9, NULL, NULL, '', NULL, -1, 'BKS', '', '', NULL),
		('270', 'c', 'State or province', 'State or province', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('270', 'd', 'Country', 'Country', 0, 0, NULL, 9, NULL, NULL, '', NULL, -1, 'BKS', '', '', NULL),
		('270', 'e', 'Postal code', 'Postal code', 0, 0, NULL, 9, NULL, NULL, '', NULL, -1, 'BKS', '', '', NULL),
		('270', 'f', 'Terms preceding attention name', 'Terms preceding attention name', 0, 0, NULL, 9, NULL, NULL, '', NULL, -1, 'BKS', '', '', NULL),
		('270', 'g', 'Attention name', 'Attention name', 0, 0, NULL, 9, NULL, NULL, '', NULL, -1, 'BKS', '', '', NULL),
		('270', 'h', 'Attention position', 'Attention position', 0, 0, NULL, 9, NULL, NULL, '', NULL, -1, 'BKS', '', '', NULL),
		('270', 'i', 'Type of address', 'Type of address', 0, 0, NULL, 9, NULL, NULL, '', NULL, -1, 'BKS', '', '', NULL),
		('270', 'j', 'Specialized telephone number', 'Specialized telephone number', 1, 0, NULL, 9, NULL, NULL, '', NULL, -1, 'BKS', '', '', NULL),
		('270', 'k', 'Telephone number', 'Telephone number', 1, 0, NULL, 9, NULL, NULL, '', NULL, -1, 'BKS', '', '', NULL),
		('270', 'l', 'Fax number', 'Fax number', 1, 0, NULL, 9, NULL, NULL, '', NULL, -1, 'BKS', '', '', NULL),
		('270', 'm', 'Electronic mail address', 'Electronic mail address', 1, 0, NULL, 9, NULL, NULL, '', NULL, -1, 'BKS', '', '', NULL),
		('270', 'n', 'TDD or TTY number', 'TDD or TTY number', 1, 0, NULL, 9, NULL, NULL, '', NULL, -1, 'BKS', '', '', NULL),
		('270', 'p', 'Contact person', 'Contact person', 1, 0, NULL, 9, NULL, NULL, '', NULL, -1, 'BKS', '', '', NULL),
		('270', 'q', 'Title of contact person', 'Title of contact person', 1, 0, NULL, 9, NULL, NULL, '', NULL, -1, 'BKS', '', '', NULL),
		('270', 'r', 'Hours', 'Hours', 1, 0, NULL, 9, NULL, NULL, '', NULL, -1, 'BKS', '', '', NULL),
		('270', 'z', 'Public note', 'Public note', 1, 0, NULL, 9, NULL, NULL, '', NULL, -1, 'BKS', '', '', NULL),
		('300', '3', 'Materials specified', 'Materials specified', 0, 0, '', 3, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('300', '6', 'Linkage', 'Linkage', 0, 0, '', 3, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('300', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 3, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('300', 'a', 'Extent', 'Extent', 1, 1, 'biblioitems.pages', 3, '', '', '', NULL, 0, 'BKS', '', '', NULL),
		('300', 'b', 'Other physical details', 'Other physical details', 0, 0, 'biblioitems.illus', 3, '', '', '', 0, 0, 'BKS', '', '', NULL),
		('300', 'c', 'Dimensions', 'Dimensions', 1, 0, 'biblioitems.size', 3, '', '', '', NULL, 0, 'BKS', '', '', NULL),
		('300', 'd', 'Accompanying material [OBSOLETE, CAN/MARC]', 'Accompanying material [OBSOLETE, CAN/MARC]', 0, 0, '', 3, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('300', 'e', 'Accompanying material', 'Accompanying material', 0, 0, '', 3, '', '', '', NULL, 0, 'BKS', '', '', NULL),
		('300', 'f', 'Type of unit', 'Type of unit', 1, 0, '', 3, '', '', '', NULL, -1, 'BKS', '', '', NULL),
		('300', 'g', 'Size of unit', 'Size of unit', 1, 0, '', 3, '', '', '', NULL, -1, 'BKS', '', '', NULL),
		('300', 'k', 'Speed [Videodiscs, pre-AACR2 records only] [OBSOLETE, CAN/MARC]', 'Speed [Videodiscs, pre-AACR2 records only] [OBSOLETE, CAN/MARC]', 0, 0, '', 3, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('300', 'm', 'Identification/manufacturer number [pre-AACR2 records only] [OBSOLETE, CAN/MARC]', 'Identification/manufacturer number [pre-AACR2 records only] [OBSOLETE, CAN/MARC]', 0, 0, '', 3, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('300', 'n', 'Matrix and/or take number [Sound recordings, pre-AACR2 records only] [OBSOLETE, CAN/MARC]', 'Matrix and/or take number [Sound recordings, pre-AACR2 records only] [OBSOLETE, CAN/MARC]', 0, 0, '', 3, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('301', 'a', 'Extent of item', 'Extent of item', 0, 0, '', 3, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('301', 'b', 'Sound characteristics', 'Sound characteristics', 0, 0, '', 3, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('301', 'c', 'Color characteristics', 'Color characteristics', 0, 0, '', 3, '', '', NULL, NULL, -6, 'BKS', '', '', NULL),
		('301', 'd', 'Dimensions', 'Dimensions', 0, 0, '', 3, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('301', 'e', 'Sound characteristics', 'Sound characteristics', 0, 0, '', 3, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('301', 'f', 'Speed', 'Speed', 0, 0, '', 3, '', '', NULL, NULL, -6, 'BKS', '', '', NULL),
		('302', 'a', 'Page count', 'Page count', 0, 0, '', 3, '', '', NULL, NULL, -6, 'BKS', '', '', NULL),
		('303', 'a', 'Unit count', 'Unit count', 0, 0, '', 3, '', '', NULL, NULL, -6, 'BKS', '', '', NULL),
		('304', 'a', 'Linear footage', 'Linear footage', 0, 0, '', 3, '', '', NULL, NULL, -6, 'BKS', '', '', NULL),
		('305', '6', 'Linkage', 'Linkage', 0, 0, '', 3, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('305', 'a', 'Extent', 'Extent', 0, 0, '', 3, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('305', 'b', 'Other physical details', 'Other physical details', 0, 0, '', 3, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('305', 'c', 'Dimensions', 'Dimensions', 0, 0, '', 3, '', '', NULL, NULL, -6, 'BKS', '', '', NULL),
		('305', 'd', 'Microgroove or standard', 'Microgroove or standard', 0, 0, '', 3, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('305', 'e', 'Stereophonic, monaural', 'Stereophonic, monaural', 0, 0, '', 3, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('305', 'f', 'Number of tracks', 'Number of tracks', 0, 0, '', 3, '', '', NULL, NULL, -6, 'BKS', '', '', NULL),
		('305', 'm', 'Serial identification', 'Serial identification', 0, 0, '', 3, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('305', 'n', 'Matrix and/or take number', 'Matrix and/or take number', 0, 0, '', 3, '', '', NULL, NULL, -6, 'BKS', '', '', NULL),
		('306', '6', 'Linkage', 'Linkage', 0, 0, '', 3, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('306', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 3, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('306', 'a', 'Playing time', 'Playing time', 0, 0, '', 3, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('307', '6', 'Linkage', 'Linkage', 0, 0, '', 3, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('307', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 3, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('307', 'a', 'Hours', 'Hours', 0, 0, '', 3, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('307', 'b', 'Additional information', 'Additional information', 0, 0, '', 3, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('308', '6', 'Linkage', 'Linkage', 0, 0, '', 3, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('308', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 3, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('308', 'a', 'Number of reels', 'Number of reels', 0, 0, '', 3, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('308', 'b', 'Footage', 'Footage', 0, 0, '', 3, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('308', 'c', 'Sound characteristics', 'Sound characteristics', 0, 0, '', 3, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('308', 'd', 'Color characteristics', 'Color characteristics', 0, 0, '', 3, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('308', 'e', 'Width', 'Width', 0, 0, '', 3, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('308', 'f', 'Presentation format', 'Presentation format', 0, 0, '', 3, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('310', '6', 'Linkage', 'Linkage', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('310', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('310', 'a', 'Current publication frequency', 'Current publication frequency', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('310', 'b', 'Date of current publication frequency', 'Date of current publication frequency', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('315', '6', 'Linkage', 'Linkage', 0, 0, '', 3, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('315', 'a', 'Frequency', 'Frequency', 1, 0, '', 3, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('315', 'b', 'Dates of frequency', 'Dates of frequency', 1, 0, '', 3, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('321', '6', 'Linkage', 'Linkage', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('321', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('321', 'a', 'Former publication frequency', 'Former publication frequency', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('321', 'b', 'Former publication frequency', 'Former publication frequency', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('340', '3', 'Materials specified', 'Materials specified', 0, 0, '', 3, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('340', '6', 'Linkage', 'Linkage', 0, 0, '', 3, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('340', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 3, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('340', 'a', 'Material base and configuration', 'Material base and configuration', 1, 0, '', 3, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('340', 'b', 'Dimensions', 'Dimensions', 1, 0, '', 3, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('340', 'c', 'Materials applied to surface', 'Materials applied to surface', 1, 0, '', 3, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('340', 'd', 'Information recording technique', 'Information recording technique', 1, 0, '', 3, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('340', 'e', 'Support', 'Support', 1, 0, '', 3, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('340', 'f', 'Production rate/ratio', 'Production rate/ratio', 1, 0, '', 3, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('340', 'h', 'Location within medium', 'Location within medium', 1, 0, '', 3, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('340', 'i', 'Technical specifications of medium', 'Technical specifications of medium', 1, 0, '', 3, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('342', '2', 'Reference method used', 'Reference method used', 0, 0, '', 3, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('342', '6', 'Linkage', 'Linkage', 0, 0, '', 3, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('342', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 3, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('342', 'a', 'Name', 'Name', 1, 0, '', 3, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('342', 'b', 'Coordinate or distance units', 'Coordinate or distance units', 0, 0, '', 3, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('342', 'c', 'Latitude resolution', 'Latitude resolution', 0, 0, '', 3, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('342', 'd', 'Longitude resolution', 'Longitude resolution', 0, 0, '', 3, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('342', 'e', 'Standard parallel or oblique line latitude', 'Standard parallel or oblique line latitude', 1, 0, '', 3, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('342', 'f', 'Oblique line longitude', 'Oblique line longitude', 1, 0, '', 3, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('342', 'g', 'Longitude of central meridian or projection center', 'Longitude of central meridian or projection center', 0, 0, '', 3, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('342', 'h', 'Latitude of projection origin or projection center', 'Latitude of projection origin or projection center', 0, 0, '', 3, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('342', 'i', 'False easting', 'False easting', 0, 0, '', 3, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('342', 'j', 'False northing', 'False northing', 0, 0, '', 3, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('342', 'k', 'Scale factor', 'Scale factor', 0, 0, '', 3, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('342', 'l', 'Height of perspective point above surface', 'Height of perspective point above surface', 0, 0, '', 3, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('342', 'm', 'Azimuthal angle', 'Azimuthal angle', 0, 0, '', 3, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('342', 'n', 'Azimuth measure point longitude or straight vertical longitude from pole', 'Azimuth measure point longitude or straight vertical longitude from pole', 0, 0, '', 3, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('342', 'o', 'Landsat number and path number', 'Landsat number and path number', 0, 0, '', 3, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('342', 'p', 'Zone identifier', 'Zone identifier', 0, 0, '', 3, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('342', 'q', 'Ellipsoid name', 'Ellipsoid name', 0, 0, '', 3, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('342', 'r', 'Semi-major axis', 'Semi-major axis', 0, 0, '', 3, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('342', 's', 'Denominator of flattening ratio', 'Denominator of flattening ratio', 0, 0, '', 3, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('342', 't', 'Vertical resolution', 'Vertical resolution', 0, 0, '', 3, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('342', 'u', 'Vertical encoding method', 'Vertical encoding method', 0, 0, '', 3, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('342', 'v', 'Local planar, local, or other projection or grid description', 'Local planar, local, or other projection or grid description', 0, 0, '', 3, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('342', 'w', 'Local planar or local georeference information', 'Local planar or local georeference information', 0, 0, '', 3, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('343', '6', 'Linkage', 'Linkage', 0, 0, '', 3, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('343', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 3, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('343', 'a', 'Planar coordinate encoding method', 'Planar coordinate encoding method', 1, 0, '', 3, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('343', 'b', 'Planar distance units', 'Planar distance units', 0, 0, '', 3, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('343', 'c', 'Abscissa resolution', 'Abscissa resolution', 0, 0, '', 3, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('343', 'd', 'Ordinate resolution', 'Ordinate resolution', 0, 0, '', 3, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('343', 'e', 'Distance resolution', 'Distance resolution', 0, 0, '', 3, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('343', 'f', 'Bearing resolution', 'Bearing resolution', 0, 0, '', 3, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('343', 'g', 'Bearing unit', 'Bearing unit', 0, 0, '', 3, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('343', 'h', 'Bearing reference direction', 'Bearing reference direction', 0, 0, '', 3, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('343', 'i', 'Bearing reference meridian', 'Bearing reference meridian', 0, 0, '', 3, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('350', '6', 'Linkage', 'Linkage', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('350', 'a', 'Price', 'Price', 1, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('350', 'b', 'Form of issue', 'Form of issue', 1, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('351', '3', 'Materials specified', 'Materials specified', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('351', '6', 'Linkage', 'Linkage', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('351', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('351', 'a', 'Organization', 'Organization', 1, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('351', 'b', 'Arrangement', 'Arrangement', 1, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('351', 'c', 'Hierarchical level', 'Hierarchical level', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('352', '6', 'Linkage', 'Linkage', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('352', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('352', 'a', 'Direct reference method', 'Direct reference method', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('352', 'b', 'Object type', 'Object type', 1, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('352', 'c', 'Object count', 'Object count', 1, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('352', 'd', 'Row count', 'Row count', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('352', 'e', 'Column count', 'Column count', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('352', 'f', 'Vertical count', 'Vertical count', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('352', 'g', 'VPF topology level', 'VPF topology level', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('352', 'i', 'Indirect reference description', 'Indirect reference description', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('355', '6', 'Linkage', 'Linkage', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('355', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('355', 'a', 'Security classification', 'Security classification', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('355', 'b', 'Handling instructions', 'Handling instructions', 1, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('355', 'c', 'External dissemination information', 'External dissemination information', 1, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('355', 'd', 'Downgrading or declassification event', 'Downgrading or declassification event', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('355', 'e', 'Classification system', 'Classification system', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('355', 'f', 'Country of origin code', 'Country of origin code', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('355', 'g', 'Downgrading date', 'Downgrading date', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('355', 'h', 'Declassification date', 'Declassification date', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('355', 'j', 'Authorization', 'Authorization', 1, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('357', '6', 'Linkage', 'Linkage', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('357', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('357', 'a', 'Originator control term', 'Originator control term', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('357', 'b', 'Originating agency', 'Originating agency', 1, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('357', 'c', 'Authorized recipients of material', 'Authorized recipients of material', 1, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('357', 'g', 'Other restrictions', 'Other restrictions', 1, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('359', 'a', 'Rental price', 'Rental price', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('362', '6', 'Linkage', 'Linkage', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('362', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('362', 'a', 'Dates of publication and/or sequential designation', 'Dates of publication and/or sequential designation', 0, 0, 'biblioitems.volumedesc', 3, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('362', 'z', 'Source of information', 'Source of information', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('365', '2', 'Source of price type code', 'Source of price type code', 0, 0, '', 9, '', '', '', NULL, -1, 'BKS', '', '', NULL),
		('365', '6', 'Linkage', 'Linkage', 0, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('365', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('365', 'a', 'Price type code', 'Price type code', 0, 0, '', 9, '', '', '', NULL, -1, 'BKS', '', '', NULL),
		('365', 'b', 'Price amount', 'Price amount', 0, 0, '', 9, '', '', '', NULL, -1, 'BKS', '', '', NULL),
		('365', 'c', 'Price type code', 'Price type code', 0, 0, '', 9, '', '', '', NULL, -1, 'BKS', '', '', NULL),
		('365', 'd', 'Unit of pricing', 'Unit of pricing', 0, 0, '', 9, '', '', '', NULL, -1, 'BKS', '', '', NULL),
		('365', 'e', 'Price note', 'Price note', 0, 0, '', 9, '', '', '', NULL, -1, 'BKS', '', '', NULL),
		('365', 'f', 'Price effective from', 'Price effective from', 0, 0, '', 9, '', '', '', NULL, -1, 'BKS', '', '', NULL),
		('365', 'g', 'Price effective until', 'Price effective until', 0, 0, '', 9, '', '', '', NULL, -1, 'BKS', '', '', NULL),
		('365', 'h', 'Tax rate 1', 'Tax rate 1', 0, 0, '', 9, '', '', '', NULL, -1, 'BKS', '', '', NULL),
		('365', 'i', 'Tax rate 2', 'Tax rate 2', 0, 0, '', 9, '', '', '', NULL, -1, 'BKS', '', '', NULL),
		('365', 'j', 'ISO country code', 'ISO country code', 0, 0, '', 9, '', '', '', NULL, -1, 'BKS', '', '', NULL),
		('365', 'k', 'MARC country code', 'MARC country code', 0, 0, '', 9, '', '', '', NULL, -1, 'BKS', '', '', NULL),
		('365', 'm', 'Identification of pricing entity', 'Identification of pricing entity', 0, 0, '', 9, '', '', '', NULL, -1, 'BKS', '', '', NULL),
		('366', '2', 'Source of availability status code', 'Source of availability status code', 0, 0, '', 9, '', '', '', NULL, -1, 'BKS', '', '', NULL),
		('366', '6', 'Linkage', 'Linkage', 0, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('366', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('366', 'a', 'Publishers\' compressed title identification', 'Publishers\' compressed title identification', 0, 0, '', 9, '', '', '', NULL, -1, 'BKS', '', '', NULL),
		('366', 'b', 'Detailed date of publication', 'Detailed date of publication', 0, 0, '', 9, '', '', '', NULL, -1, 'BKS', '', '', NULL),
		('366', 'c', 'Availability status code', 'Availability status code', 0, 0, '', 9, '', '', '', NULL, -1, 'BKS', '', '', NULL),
		('366', 'd', 'Expected next availability date', 'Expected next availability date', 0, 0, '', 9, '', '', '', NULL, -1, 'BKS', '', '', NULL),
		('366', 'e', 'Note', 'Note', 0, 0, '', 9, '', '', '', NULL, -1, 'BKS', '', '', NULL),
		('366', 'f', 'Publishers\' discount category', 'Publishers\' discount category', 0, 0, '', 9, '', '', '', NULL, -1, 'BKS', '', '', NULL),
		('366', 'g', 'Date made out of print', 'Date made out of print', 0, 0, '', 9, '', '', '', NULL, -1, 'BKS', '', '', NULL),
		('366', 'j', 'ISO country code', 'ISO country code', 0, 0, '', 9, '', '', '', NULL, -1, 'BKS', '', '', NULL),
		('366', 'k', 'MARC country code', 'MARC country code', 0, 0, '', 9, '', '', '', NULL, -1, 'BKS', '', '', NULL),
		('366', 'm', 'Identification of agency', 'Identification of agency', 0, 0, '', 9, '', '', '', NULL, -1, 'BKS', '', '', NULL),
		('400', '4', 'Relator code', 'Relator code', 1, 0, '', 4, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('400', '6', 'Linkage', 'Linkage', 0, 0, '', 4, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('400', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 4, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('400', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 4, '', '', '', 0, -5, 'BKS', '', '', NULL),
		('400', 'a', 'Personal name', 'Personal name', 0, 0, '', 4, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('400', 'b', 'Numeration', 'Numeration', 0, 0, '', 4, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('400', 'c', 'Titles and other words associated with a name', 'Titles and other words associated with a name', 1, 0, '', 4, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('400', 'd', 'Dates associated with a name', 'Dates associated with a name', 0, 0, '', 4, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('400', 'e', 'Relator term', 'Relator term', 1, 0, '', 4, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('400', 'f', 'Date of a work', 'Date of a work', 0, 0, '', 4, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('400', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, '', 4, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('400', 'k', 'Form subheading', 'Form subheading', 1, 0, '', 4, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('400', 'l', 'Language of a work', 'Language of a work', 0, 0, '', 4, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('400', 'n', 'Number of part/section of a work', 'Number of part/section of a work', 1, 0, '', 4, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('400', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, '', 4, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('400', 'q', 'Fuller form of name', 'Fuller form of name', 0, 0, '', 4, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('400', 't', 'Title of a work', 'Title of a work', 0, 0, '', 4, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('400', 'u', 'Affiliation', 'Affiliation', 0, 0, '', 4, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('400', 'v', 'Volume number/sequential designation', 'Volume number/sequential designation', 0, 0, '', 4, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('400', 'x', 'International Standard Serial Number', 'International Standard Serial Number', 0, 0, '', 4, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('410', '4', 'Relator code', 'Relator code', 1, 0, '', 4, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('410', '6', 'Linkage', 'Linkage', 0, 0, '', 4, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('410', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 4, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('410', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 4, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('410', 'a', 'Corporate name or jurisdiction name as entry element', 'Corporate name or jurisdiction name as entry element', 0, 0, '', 4, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('410', 'b', 'Subordinate unit', 'Subordinate unit', 1, 0, '', 4, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('410', 'c', 'Location of meeting', 'Location of meeting', 0, 0, '', 4, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('410', 'd', 'Date of meeting or treaty signing', 'Date of meeting or treaty signing', 1, 0, '', 4, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('410', 'e', 'Relator term', 'Relator term', 1, 0, '', 4, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('410', 'f', 'Date of a work', 'Date of a work', 0, 0, '', 4, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('410', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, '', 4, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('410', 'k', 'Form subheading', 'Form subheading', 1, 0, '', 4, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('410', 'l', 'Language of a work', 'Language of a work', 0, 0, '', 4, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('410', 'n', 'Number of part/section/meeting', 'Number of part/section/meeting', 1, 0, '', 4, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('410', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, '', 4, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('410', 't', 'Title of a work', 'Title of a work', 0, 0, '', 4, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('410', 'u', 'Affiliation', 'Affiliation', 0, 0, '', 4, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('410', 'v', 'Volume number/sequential designation', 'Volume number/sequential designation', 0, 0, '', 4, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('410', 'x', 'International Standard Serial Number', 'International Standard Serial Number', 0, 0, '', 4, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('411', '4', 'Relator code', 'Relator code', 1, 0, NULL, 4, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('411', '6', 'Linkage', 'Linkage', 0, 0, NULL, 4, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('411', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 4, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('411', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 4, '', '', '', 0, -5, 'BKS', '', '', NULL),
		('411', 'a', 'Meeting name or jurisdiction name as entry element', 'Meeting name or jurisdiction name as entry element', 0, 0, NULL, 4, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('411', 'b', 'Number [OBSOLETE]', 'Number [OBSOLETE]', 0, 0, NULL, 4, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('411', 'c', 'Location of meeting', 'Location of meeting', 0, 0, NULL, 4, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('411', 'd', 'Date of meeting', 'Date of meeting', 0, 0, NULL, 4, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('411', 'e', 'Subordinate unit', 'Subordinate unit', 1, 0, NULL, 4, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('411', 'f', 'Date of a work', 'Date of a work', 0, 0, NULL, 4, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('411', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, NULL, 4, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('411', 'k', 'Form subheading', 'Form subheading', 1, 0, NULL, 4, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('411', 'l', 'Language of a work', 'Language of a work', 0, 0, NULL, 4, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('411', 'n', 'Number of part/section/meeting', 'Number of part/section/meeting', 1, 0, NULL, 4, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('411', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, NULL, 4, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('411', 'q', 'Name of meeting following jurisdiction name entry element', 'Name of meeting following jurisdiction name entry element', 0, 0, NULL, 4, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('411', 't', 'Title of a work', 'Title of a work', 0, 0, NULL, 4, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('411', 'u', 'Affiliation', 'Affiliation', 0, 0, NULL, 4, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('411', 'v', 'Volume number/sequential designation', 'Volume number/sequential designation', 0, 0, '', 4, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('411', 'x', 'International Standard Serial Number', 'International Standard Serial Number', 0, 0, '', 4, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('440', '6', 'Linkage', 'Linkage', 0, 0, '', 4, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('440', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 4, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('440', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 4, '', '', '', 0, -5, 'BKS', '', '', NULL),
		('440', 'a', 'Title', 'Title', 0, 0, 'biblio.seriestitle', 4, '', 'UNIF_TITLE', '', NULL, 0, 'BKS', '''440n'',''440p'',''490a'',''830a'',''830n'',''830p'',''899a''', '', NULL),
		('440', 'n', 'Number of part/section of a work', 'Number of part/section of a work', 1, 0, 'biblioitems.number', 4, '', '', '', NULL, 0, 'BKS', '', '', NULL),
		('440', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, '', 4, '', '', '', NULL, 0, 'BKS', '', '', NULL),
		('440', 'v', 'Volume number/sequential designation', 'Volume number/sequential designation', 0, 0, 'biblioitems.volume', 4, '', '', '', NULL, 0, 'BKS', '', '', NULL),
		('440', 'x', 'International Standard Serial Number', 'International Standard Serial Number', 0, 0, '', 4, '', '', '', NULL, 0, 'BKS', '', '', NULL),
		('490', '6', 'Linkage', 'Linkage', 0, 0, '', 4, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('490', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 4, '', '', NULL, NULL, -6, 'BKS', '', '', NULL),
		('490', 'a', 'Series statement', 'Series statement', 1, 0, '', 4, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('490', 'l', 'Library of Congress call number', 'Library of Congress call number', 0, 0, '', 4, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('490', 'v', 'Volume number/sequential designation', 'Volume number/sequential designation', 1, 0, '', 4, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('490', 'x', 'International Standard Serial Number', 'International Standard Serial Number', 0, 0, '', 4, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('500', '3', 'Materials specified', 'Materials specified', 0, 0, '', 5, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('500', '5', 'Institution to which field applies', 'Institution to which field applies', 0, 0, '', 5, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('500', '6', 'Linkage', 'Linkage', 0, 0, '', 5, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('500', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 5, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('500', 'a', 'General note', 'General note', 0, 0, 'biblio.notes', 5, '', '', '', NULL, -1, 'BKS', '', '', NULL),
		('500', 'l', 'Library of Congress call number (SE) [OBSOLETE]', 'Library of Congress call number (SE) [OBSOLETE]', 0, 0, '', 5, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('500', 'n', 'n (RLIN) [OBSOLETE]', 'n (RLIN) [OBSOLETE]', 0, 0, '', 5, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('500', 'x', 'International Standard Serial Number (SE) [OBSOLETE]', 'International Standard Serial Number (SE) [OBSOLETE]', 0, 0, '', 5, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('500', 'z', 'Source of note information (AM SE) [OBSOLETE]', 'Source of note information (AM SE) [OBSOLETE]', 0, 0, '', 5, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('501', '5', 'Institution to which field applies', 'Institution to which field applies', 0, 0, '', 5, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('501', '6', 'Linkage', 'Linkage', 0, 0, '', 5, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('501', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 5, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('501', 'a', 'With note', 'With note', 0, 0, '', 5, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('502', '6', 'Linkage', 'Linkage', 0, 0, '', 5, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('502', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 5, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('502', 'a', 'Dissertation note', 'Dissertation note', 0, 0, '', 5, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('503', '8', 'Linkage', 'Linkage', 0, 0, '', 5, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('503', 'a', 'Bibliographic history note', 'Bibliographic history note', 0, 0, '', 5, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('504', '6', 'Linkage', 'Linkage', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('504', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('504', 'a', 'Bibliography, etc', 'Bibliography, etc', 0, 0, '', 5, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('504', 'b', 'Number of references', 'Number of references', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('505', '6', 'Linkage', 'Linkage', 0, 0, '', 5, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('505', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 5, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('505', 'a', 'Formatted contents note', 'Formatted contents note', 0, 0, '', 5, '', '', '', NULL, -1, 'BKS', '', '', NULL),
		('505', 'g', 'Miscellaneous information', 'Miscellaneous information', 1, 0, '', 5, '', '', '', NULL, -1, 'BKS', '', '', NULL),
		('505', 'r', 'Statement of responsibility', 'Statement of responsibility', 1, 0, '', 5, '', '', '', NULL, -1, 'BKS', '', '', NULL),
		('505', 't', 'Title', 'Title', 1, 0, '', 5, '', '', '', NULL, -1, 'BKS', '', '', NULL),
		('505', 'u', 'Uniform Resource Identifier', 'Uniform Resource Identifier', 1, 0, '', 5, '', '', '', 1, -1, 'BKS', '', '', NULL),
		('506', '2', 'Source of term', 'Source of term', 0, 0, '', 5, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('506', '3', 'Materials specified', 'Materials specified', 0, 0, '', 5, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('506', '5', 'Institution to which field applies', 'Institution to which field applies', 0, 0, '', 5, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('506', '6', 'Linkage', 'Linkage', 0, 0, '', 5, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('506', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 5, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('506', 'a', 'Terms governing access', 'Terms governing access', 0, 0, '', 5, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('506', 'b', 'Jurisdiction', 'Jurisdiction', 1, 0, '', 5, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('506', 'c', 'Physical access provisions', 'Physical access provisions', 1, 0, '', 5, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('506', 'd', 'Authorized users', 'Authorized users', 1, 0, '', 5, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('506', 'e', 'Authorization', 'Authorization', 1, 0, '', 5, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('506', 'f', 'Standardized terminology for access restriction', 'Standardized terminology for access restriction', 1, 0, '', 5, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('506', 'u', 'Uniform Resource Identifier', 'Uniform Resource Identifier', 1, 0, '', 5, '', '', '', 1, -6, 'BKS', '', '', NULL),
		('507', '6', 'Linkage', 'Linkage', 0, 0, '', 5, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('507', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 5, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('507', 'a', 'Representative fraction of scale note', 'Representative fraction of scale note', 0, 0, '', 5, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('507', 'b', 'Remainder of scale note', 'Remainder of scale note', 0, 0, '', 5, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('508', '6', 'Linkage', 'Linkage', 0, 0, '', 5, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('508', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('508', 'a', 'Creation/production credits note', 'Creation/production credits note', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('509', 'a', 'Informal Notes', 'Informal Notes', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('510', '3', 'Materials specified', 'Materials specified', 0, 0, '', 5, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('510', '6', 'Linkage', 'Linkage', 0, 0, '', 5, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('510', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 5, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('510', 'a', 'Name of source', 'Name of source', 0, 0, '', 5, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('510', 'b', 'Coverage of source', 'Coverage of source', 0, 0, '', 5, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('510', 'c', 'Location within source', 'Location within source', 0, 0, '', 5, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('510', 'x', 'International Standard Serial Number', 'International Standard Serial Number', 0, 0, '', 5, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('511', '6', 'Linkage', 'Linkage', 0, 0, '', 5, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('511', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 5, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('511', 'a', 'Participant or performer note', 'Participant or performer note', 0, 0, '', 5, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('512', '6', 'Linkage', 'Linkage', 0, 0, '', -1, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('512', 'a', 'Earlier or later volumes separately cataloged note', 'Earlier or later volumes separately cataloged note', 0, 0, '', -1, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('513', '6', 'Linkage', 'Linkage', 0, 0, '', 5, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('513', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 5, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('513', 'a', 'Type of report', 'Type of report', 0, 0, '', 5, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('513', 'b', 'Period covered', 'Period covered', 0, 0, '', 5, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('514', '6', 'Linkage', 'Linkage', 0, 0, '', 5, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('514', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 5, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('514', 'a', 'Attribute accuracy report', 'Attribute accuracy report', 0, 0, '', 5, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('514', 'b', 'Attribute accuracy value', 'Attribute accuracy value', 1, 0, '', 5, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('514', 'c', 'Attribute accuracy explanation', 'Attribute accuracy explanation', 1, 0, '', 5, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('514', 'd', 'Logical consistency report', 'Logical consistency report', 0, 0, '', 5, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('514', 'e', 'Completeness report', 'Completeness report', 0, 0, '', 5, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('514', 'f', 'Horizontal position accuracy report', 'Horizontal position accuracy report', 0, 0, '', 5, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('514', 'g', 'Horizontal position accuracy value', 'Horizontal position accuracy value', 1, 0, '', 5, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('514', 'h', 'Horizontal position accuracy explanation', 'Horizontal position accuracy explanation', 1, 0, '', 5, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('514', 'i', 'Vertical positional accuracy report', 'Vertical positional accuracy report', 0, 0, '', 5, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('514', 'j', 'Vertical positional accuracy value', 'Vertical positional accuracy value', 1, 0, '', 5, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('514', 'k', 'Vertical positional accuracy explanation', 'Vertical positional accuracy explanation', 1, 0, '', 5, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('514', 'm', 'Cloud cover', 'Cloud cover', 0, 0, '', 5, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('514', 'u', 'Uniform Resource Identifier', 'Uniform Resource Identifier', 1, 0, '', 5, '', '', '', 1, -6, 'BKS', '', '', NULL),
		('514', 'z', 'Display note', 'Display note', 1, 0, '', 5, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('515', '6', 'Linkage', 'Linkage', 0, 0, '', 5, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('515', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 5, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('515', 'a', 'Numbering peculiarities note', 'Numbering peculiarities note', 0, 0, '', 5, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('515', 'z', 'Source of note information (SE) [OBSOLETE]', 'Source of note information (SE) [OBSOLETE]', 0, 0, '', -1, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('516', '6', 'Linkage', 'Linkage', 0, 0, '', 5, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('516', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 5, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('516', 'a', 'Type of computer file or data note', 'Type of computer file or data note', 0, 0, '', 5, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('517', 'a', 'Different formats', 'Different formats', 0, 0, '', 5, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('517', 'b', 'Content descriptors', 'Content descriptors', 1, 0, '', 5, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('517', 'c', 'Additional animation techniques', 'Additional animation techniques', 1, 0, '', 5, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('518', '3', 'Materials specified', 'Materials specified', 0, 0, '', 5, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('518', '6', 'Linkage', 'Linkage', 0, 0, '', 5, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('518', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 5, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('518', 'a', 'Date/time and place of an event note', 'Date/time and place of an event note', 0, 0, '', 5, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('520', '3', 'Materials specified', 'Materials specified', 0, 0, '', 5, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('520', '6', 'Linkage', 'Linkage', 0, 0, '', 5, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('520', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 5, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('520', 'a', 'Summary, etc', 'Summary, etc', 0, 0, 'biblio.abstract', 5, '', '', '', NULL, -1, 'BKS', '', '', NULL),
		('520', 'b', 'Expansion of summary note', 'Expansion of summary note', 0, 0, '', 5, '', '', '', NULL, -1, 'BKS', '', '', NULL),
		('520', 'u', 'Uniform Resource Identifier', 'Uniform Resource Identifier', 1, 0, '', 5, '', '', '', 1, -1, 'BKS', '', '', NULL),
		('520', 'z', 'Source of note information [OBSOLETE]', 'Source of note information [OBSOLETE]', 0, 0, '', 5, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('521', '3', 'Materials specified', 'Materials specified', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('521', '6', 'Linkage', 'Linkage', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('521', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('521', 'a', 'Target audience note', 'Target audience note', 1, 0, NULL, 5, NULL, NULL, '', NULL, 0, 'BKS', '', '', NULL),
		('521', 'b', 'Source', 'Source', 0, 0, NULL, 5, NULL, NULL, '', NULL, 0, 'BKS', '', '', NULL),
		('522', '6', 'Linkage', 'Linkage', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('522', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('522', 'a', 'Geographic coverage note', 'Geographic coverage note', 0, 0, NULL, 5, NULL, NULL, '', NULL, -1, 'BKS', '', '', NULL),
		('523', '6', 'Linkage', 'Linkage', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('523', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('523', 'a', 'Time period of content note', 'Time period of content note', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('524', '2', 'Source of schema used', 'Source of schema used', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('524', '3', 'Materials specified', 'Materials specified', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('524', '6', 'Linkage', 'Linkage', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('524', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('524', 'a', 'Preferred citation of described materials note', 'Preferred citation of described materials note', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('525', '6', 'Linkage', 'Linkage', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('525', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('525', 'a', 'Supplement note', 'Supplement note', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('525', 'z', 'Source of note information (SE) [OBSOLETE]', 'Source of note information (SE) [OBSOLETE]', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('526', '5', 'Institution to which field applies', 'Institution to which field applies', 0, 0, '', 5, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('526', '6', 'Linkage', 'Linkage', 0, 0, '', 5, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('526', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 5, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('526', 'a', 'Program name', 'Program name', 0, 0, '', 5, '', '', '', NULL, -1, 'BKS', '', '', NULL),
		('526', 'b', 'Interest level', 'Interest level', 0, 0, '', 5, '', '', '', NULL, -1, 'BKS', '', '', NULL),
		('526', 'c', 'Reading level', 'Reading level', 0, 0, '', 5, '', '', '', NULL, -1, 'BKS', '', '', NULL),
		('526', 'd', 'Title point value', 'Title point value', 0, 0, '', 5, '', '', '', NULL, -1, 'BKS', '', '', NULL),
		('526', 'i', 'Display text', 'Display text', 0, 0, '', 5, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('526', 'x', 'Nonpublic note', 'Nonpublic note', 1, 0, '', 5, '', '', '', NULL, 6, 'BKS', '', '', NULL),
		('526', 'z', 'Public note', 'Public note', 1, 0, '', 5, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('527', '6', 'Linkage', 'Linkage', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('527', 'a', 'Censorship note', 'Censorship note', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('530', '3', 'Materials specified', 'Materials specified', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('530', '6', 'Linkage', 'Linkage', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('530', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('530', 'a', 'Additional physical form available note', 'Additional physical form available note', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('530', 'b', 'Availability source', 'Availability source', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('530', 'c', 'Availability conditions', 'Availability conditions', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('530', 'd', 'Order number', 'Order number', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('530', 'u', 'Uniform Resource Identifier', 'Uniform Resource Identifier', 1, 0, NULL, 5, NULL, NULL, '', 1, -6, 'BKS', '', '', NULL),
		('530', 'z', 'Source of note information (AM CF VM SE) [OBSOLETE]', 'Source of note information (AM CF VM SE) [OBSOLETE]', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('533', '3', 'Materials specified', 'Materials specified', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('533', '6', 'Linkage', 'Linkage', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('533', '7', 'Fixed-length data elements of reproduction', 'Fixed-length data elements of reproduction', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('533', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('533', 'a', 'Type of reproduction', 'Type of reproduction', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('533', 'b', 'Place of reproduction', 'Place of reproduction', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('533', 'c', 'Agency responsible for reproduction', 'Agency responsible for reproduction', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('533', 'd', 'Date of reproduction', 'Date of reproduction', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('533', 'e', 'Physical description of reproduction', 'Physical description of reproduction', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('533', 'f', 'Series statement of reproduction', 'Series statement of reproduction', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('533', 'm', 'Dates and/or sequential designation of issues reproduced', 'Dates and/or sequential designation of issues reproduced', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('533', 'n', 'Note about reproduction', 'Note about reproduction', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('534', '6', 'Linkage', 'Linkage', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('534', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('534', 'a', 'Main entry of original', 'Main entry of original', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('534', 'b', 'Edition statement of original', 'Edition statement of original', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('534', 'c', 'Publication, distribution, etc', 'Publication, distribution, etc', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('534', 'e', 'Physical description, etc', 'Physical description, etc', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('534', 'f', 'Series statement of original', 'Series statement of original', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('534', 'k', 'Key title of original', 'Key title of original', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('534', 'l', 'Location of original', 'Location of original', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('534', 'm', 'Material specific details', 'Material specific details', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('534', 'n', 'Note about original', 'Note about original', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('534', 'p', 'Introductory phrase', 'Introductory phrase', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('534', 't', 'Title statement of original', 'Title statement of original', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('534', 'x', 'International Standard Serial Number', 'International Standard Serial Number', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('534', 'z', 'International Standard Book Number', 'International Standard Book Number', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('535', '3', 'Materials specified', 'Materials specified', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('535', '6', 'Linkage', 'Linkage', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('535', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('535', 'a', 'Custodian', 'Custodian', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('535', 'b', 'Postal address', 'Postal address', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('535', 'c', 'Country', 'Country', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('535', 'd', 'Telecommunications address', 'Telecommunications address', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('535', 'g', 'Repository location code', 'Repository location code', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('536', '6', 'Linkage', 'Linkage', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('536', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('536', 'a', 'Text of note', 'Text of note', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('536', 'b', 'Contract number', 'Contract number', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('536', 'c', 'Grant number', 'Grant number', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('536', 'd', 'Undifferentiated number', 'Undifferentiated number', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('536', 'e', 'Program element number', 'Program element number', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('536', 'f', 'Project number', 'Project number', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('536', 'g', 'Task number', 'Task number', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('536', 'h', 'Work unit number', 'Work unit number', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('537', '6', 'Linkage', 'Linkage', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('537', 'a', 'Source of data note', 'Source of data note', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('538', '3', 'Materials specified', 'Materials specified', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('538', '6', 'Linkage', 'Linkage', 0, 0, '', 5, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('538', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 5, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('538', 'a', 'System details note', 'System details note', 0, 0, '', 5, '', '', '', NULL, -1, 'BKS', '', '', NULL),
		('538', 'i', 'Display text', 'Display text', 0, 0, '', 5, '', '', '', NULL, -1, 'BKS', '', '', NULL),
		('538', 'u', 'Uniform Resource Identifier', 'Uniform Resource Identifier', 1, 0, '', 5, '', '', '', 1, -1, 'BKS', '', '', NULL),
		('540', '3', 'Materials specified', 'Materials specified', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('540', '5', 'Institution to which field applies', 'Institution to which field applies', 0, 0, '', 5, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('540', '6', 'Linkage', 'Linkage', 0, 0, '', 5, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('540', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 5, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('540', 'a', 'Terms governing use and reproduction', 'Terms governing use and reproduction', 0, 0, '', 5, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('540', 'b', 'Jurisdiction', 'Jurisdiction', 0, 0, '', 5, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('540', 'c', 'Authorization', 'Authorization', 0, 0, '', 5, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('540', 'd', 'Authorized users', 'Authorized users', 0, 0, '', 5, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('540', 'u', 'Uniform Resource Identifier', 'Uniform Resource Identifier', 1, 0, '', 5, '', '', '', 1, -6, 'BKS', '', '', NULL),
		('541', '3', 'Materials specified', 'Materials specified', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('541', '5', 'Institution to which field applies', 'Institution to which field applies', 0, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('541', '6', 'Linkage', 'Linkage', 0, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('541', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('541', 'a', 'Source of acquisition', 'Source of acquisition', 0, 0, '', 9, '', '', '', NULL, 1, 'BKS', '', '', NULL),
		('541', 'b', 'Address', 'Address', 0, 0, '', 9, '', '', '', NULL, 1, 'BKS', '', '', NULL),
		('541', 'c', 'Method of acquisition', 'Method of acquisition', 0, 0, '', 9, '', '', '', NULL, 1, 'BKS', '', '', NULL),
		('541', 'd', 'Date of acquisition', 'Date of acquisition', 0, 0, '', 9, '', '', '', NULL, 1, 'BKS', '', '', NULL),
		('541', 'e', 'Accession number', 'Accession number', 0, 0, '', 9, '', '', '', NULL, 1, 'BKS', '', '', NULL),
		('541', 'f', 'Owner', 'Owner', 0, 0, '', 9, '', '', '', NULL, 1, 'BKS', '', '', NULL),
		('541', 'h', 'Purchase price', 'Purchase price', 0, 0, '', 9, '', '', '', NULL, 1, 'BKS', '', '', NULL),
		('541', 'n', 'Extent', 'Extent', 0, 0, '', 9, '', '', '', NULL, 1, 'BKS', '', '', NULL),
		('541', 'o', 'Type of unit', 'Type of unit', 1, 0, '', 9, '', '', '', NULL, 1, 'BKS', '', '', NULL),
		('543', '6', 'Linkage', 'Linkage', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('543', 'a', 'Solicitation information note', 'Solicitation information note', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('544', '3', 'Materials specified', 'Materials specified', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('544', '6', 'Linkage', 'Linkage', 0, 0, '', 5, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('544', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 5, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('544', 'a', 'Custodian', 'Custodian', 1, 0, '', 5, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('544', 'b', 'Address', 'Address', 1, 0, '', 5, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('544', 'c', 'Country', 'Country', 1, 0, '', 5, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('544', 'd', 'Title', 'Title', 1, 0, '', 5, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('544', 'e', 'Provenance', 'Provenance', 1, 0, '', 5, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('544', 'n', 'Note', 'Note', 1, 0, '', 5, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('545', '6', 'Linkage', 'Linkage', 0, 0, '', 5, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('545', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 5, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('545', 'a', 'Biographical or historical note', 'Biographical or historical note', 0, 0, '', 5, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('545', 'b', 'Expansion', 'Expansion', 0, 0, '', 5, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('545', 'u', 'Uniform Resource Identifier', 'Uniform Resource Identifier', 1, 0, '', 5, '', '', '', 1, -6, 'BKS', '', '', NULL),
		('546', '3', 'Materials specified', 'Materials specified', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('546', '6', 'Linkage', 'Linkage', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('546', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('546', 'a', 'Language note', 'Language note', 0, 0, NULL, 5, NULL, NULL, '', NULL, -1, 'BKS', '', '', NULL),
		('546', 'b', 'Information code or alphabet', 'Information code or alphabet', 1, 0, NULL, 5, NULL, NULL, '', NULL, -1, 'BKS', '', '', NULL),
		('546', 'z', 'Source of note information (SE) [OBSOLETE]', 'Source of note information (SE) [OBSOLETE]', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('547', '6', 'Linkage', 'Linkage', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('547', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('547', 'a', 'Former title complexity note', 'Former title complexity note', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('547', 'z', 'Source of note information (SE) [OBSOLETE]', 'Source of note information (SE) [OBSOLETE]', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('550', '6', 'Linkage', 'Linkage', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('550', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('550', 'a', 'Issuing body note', 'Issuing body note', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('550', 'z', 'Source of note information (SE) [OBSOLETE]', 'Source of note information (SE) [OBSOLETE]', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('552', '6', 'Linkage', 'Linkage', 0, 0, '', 5, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('552', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 5, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('552', 'a', 'Entity type label', 'Entity type label', 0, 0, '', 5, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('552', 'b', 'Entity type definition and source', 'Entity type definition and source', 0, 0, '', 5, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('552', 'c', 'Attribute label', 'Attribute label', 0, 0, '', 5, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('552', 'd', 'Attribute definition and source', 'Attribute definition and source', 0, 0, '', 5, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('552', 'e', 'Enumerated domain value', 'Enumerated domain value', 1, 0, '', 5, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('552', 'f', 'Enumerated domain value definition and source', 'Enumerated domain value definition and source', 1, 0, '', 5, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('552', 'g', 'Range domain minimum and maximum', 'Range domain minimum and maximum', 0, 0, '', 5, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('552', 'h', 'Codeset name and source', 'Codeset name and source', 0, 0, '', 5, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('552', 'i', 'Unrepresentable domain', 'Unrepresentable domain', 0, 0, '', 5, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('552', 'j', 'Attribute units of measurement and resolution', 'Attribute units of measurement and resolution', 0, 0, '', 5, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('552', 'k', 'Beginning date and ending date of attribute values', 'Beginning date and ending date of attribute values', 0, 0, '', 5, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('552', 'l', 'Attribute value accuracy', 'Attribute value accuracy', 0, 0, '', 5, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('552', 'm', 'Attribute value accuracy explanation', 'Attribute value accuracy explanation', 0, 0, '', 5, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('552', 'n', 'Attribute measurement frequency', 'Attribute measurement frequency', 0, 0, '', 5, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('552', 'o', 'Entity and attribute overview', 'Entity and attribute overview', 1, 0, '', 5, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('552', 'p', 'Entity and attribute detail citation', 'Entity and attribute detail citation', 1, 0, '', 5, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('552', 'u', 'Uniform Resource Identifier', 'Uniform Resource Identifier', 1, 0, '', 5, '', '', '', 1, -6, 'BKS', '', '', NULL),
		('552', 'z', 'Display note', 'Display note', 1, 0, '', 5, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('555', '3', 'Materials specified', 'Materials specified', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('555', '6', 'Linkage', 'Linkage', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('555', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('555', 'a', 'Cumulative index/finding aids note', 'Cumulative index/finding aids note', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('555', 'b', 'Availability source', 'Availability source', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('555', 'c', 'Degree of control', 'Degree of control', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('555', 'd', 'Bibliographic reference', 'Bibliographic reference', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('555', 'u', 'Uniform Resource Identifier', 'Uniform Resource Identifier', 1, 0, NULL, 5, NULL, NULL, '', 1, -6, 'BKS', '', '', NULL),
		('556', '6', 'Linkage', 'Linkage', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('556', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('556', 'a', 'Information about documentation note', 'Information about documentation note', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('556', 'z', 'International Standard Book Number', 'International Standard Book Number', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('561', '3', 'Materials specified', 'Materials specified', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('561', '5', 'Institution to which field applies', 'Institution to which field applies', 0, 0, '', 5, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('561', '6', 'Linkage', 'Linkage', 0, 0, '', 5, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('561', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 5, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('561', 'a', 'History', 'History', 0, 0, '', 5, '', '', '', NULL, 6, 'BKS', '', '', NULL),
		('561', 'b', 'Time of collation [OBSOLETE]', 'Time of collation [OBSOLETE]', 0, 0, '', 5, '', '', '', NULL, 6, 'BKS', '', '', NULL),
		('562', '3', 'Materials specified', 'Materials specified', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('562', '5', 'Institution to which field applies', 'Institution to which field applies', 0, 0, NULL, -1, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('562', '6', 'Linkage', 'Linkage', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('562', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('562', 'a', 'Identifying markings', 'Identifying markings', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('562', 'b', 'Copy identification', 'Copy identification', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('562', 'c', 'Version identification', 'Version identification', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('562', 'd', 'Presentation format', 'Presentation format', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('562', 'e', 'Number of copies', 'Number of copies', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('563', '3', 'Materials specified', 'Materials specified', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('563', '5', 'Institution to which field applies', 'Institution to which field applies', 0, 0, NULL, -1, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('563', '6', 'Linkage', 'Linkage', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('563', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('563', 'a', 'Binding note', 'Binding note', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('563', 'u', 'Uniform Resource Identifier', 'Uniform Resource Identifier', 1, 0, NULL, 5, NULL, NULL, '', 1, -6, 'BKS', '', '', NULL),
		('565', '3', 'Materials specified', 'Materials specified', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('565', '6', 'Linkage', 'Linkage', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('565', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('565', 'a', 'Number of cases/variables', 'Number of cases/variables', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('565', 'b', 'Name of variable', 'Name of variable', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('565', 'c', 'Unit of analysis', 'Unit of analysis', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('565', 'd', 'Universe of data', 'Universe of data', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('565', 'e', 'Filing scheme or code', 'Filing scheme or code', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('567', '6', 'Linkage', 'Linkage', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('567', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('567', 'a', 'Methodology note', 'Methodology note', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('570', '6', 'Linkage', 'Linkage', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('570', 'a', 'Editor note', 'Editor note', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('570', 'z', 'Source of note information', 'Source of note information', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('580', '6', 'Linkage', 'Linkage', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('580', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('580', 'a', 'Linking entry complexity note', 'Linking entry complexity note', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('580', 'z', 'Source of note information [OBSOLETE]', 'Source of note information [OBSOLETE]', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('581', '3', 'Materials specified', 'Materials specified', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('581', '6', 'Linkage', 'Linkage', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('581', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('581', 'a', 'Publications about described materials note', 'Publications about described materials note', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('581', 'z', 'International Standard Book Number', 'International Standard Book Number', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('582', '6', 'Linkage', 'Linkage', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('582', 'a', 'Related computer files note', 'Related computer files note', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('583', '2', 'Source of term', 'Source of term', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('583', '3', 'Materials specified', 'Materials specified', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('583', '5', 'Institution to which field applies', 'Institution to which field applies', 0, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('583', '6', 'Linkage', 'Linkage', 0, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('583', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('583', 'a', 'Action', 'Action', 0, 0, '', 9, '', '', '', NULL, -1, 'BKS', '', '', NULL),
		('583', 'b', 'Action identification', 'Action identification', 1, 0, '', 9, '', '', '', NULL, -1, 'BKS', '', '', NULL),
		('583', 'c', 'Time/date of action', 'Time/date of action', 1, 0, '', 9, '', '', '', NULL, -1, 'BKS', '', '', NULL),
		('583', 'd', 'Action interval', 'Action interval', 1, 0, '', 9, '', '', '', NULL, -1, 'BKS', '', '', NULL),
		('583', 'e', 'Contingency for action', 'Contingency for action', 1, 0, '', 9, '', '', '', NULL, -1, 'BKS', '', '', NULL),
		('583', 'f', 'Authorization', 'Authorization', 1, 0, '', 9, '', '', '', NULL, -1, 'BKS', '', '', NULL),
		('583', 'h', 'Jurisdiction', 'Jurisdiction', 0, 0, '', 9, '', '', '', NULL, -1, 'BKS', '', '', NULL),
		('583', 'i', 'Method of action', 'Method of action', 1, 0, '', 9, '', '', '', NULL, -1, 'BKS', '', '', NULL),
		('583', 'j', 'Site of action', 'Site of action', 1, 0, '', 9, '', '', '', NULL, -1, 'BKS', '', '', NULL),
		('583', 'k', 'Action agent', 'Action agent', 1, 0, '', 9, '', '', '', NULL, -1, 'BKS', '', '', NULL),
		('583', 'l', 'Status', 'Status', 1, 0, '', 9, '', '', '', NULL, -1, 'BKS', '', '', NULL),
		('583', 'n', 'Extent', 'Extent', 1, 0, '', 9, '', '', '', NULL, -1, 'BKS', '', '', NULL),
		('583', 'o', 'Type of unit', 'Type of unit', 1, 0, '', 9, '', '', '', NULL, -1, 'BKS', '', '', NULL),
		('583', 'u', 'Uniform Resource Identifier', 'Uniform Resource Identifier', 1, 0, '', 9, '', '', '', 1, -1, 'BKS', '', '', NULL),
		('583', 'x', 'Nonpublic note', 'Nonpublic note', 1, 0, '', 9, '', '', '', NULL, 4, 'BKS', '', '', NULL),
		('583', 'z', 'Public note', 'Public note', 1, 0, '', 9, '', '', '', NULL, -1, 'BKS', '', '', NULL),
		('584', '3', 'Materials specified', 'Materials specified', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('584', '5', 'Institution to which field applies', 'Institution to which field applies', 0, 0, '', 5, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('584', '6', 'Linkage', 'Linkage', 0, 0, '', 5, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('584', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 5, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('584', 'a', 'Accumulation', 'Accumulation', 1, 0, '', 5, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('584', 'b', 'Frequency of use', 'Frequency of use', 1, 0, '', 5, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('585', '3', 'Materials specified', 'Materials specified', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('585', '5', 'Institution to which field applies', 'Institution to which field applies', 0, -6, '', 5, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('585', '6', 'Linkage', 'Linkage', 0, 0, '', 5, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('585', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 5, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('585', 'a', 'Exhibitions note', 'Exhibitions note', 0, 0, '', 5, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('586', '3', 'Materials specified', 'Materials specified', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('586', '6', 'Linkage', 'Linkage', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('586', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('586', 'a', 'Awards note', 'Awards note', 0, 0, NULL, 5, NULL, NULL, '', NULL, -1, 'BKS', '', '', NULL),
		('590', '6', 'Linkage (RLIN)', 'Linkage (RLIN)', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('590', '8', 'Field link and sequence number (RLIN)', 'Field link and sequence number (RLIN)', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('590', 'a', 'Local note', 'Local note', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('590', 'b', 'Provenance (VM) [OBSOLETE]', 'Provenance (VM) [OBSOLETE]', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('590', 'c', 'Condition of individual reels (VM) [OBSOLETE]', 'Condition of individual reels (VM) [OBSOLETE]', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('590', 'd', 'Origin of safety copy (VM) [OBSOLETE]', 'Origin of safety copy (VM) [OBSOLETE]', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('600', '2', 'Source of heading or term', 'Source of heading or term', 0, 0, '', 6, '', '', '', NULL, -1, 'BKS', '', '', NULL),
		('600', '3', 'Materials specified', 'Materials specified', 0, 0, '', 6, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('600', '4', 'Relator code', 'Relator code', 1, 0, '', 6, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('600', '6', 'Linkage', 'Linkage', 0, 0, '', 6, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('600', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 6, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('600', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 6, '', '', '', 0, -5, 'BKS', '', '', NULL),
		('600', 'a', 'Personal name', 'Personal name', 0, 0, '', 6, '', 'PERSO_NAME', '', NULL, -1, 'BKS', '', '', NULL),
		('600', 'b', 'Numeration', 'Numeration', 0, 0, '', 6, '', '', '', NULL, -1, 'BKS', '', '', NULL),
		('600', 'c', 'Titles and other words associated with a name', 'Titles and other words associated with a name', 1, 0, '', 6, '', '', '', NULL, -1, 'BKS', '', '', NULL),
		('600', 'd', 'Dates associated with a name', 'Dates associated with a name', 0, 0, '', 6, '', '', '', NULL, -1, 'BKS', '', '', NULL),
		('600', 'e', 'Relator term', 'Relator term', 1, 0, '', 6, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('600', 'f', 'Date of a work', 'Date of a work', 0, 0, '', 6, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('600', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, '', 6, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('600', 'h', 'Medium', 'Medium', 0, 0, '', 6, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('600', 'j', 'Attribution qualifier', 'Attribution qualifier', 1, 0, '', 6, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('600', 'k', 'Form subheading', 'Form subheading', 1, 0, '', 6, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('600', 'l', 'Language of a work', 'Language of a work', 0, 0, '', 6, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('600', 'm', 'Medium of performance for music', 'Medium of performance for music', 1, 0, '', 6, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('600', 'n', 'Number of part/section of a work', 'Number of part/section of a work', 1, 0, '', 6, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('600', 'o', 'Arranged statement for music', 'Arranged statement for music', 0, 0, '', 6, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('600', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, '', 6, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('600', 'q', 'Fuller form of name', 'Fuller form of name', 0, 0, '', 6, '', '', '', NULL, -1, 'BKS', '', '', NULL),
		('600', 'r', 'Key for music', 'Key for music', 0, 0, '', 6, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('600', 's', 'Version', 'Version', 0, 0, '', 6, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('600', 't', 'Title of a work', 'Title of a work', 0, 0, '', 6, '', '', '', NULL, -1, 'BKS', '', '', NULL),
		('600', 'u', 'Affiliation', 'Affiliation', 0, 0, '', 6, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('600', 'v', 'Form subdivision', 'Form subdivision', 1, 0, '', 6, '', '', '', NULL, -1, 'BKS', '', '', NULL),
		('600', 'x', 'General subdivision', 'General subdivision', 1, 0, '', 6, '', '', '', NULL, -1, 'BKS', '', '', NULL),
		('600', 'y', 'Chronological subdivision', 'Chronological subdivision', 1, 0, '', 6, '', '', '', NULL, -1, 'BKS', '', '', NULL),
		('600', 'z', 'Geographic subdivision', 'Geographic subdivision', 1, 0, '', 6, '', '', '', NULL, -1, 'BKS', '', '', NULL),
		('610', '2', 'Source of heading or term', 'Source of heading or term', 0, 0, '', 6, '', '', '', NULL, -1, 'BKS', '', '', NULL),
		('610', '3', 'Materials specified', 'Materials specified', 0, 0, '', 6, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('610', '4', 'Relator code', 'Relator code', 1, 0, '', 6, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('610', '6', 'Linkage', 'Linkage', 0, 0, '', 6, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('610', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 6, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('610', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 6, '', '', '', 0, -5, 'BKS', '', '', NULL),
		('610', 'a', 'Corporate name or jurisdiction name as entry element', 'Corporate name or jurisdiction name as entry element', 0, 0, '', 6, '', 'CORPO_NAME', '', NULL, -1, 'BKS', '', '', NULL),
		('610', 'b', 'Subordinate unit', 'Subordinate unit', 1, 0, '', 6, '', '', '', NULL, -1, 'BKS', '', '', NULL),
		('610', 'c', 'Location of meeting', 'Location of meeting', 0, 0, '', 6, '', '', '', NULL, -1, 'BKS', '', '', NULL),
		('610', 'd', 'Date of meeting or treaty signing', 'Date of meeting or treaty signing', 1, 0, '', 6, '', '', '', NULL, -1, 'BKS', '', '', NULL),
		('610', 'e', 'Relator term', 'Relator term', 1, 0, '', 6, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('610', 'f', 'Date of a work', 'Date of a work', 0, 0, '', 6, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('610', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, '', 6, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('610', 'h', 'Medium', 'Medium', 0, 0, '', 6, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('610', 'k', 'Form subheading', 'Form subheading', 1, 0, '', 6, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('610', 'l', 'Language of a work', 'Language of a work', 0, 0, '', 6, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('610', 'm', 'Medium of performance for music', 'Medium of performance for music', 1, 0, '', 6, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('610', 'n', 'Number of part/section/meeting', 'Number of part/section/meeting', 1, 0, '', 6, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('610', 'o', 'Arranged statement for music', 'Arranged statement for music', 0, 0, '', 6, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('610', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, '', 6, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('610', 'r', 'Key for music', 'Key for music', 0, 0, '', 6, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('610', 's', 'Version', 'Version', 0, 0, '', 6, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('610', 't', 'Title of a work', 'Title of a work', 0, 0, '', 6, '', '', '', NULL, -1, 'BKS', '', '', NULL),
		('610', 'u', 'Affiliation', 'Affiliation', 0, 0, '', 6, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('610', 'v', 'Form subdivision', 'Form subdivision', 1, 0, '', 6, '', '', '', NULL, -1, 'BKS', '', '', NULL),
		('610', 'x', 'General subdivision', 'General subdivision', 1, 0, '', 6, '', '', '', NULL, -1, 'BKS', '', '', NULL),
		('610', 'y', 'Chronological subdivision', 'Chronological subdivision', 1, 0, '', 6, '', '', '', NULL, -1, 'BKS', '', '', NULL),
		('610', 'z', 'Geographic subdivision', 'Geographic subdivision', 1, 0, '', 6, '', '', '', NULL, -1, 'BKS', '', '', NULL),
		('611', '2', 'Source of heading or term', 'Source of heading or term', 0, 0, NULL, 6, NULL, NULL, '', NULL, -1, 'BKS', '', '', NULL),
		('611', '3', 'Materials specified', 'Materials specified', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('611', '4', 'Relator code', 'Relator code', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('611', '6', 'Linkage', 'Linkage', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('611', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('611', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 6, '', '', '', 0, -5, 'BKS', '', '', NULL),
		('611', 'a', 'Meeting name or jurisdiction name as entry element', 'Meeting name or jurisdiction name as entry element', 0, 0, NULL, 6, NULL, 'MEETI_NAME', '', NULL, -1, 'BKS', '', '', NULL),
		('611', 'b', 'Number  (BK CF MP MU SE VM MX)  [OBSOLETE]', 'Number  (BK CF MP MU SE VM MX)  [OBSOLETE]', 1, 0, NULL, -1, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('611', 'c', 'Location of meeting', 'Location of meeting', 0, 0, NULL, 6, NULL, NULL, '', NULL, -1, 'BKS', '', '', NULL),
		('611', 'd', 'Date of meeting', 'Date of meeting', 0, 0, NULL, 6, NULL, NULL, '', NULL, -1, 'BKS', '', '', NULL),
		('611', 'e', 'Subordinate unit', 'Subordinate unit', 1, 0, NULL, 6, NULL, NULL, '', NULL, -1, 'BKS', '', '', NULL),
		('611', 'f', 'Date of a work', 'Date of a work', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('611', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('611', 'j', 'Relator term', 'Relator term', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('611', 'h', 'Medium', 'Medium', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('611', 'k', 'Form subheading', 'Form subheading', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('611', 'l', 'Language of a work', 'Language of a work', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('611', 'n', 'Number of part/section/meeting', 'Number of part/section/meeting', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('611', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('611', 'q', 'Name of meeting following jurisdiction name entry element', 'Name of meeting following jurisdiction name entry element', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('611', 's', 'Version', 'Version', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('611', 't', 'Title of a work', 'Title of a work', 0, 0, NULL, 6, NULL, NULL, '', NULL, -1, 'BKS', '', '', NULL),
		('611', 'u', 'Affiliation', 'Affiliation', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('611', 'v', 'Form subdivision', 'Form subdivision', 1, 0, NULL, 6, NULL, NULL, '', NULL, -1, 'BKS', '', '', NULL),
		('611', 'x', 'General subdivision', 'General subdivision', 1, 0, NULL, 6, NULL, NULL, '', NULL, -1, 'BKS', '', '', NULL),
		('611', 'y', 'Chronological subdivision', 'Chronological subdivision', 1, 0, NULL, 6, NULL, NULL, '', NULL, -1, 'BKS', '', '', NULL),
		('611', 'z', 'Geographic subdivision', 'Geographic subdivision', 1, 0, NULL, 6, NULL, NULL, '', NULL, -1, 'BKS', '', '', NULL),
		('630', '2', 'Source of heading or term', 'Source of heading or term', 0, 0, NULL, 6, NULL, NULL, '', NULL, -1, 'BKS', '', '', NULL),
		('630', '3', 'Materials specified', 'Materials specified', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('630', '4', 'Relator code', 'Relator code', 1, 0, '', 6, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('630', '6', 'Linkage', 'Linkage', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('630', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('630', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 6, '', '', '', 0, -5, 'BKS', '', '', NULL),
		('630', 'a', 'Uniform title', 'Uniform title', 0, 0, NULL, 6, NULL, 'UNIF_TITLE', '', NULL, -1, 'BKS', '', '', NULL),
		('630', 'd', 'Date of treaty signing', 'Date of treaty signing', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('630', 'e', 'Relator term', 'Relator term', 1, 0, '', 6, '', '', '', NULL, -1, 'BKS', '', '', NULL),
		('630', 'f', 'Date of a work', 'Date of a work', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('630', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('630', 'h', 'Medium', 'Medium', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('630', 'k', 'Form subheading', 'Form subheading', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('630', 'l', 'Language of a work', 'Language of a work', 0, 0, NULL, 6, NULL, NULL, '', NULL, -1, 'BKS', '', '', NULL),
		('630', 'm', 'Medium of performance for music', 'Medium of performance for music', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('630', 'n', 'Number of part/section of a work', 'Number of part/section of a work', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('630', 'o', 'Arranged statement for music', 'Arranged statement for music', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('630', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('630', 'r', 'Key for music', 'Key for music', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('630', 's', 'Version', 'Version', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('630', 't', 'Title of a work', 'Title of a work', 0, 0, NULL, 6, NULL, NULL, '', NULL, -1, 'BKS', '', '', NULL),
		('630', 'v', 'Form subdivision', 'Form subdivision', 1, 0, NULL, 6, NULL, NULL, '', NULL, -1, 'BKS', '', '', NULL),
		('630', 'x', 'General subdivision', 'General subdivision', 1, 0, NULL, 6, NULL, NULL, '', NULL, -1, 'BKS', '', '', NULL),
		('630', 'y', 'Chronological subdivision', 'Chronological subdivision', 1, 0, NULL, 6, NULL, NULL, '', NULL, -1, 'BKS', '', '', NULL),
		('630', 'z', 'Geographic subdivision', 'Geographic subdivision', 1, 0, NULL, 6, NULL, NULL, '', NULL, -1, 'BKS', '', '', NULL),
		('648', '2', 'Source of heading or term', 'Source of heading or term', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('648', '3', 'Materials specified', 'Materials specified', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('648', '6', 'Linkage', 'Linkage', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('648', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('648', 'a', 'Chronological term', 'Chronological term', 0, 0, NULL, 6, NULL, 'CHRON_TERM', '', NULL, -6, 'BKS', '', '', NULL),
		('648', 'v', 'Form subdivision', 'Form subdivision', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('648', 'x', 'General subdivision', 'General subdivision', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('648', 'y', 'Chronological subdivision', 'Chronological subdivision', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('648', 'z', 'Geographic subdivision', 'Geographic subdivision', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('650', '2', 'Source of heading or term', 'Source of heading or term', 0, 0, '', 6, '', '', '', 0, 0, 'BKS', '', '', NULL),
		('650', '3', 'Materials specified', 'Materials specified', 0, 0, '', 6, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('650', '4', 'Relator code', 'Relator code', 1, 0, '', 6, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('650', '6', 'Linkage', 'Linkage', 0, 0, '', 6, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('650', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 6, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('650', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 6, '', '', '', 0, -5, 'BKS', '', '', NULL),
		('650', 'a', 'Topical term or geographic name as entry element', 'Topical term or geographic name as entry element', 0, 0, 'bibliosubject.subject', 6, '', 'TOPIC_TERM', '', 0, 0, 'BKS', '''6003'',''600a'',''600b'',''600c'',''600d'',''600e'',''600f'',''600g'',''600h'',''600k'',''600l'',''600m'',''600n'',''600o'',''600p'',''600r'',''600s'',''600t'',''600u'',''600x'',''600z'',''600y'',''600v'',''6103'',''610a'',''610b'',''610c'',''610d'',''610e'',''610f'',''610g'',''610h'',''610k'',''610l'',''610m'',''610n'',''610o'',''610p'',''610r'',''610s'',''610t'',''610u'',''610x'',''610z'',''610y'',''610v'',''6113'',''611a'',''611b'',''611c'',''611d'',''611e'',''611f'',''611g'',''611h'',''611k'',''611l'',''611m'',''611n'',''611o'',''611p'',''611r'',''611s'',''611t'',''611u'',''611x'',''611z'',''611y'',''611v'',''630a'',''630b'',''630c'',''630d'',''630e'',''630f'',''630g'',''630h'',''630k'',''630l'',''630m'',''630n'',''630o'',''630p'',''630r'',''630s'',''630t'',''630x'',''630z'',''630y'',''630v'',''6483'',''648a'',''648x'',''648z'',''648y'',''648v'',''6503'',''650b'',''650c'',''650d'',''650e'',''650x'',''650z'',''650y'',''650v'',''6513'',''651a'',''651b'',''651c'',''651d'',''651e'',''651x'',''651z'',''651y'',''651v'',''653a'',''6543'',''654a'',''654b'',''654x'',''654z'',''654y'',''654v'',''6553'',''655a'',''655b'',''655x'',''655z'',''655y'',''655v'',''6563'',''656a'',''656k'',''656x'',''656z'',''656y'',''656v'',''6573'',''657a'',''657x'',''657z'',''657y'',''657v'',''658a'',''658b'',''658c'',''658d'',''658v''', '', NULL),
		('650', 'b', 'Topical term following geographic name as entry element', 'Topical term following geographic name as entry element', 0, 0, '', 6, '', '', '', 0, -1, 'BKS', '', '', NULL),
		('650', 'c', 'Location of event', 'Location of event', 0, 0, '', 6, '', '', '', 0, -1, 'BKS', '', '', NULL),
		('650', 'd', 'Active dates', 'Active dates', 0, 0, '', 6, '', '', '', 0, -1, 'BKS', '', '', NULL),
		('650', 'e', 'Relator term', 'Relator term', 0, 0, '', 6, '', '', '', 0, -1, 'BKS', '', '', NULL),
		('650', 'v', 'Form subdivision', 'Form subdivision', 1, 0, '', 6, '', '', '', 0, 0, 'BKS', '', '', NULL),
		('650', 'x', 'General subdivision', 'General subdivision', 1, 0, '', 6, '', '', '', 0, 0, 'BKS', '', '', NULL),
		('650', 'y', 'Chronological subdivision', 'Chronological subdivision', 1, 0, '', 6, '', '', '', 0, 0, 'BKS', '', '', NULL),
		('650', 'z', 'Geographic subdivision', 'Geographic subdivision', 1, 0, '', 6, '', '', '', 0, 0, 'BKS', '', '', NULL),
		('651', '2', 'Source of heading or term', 'Source of heading or term', 0, 0, '', 6, '', '', '', NULL, -1, 'BKS', '', '', NULL),
		('651', '3', 'Materials specified', 'Materials specified', 0, 0, '', 6, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('651', '4', 'Relator code', 'Relator code', 1, 0, '', 6, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('651', '6', 'Linkage', 'Linkage', 0, 0, '', 6, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('651', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 6, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('651', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 6, '', '', '', 0, -5, 'BKS', '', '', NULL),
		('651', 'a', 'Geographic name', 'Geographic name', 0, 0, '', 6, '', 'GEOGR_NAME', '', NULL, -1, 'BKS', '', '', NULL),
		('651', 'b', 'Geographic name following place entry element [OBSOLETE]', 'Geographic name following place entry element [OBSOLETE]', 1, 0, '', 6, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('651', 'e', 'Relator term', 'Relator term', 1, 0, '', 6, '', '', '', NULL, -1, 'BKS', '', '', NULL),
		('651', 'v', 'Form subdivision', 'Form subdivision', 1, 0, '', 6, '', '', '', NULL, -1, 'BKS', '', '', NULL),
		('651', 'x', 'General subdivision', 'General subdivision', 1, 0, '', 6, '', '', '', NULL, -1, 'BKS', '', '', NULL),
		('651', 'y', 'Chronological subdivision', 'Chronological subdivision', 1, 0, '', 6, '', '', '', NULL, -1, 'BKS', '', '', NULL),
		('651', 'z', 'Geographic subdivision', 'Geographic subdivision', 1, 0, '', 6, '', '', '', NULL, -1, 'BKS', '', '', NULL),
		('652', 'a', 'Geographic name of place element', 'Geographic name of place element', 0, 0, '', 6, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('652', 'x', 'General subdivision', 'General subdivision', 1, 0, '', 6, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('652', 'y', 'Chronological subdivision', 'Chronological subdivision', 1, 0, '', 6, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('652', 'z', 'Geographic subdivision', 'Geographic subdivision', 1, 0, '', 6, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('653', '6', 'Linkage', 'Linkage', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('653', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('653', 'a', 'Uncontrolled term', 'Uncontrolled term', 1, 0, NULL, 6, NULL, NULL, '', NULL, -1, 'BKS', '', '', NULL),
		('654', '2', 'Source of term', 'Source of term', 0, 0, '', 6, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('654', '3', 'Materials specified', 'Materials specified', 0, 0, '', 6, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('654', '4', 'Relator code', 'Relator code', 1, 0, '', 6, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('654', '6', 'Linkage', 'Linkage', 0, 0, '', 6, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('654', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 6, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('654', 'a', 'Focus term', 'Focus term', 1, 0, '', 6, '', 'TOPIC_TERM', '', NULL, -6, 'BKS', '', '', NULL),
		('654', 'b', 'Non-focus term', 'Non-focus term', 1, 0, '', 6, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('654', 'c', 'Facet/hierarchy designation', 'Facet/hierarchy designation', 1, 0, '', 6, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('654', 'e', 'Relator term', 'Relator term', 1, 0, '', 6, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('654', 'v', 'Form subdivision', 'Form subdivision', 1, 0, '', 6, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('654', 'x', 'General subdivision', 'General subdivision', 1, 0, '', 6, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('654', 'y', 'Chronological subdivision', 'Chronological subdivision', 1, 0, '', 6, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('654', 'z', 'Geographic subdivision', 'Geographic subdivision', 1, 0, '', 6, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('655', '2', 'Source of term', 'Source of term', 0, 0, '', 6, '', '', '', NULL, -1, 'BKS', '', '', NULL),
		('655', '3', 'Materials specified', 'Materials specified', 0, 0, '', 6, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('655', '5', 'Institution to which field applies', 'Institution to which field applies', 0, 0, '', 6, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('655', '6', 'Linkage', 'Linkage', 0, 0, '', 6, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('655', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 6, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('655', 'a', 'Genre/form data or focus term', 'Genre/form data or focus term', 0, 0, '', 6, '', 'GENRE/FORM', '', NULL, -1, 'BKS', '', '', NULL),
		('655', 'b', 'Non-focus term', 'Non-focus term', 1, 0, '', 6, '', '', '', NULL, -1, 'BKS', '', '', NULL),
		('655', 'c', 'Facet/hierarchy designation', 'Facet/hierarchy designation', 1, 0, '', 6, '', '', '', NULL, -1, 'BKS', '', '', NULL),
		('655', 'v', 'Form subdivision', 'Form subdivision', 1, 0, '', 6, '', '', '', NULL, -1, 'BKS', '', '', NULL),
		('655', 'x', 'General subdivision', 'General subdivision', 1, 0, '', 6, '', '', '', NULL, -1, 'BKS', '', '', NULL),
		('655', 'y', 'Chronological subdivision', 'Chronological subdivision', 1, 0, '', 6, '', '', '', NULL, -1, 'BKS', '', '', NULL),
		('655', 'z', 'Geographic subdivision', 'Geographic subdivision', 1, 0, '', 6, '', '', '', NULL, -1, 'BKS', '', '', NULL),
		('656', '2', 'Source of term', 'Source of term', 0, 0, '', 6, '', '', '', NULL, -1, 'BKS', '', '', NULL),
		('656', '3', 'Materials specified', 'Materials specified', 0, 0, '', 6, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('656', '6', 'Linkage', 'Linkage', 0, 0, '', 6, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('656', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 6, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('656', 'a', 'Occupation', 'Occupation', 0, 0, '', 6, '', 'TOPIC_TERM', '', NULL, -1, 'BKS', '', '', NULL),
		('656', 'k', 'Form', 'Form', 0, 0, '', 6, '', '', '', NULL, -1, 'BKS', '', '', NULL),
		('656', 'v', 'Form subdivision', 'Form subdivision', 1, 0, '', 6, '', '', '', NULL, -1, 'BKS', '', '', NULL),
		('656', 'x', 'General subdivision', 'General subdivision', 1, 0, '', 6, '', '', '', NULL, -1, 'BKS', '', '', NULL),
		('656', 'y', 'Chronological subdivision', 'Chronological subdivision', 1, 0, '', 6, '', '', '', NULL, -1, 'BKS', '', '', NULL),
		('656', 'z', 'Geographic subdivision', 'Geographic subdivision', 1, 0, '', 6, '', '', '', NULL, -1, 'BKS', '', '', NULL),
		('657', '2', 'Source of term', 'Source of term', 0, 0, '', 6, '', '', '', NULL, -1, 'BKS', '', '', NULL),
		('657', '3', 'Materials specified', 'Materials specified', 0, 0, '', 6, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('657', '6', 'Linkage', 'Linkage', 0, 0, '', 6, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('657', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 6, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('657', 'a', 'Function', 'Function', 0, 0, '', 6, '', 'TOPIC_TERM', '', NULL, -1, 'BKS', '', '', NULL),
		('657', 'v', 'Form subdivision', 'Form subdivision', 1, 0, '', 6, '', '', '', NULL, -1, 'BKS', '', '', NULL),
		('657', 'x', 'General subdivision', 'General subdivision', 1, 0, '', 6, '', '', '', NULL, -1, 'BKS', '', '', NULL),
		('657', 'y', 'Chronological subdivision', 'Chronological subdivision', 1, 0, '', 6, '', '', '', NULL, -1, 'BKS', '', '', NULL),
		('657', 'z', 'Geographic subdivision', 'Geographic subdivision', 1, 0, '', 6, '', '', '', NULL, -1, 'BKS', '', '', NULL),
		('658', '2', 'Source of term', 'Source of term', 0, 0, '', 6, '', '', '', NULL, -1, 'BKS', '', '', NULL),
		('658', '6', 'Linkage', 'Linkage', 0, 0, '', 6, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('658', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 6, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('658', 'a', 'Main curriculum objective', 'Main curriculum objective', 0, 0, '', 6, '', 'TOPIC_TERM', '', NULL, -1, 'BKS', '', '', NULL),
		('658', 'b', 'Subordinate curriculum objective', 'Subordinate curriculum objective', 1, 0, '', 6, '', '', '', NULL, -1, 'BKS', '', '', NULL),
		('658', 'c', 'Curriculum code', 'Curriculum code', 0, 0, '', 6, '', '', '', NULL, -1, 'BKS', '', '', NULL),
		('658', 'd', 'Correlation factor', 'Correlation factor', 0, 0, '', 6, '', '', '', NULL, -1, 'BKS', '', '', NULL),
		('662', '2', 'Source of term', 'Source of term', 0, 0, '', 6, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('662', '3', 'Materials specified', 'Materials specified', 0, 0, '', 6, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('662', '4', 'Relator code', 'Relator code', 1, 0, '', 6, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('662', '6', 'Linkage', 'Linkage', 0, 0, '', 6, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('662', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 6, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('662', 'a', 'Country or larger entity', 'Country or larger entity', 1, 0, '', 6, '', 'GEOGR_NAME', '', NULL, -6, 'BKS', '', '', NULL),
		('662', 'b', 'First-order political jurisdiction', 'First-order political jurisdiction', 0, 0, '', 6, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('662', 'c', 'Intermediate political jurisdiction', 'Intermediate political jurisdiction', 1, 0, '', 6, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('662', 'd', 'City', 'City', 0, 0, '', 6, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('662', 'e', 'Relator term', 'Relator term', 1, 0, '', 6, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('662', 'f', 'City subsection', 'City subsection', 1, 0, '', 6, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('662', 'g', 'Other nonjurisdictional geographic region and feature', 'Other nonjurisdictional geographic region and feature', 1, 0, '', 6, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('662', 'h', 'Extraterrestrial area', 'Extraterrestrial area', 1, 0, '', 6, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('690', '%', '% (RLIN)', '% (RLIN)', 0, 0, '', 6, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('690', '2', 'Source of heading or term', 'Source of heading or term', 0, 0, '', 6, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('690', '3', 'Materials specified', 'Materials specified', 0, 0, '', 6, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('690', '6', 'Linkage', 'Linkage', 0, 0, '', 6, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('690', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 6, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('690', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 6, '', '', '', 0, -5, 'BKS', '', '', NULL),
		('690', 'a', 'Topical term or geographic name as entry element', 'Topical term or geographic name as entry element', 0, 0, '', 6, '', 'TOPIC_TERM', '', 0, -1, 'BKS', '', '', NULL),
		('690', 'b', 'Topical term following geographic name as entry element', 'Topical term following geographic name as entry element', 0, 0, '', 6, '', '', '', 0, -1, 'BKS', '', '', NULL),
		('690', 'c', 'Location of event', 'Location of event', 0, 0, '', 6, '', '', '', 0, -1, 'BKS', '', '', NULL),
		('690', 'd', 'Active dates', 'Active dates', 0, 0, '', 6, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('690', 'e', 'Relator term', 'Relator term', 0, 0, '', 6, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('690', 'v', 'Form subdivision', 'Form subdivision', 1, 0, '', 6, '', '', '', 0, -1, 'BKS', '', '', NULL),
		('690', 'x', 'General subdivision', 'General subdivision', 1, 0, '', 6, '', '', '', 0, -1, 'BKS', '', '', NULL),
		('690', 'y', 'Chronological subdivision', 'Chronological subdivision', 1, 0, '', 6, '', '', '', 0, -1, 'BKS', '', '', NULL),
		('690', 'z', 'Geographic subdivision', 'Geographic subdivision', 1, 0, '', 6, '', '', '', 0, -1, 'BKS', '', '', NULL),
		('691', '%', '% (RLIN)', '% (RLIN)', 0, 0, '', 6, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('691', '2', 'Source of heading or term', 'Source of heading or term', 0, 0, '', 6, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('691', '3', 'Materials specified', 'Materials specified', 0, 0, '', 6, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('691', '6', 'Linkage', 'Linkage', 0, 0, '', 6, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('691', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 6, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('691', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 6, '', '', '', 0, -5, 'BKS', '', '', NULL),
		('691', 'a', 'Geographic name', 'Geographic name', 0, 0, '', 6, '', 'GEOGR_NAME', '', NULL, -6, 'BKS', '', '', NULL),
		('691', 'b', 'Geographic name following place entry element [OBSOLETE]', 'Geographic name following place entry element [OBSOLETE]', 1, 0, '', 6, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('691', 'v', 'Form subdivision', 'Form subdivision', 1, 0, '', 6, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('691', 'x', 'General subdivision', 'General subdivision', 1, 0, '', 6, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('691', 'y', 'Chronological subdivision', 'Chronological subdivision', 1, 0, '', 6, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('691', 'z', 'Geographic subdivision', 'Geographic subdivision', 1, 0, '', 6, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('696', '%', '% (RLIN)', '% (RLIN)', 0, 0, '', 6, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('696', '2', 'Source of heading or term', 'Source of heading or term', 0, 0, '', 6, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('696', '3', 'Materials specified', 'Materials specified', 0, 0, '', 6, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('696', '4', 'Relator code', 'Relator code', 1, 0, '', 6, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('696', '6', 'Linkage', 'Linkage', 0, 0, '', 6, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('696', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 6, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('696', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 6, '', '', '', 0, -5, 'BKS', '', '', NULL),
		('696', 'a', 'Personal name', 'Personal name', 0, 0, '', 6, '', 'PERSO_NAME', '', NULL, -6, 'BKS', '', '', NULL),
		('696', 'b', 'Numeration', 'Numeration', 0, 0, '', 6, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('696', 'c', 'Titles and other words associated with a name', 'Titles and other words associated with a name', 1, 0, '', 6, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('696', 'd', 'Dates associated with a name', 'Dates associated with a name', 0, 0, '', 6, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('696', 'e', 'Relator term', 'Relator term', 1, 0, '', 6, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('696', 'f', 'Date of a work', 'Date of a work', 0, 0, '', 6, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('696', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, '', 6, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('696', 'h', 'Medium', 'Medium', 0, 0, '', 6, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('696', 'j', 'Attribution qualifier', 'Attribution qualifier', 1, 0, '', 6, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('696', 'k', 'Form subheading', 'Form subheading', 1, 0, '', 6, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('696', 'l', 'Language of a work', 'Language of a work', 0, 0, '', 6, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('696', 'm', 'Medium of performance for music', 'Medium of performance for music', 1, 0, '', 6, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('696', 'n', 'Number of part/section of a work', 'Number of part/section of a work', 1, 0, '', 6, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('696', 'o', 'Arranged statement for music', 'Arranged statement for music', 0, 0, '', 6, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('696', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, '', 6, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('696', 'q', 'Fuller form of name', 'Fuller form of name', 0, 0, '', 6, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('696', 'r', 'Key for music', 'Key for music', 0, 0, '', 6, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('696', 's', 'Version', 'Version', 0, 0, '', 6, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('696', 't', 'Title of a work', 'Title of a work', 0, 0, '', 6, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('696', 'u', 'Affiliation', 'Affiliation', 0, 0, '', 6, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('696', 'v', 'Form subdivision', 'Form subdivision', 1, 0, '', 6, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('696', 'x', 'General subdivision', 'General subdivision', 1, 0, '', 6, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('696', 'y', 'Chronological subdivision', 'Chronological subdivision', 1, 0, '', 6, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('696', 'z', 'Geographic subdivision', 'Geographic subdivision', 1, 0, '', 6, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('697', '%', '% (RLIN)', '% (RLIN)', 0, 0, '', 6, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('697', '2', 'Source of heading or term', 'Source of heading or term', 0, 0, '', 6, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('697', '3', 'Materials specified', 'Materials specified', 0, 0, '', 6, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('697', '4', 'Relator code', 'Relator code', 1, 0, '', 6, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('697', '6', 'Linkage', 'Linkage', 0, 0, '', 6, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('697', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 6, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('697', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 6, '', '', '', 0, -5, 'BKS', '', '', NULL),
		('697', 'a', 'Corporate name or jurisdiction name as entry element', 'Corporate name or jurisdiction name as entry element', 0, 0, '', 6, '', 'CORPO_NAME', '', NULL, -6, 'BKS', '', '', NULL),
		('697', 'b', 'Subordinate unit', 'Subordinate unit', 1, 0, '', 6, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('697', 'c', 'Location of meeting', 'Location of meeting', 0, 0, '', 6, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('697', 'd', 'Date of meeting or treaty signing', 'Date of meeting or treaty signing', 1, 0, '', 6, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('697', 'e', 'Relator term', 'Relator term', 1, 0, '', 6, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('697', 'f', 'Date of a work', 'Date of a work', 0, 0, '', 6, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('697', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, '', 6, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('697', 'h', 'Medium', 'Medium', 0, 0, '', 6, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('697', 'k', 'Form subheading', 'Form subheading', 1, 0, '', 6, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('697', 'l', 'Language of a work', 'Language of a work', 0, 0, '', 6, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('697', 'm', 'Medium of performance for music', 'Medium of performance for music', 1, 0, '', 6, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('697', 'n', 'Number of part/section/meeting', 'Number of part/section/meeting', 1, 0, '', 6, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('697', 'o', 'Arranged statement for music', 'Arranged statement for music', 0, 0, '', 6, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('697', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, '', 6, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('697', 'r', 'Key for music', 'Key for music', 0, 0, '', 6, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('697', 's', 'Version', 'Version', 0, 0, '', 6, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('697', 't', 'Title of a work', 'Title of a work', 0, 0, '', 6, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('697', 'u', 'Affiliation', 'Affiliation', 0, 0, '', 6, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('697', 'v', 'Form subdivision', 'Form subdivision', 1, 0, '', 6, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('697', 'x', 'General subdivision', 'General subdivision', 1, 0, '', 6, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('697', 'y', 'Chronological subdivision', 'Chronological subdivision', 1, 0, '', 6, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('697', 'z', 'Geographic subdivision', 'Geographic subdivision', 1, 0, '', 6, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('698', '%', '% (RLIN)', '% (RLIN)', 0, 0, '', 6, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('698', '2', 'Source of heading or term', 'Source of heading or term', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('698', '3', 'Materials specified', 'Materials specified', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('698', '4', 'Relator code', 'Relator code', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('698', '6', 'Linkage', 'Linkage', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('698', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('698', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 6, '', '', '', 0, -5, 'BKS', '', '', NULL),
		('698', 'a', 'Meeting name or jurisdiction name as entry element', 'Meeting name or jurisdiction name as entry element', 0, 0, NULL, 6, NULL, 'MEETI_NAME', '', NULL, -6, 'BKS', '', '', NULL),
		('698', 'b', 'Number  (BK CF MP MU SE VM MX)  [OBSOLETE]', 'Number  (BK CF MP MU SE VM MX)  [OBSOLETE]', 1, 0, NULL, -1, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('698', 'c', 'Location of meeting', 'Location of meeting', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('698', 'd', 'Date of meeting', 'Date of meeting', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('698', 'e', 'Subordinate unit', 'Subordinate unit', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('698', 'f', 'Date of a work', 'Date of a work', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('698', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('698', 'h', 'Medium', 'Medium', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('698', 'k', 'Form subheading', 'Form subheading', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('698', 'l', 'Language of a work', 'Language of a work', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('698', 'n', 'Number of part/section/meeting', 'Number of part/section/meeting', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('698', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('698', 'q', 'Name of meeting following jurisdiction name entry element', 'Name of meeting following jurisdiction name entry element', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('698', 's', 'Version', 'Version', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('698', 't', 'Title of a work', 'Title of a work', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('698', 'u', 'Affiliation', 'Affiliation', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('698', 'v', 'Form subdivision', 'Form subdivision', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('698', 'x', 'General subdivision', 'General subdivision', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('698', 'y', 'Chronological subdivision', 'Chronological subdivision', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('698', 'z', 'Geographic subdivision', 'Geographic subdivision', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('699', '%', '% (RLIN)', '% (RLIN)', 0, 0, '', 6, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('699', '2', 'Source of heading or term', 'Source of heading or term', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('699', '3', 'Materials specified', 'Materials specified', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('699', '6', 'Linkage', 'Linkage', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('699', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('699', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 6, '', '', '', 0, -5, 'BKS', '', '', NULL),
		('699', 'a', 'Uniform title', 'Uniform title', 0, 0, NULL, 6, NULL, 'UNIF_TITLE', '', NULL, -6, 'BKS', '', '', NULL),
		('699', 'd', 'Date of treaty signing', 'Date of treaty signing', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('699', 'f', 'Date of a work', 'Date of a work', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('699', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('699', 'h', 'Medium', 'Medium', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('699', 'k', 'Form subheading', 'Form subheading', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('699', 'l', 'Language of a work', 'Language of a work', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('699', 'm', 'Medium of performance for music', 'Medium of performance for music', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('699', 'n', 'Number of part/section of a work', 'Number of part/section of a work', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('699', 'o', 'Arranged statement for music', 'Arranged statement for music', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('699', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('699', 'r', 'Key for music', 'Key for music', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('699', 's', 'Version', 'Version', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('699', 't', 'Title of a work', 'Title of a work', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('699', 'v', 'Form subdivision', 'Form subdivision', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('699', 'x', 'General subdivision', 'General subdivision', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('699', 'y', 'Chronological subdivision', 'Chronological subdivision', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('700', '3', 'Materials specified', 'Materials specified', 0, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('700', '4', 'Relator code', 'Relator code', 1, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('700', '5', 'Institution to which field applies', 'Institution to which field applies', 0, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('700', '6', 'Linkage', 'Linkage', 0, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('700', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('700', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 7, '', '', '', 0, -5, 'BKS', '', '', NULL),
		('700', 'a', 'Personal name', 'Personal name', 0, 0, 'additionalauthors.author', 7, '', 'PERSO_NAME', '', NULL, -1, 'BKS', '', '', NULL),
		('700', 'b', 'Numeration', 'Numeration', 0, 0, '', 7, '', '', '', NULL, -1, 'BKS', '', '', NULL),
		('700', 'c', 'Titles and other words associated with a name', 'Titles and other words associated with a name', 1, 0, '', 7, '', '', '', NULL, -1, 'BKS', '', '', NULL),
		('700', 'd', 'Dates associated with a name', 'Dates associated with a name', 0, 0, '', 7, '', '', '', NULL, -1, 'BKS', '', '', NULL),
		('700', 'e', 'Relator term', 'Relator term', 1, 0, '', 7, '', '', '', NULL, -1, 'BKS', '', '', NULL),
		('700', 'f', 'Date of a work', 'Date of a work', 0, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('700', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('700', 'h', 'Medium', 'Medium', 0, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('700', 'j', 'Attribution qualifier', 'Attribution qualifier', 1, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('700', 'k', 'Form subheading', 'Form subheading', 1, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('700', 'l', 'Language of a work', 'Language of a work', 0, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('700', 'm', 'Medium of performance for music', 'Medium of performance for music', 1, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('700', 'n', 'Number of part/section of a work', 'Number of part/section of a work', 1, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('700', 'o', 'Arranged statement for music', 'Arranged statement for music', 0, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('700', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('700', 'q', 'Fuller form of name', 'Fuller form of name', 0, 0, '', 7, '', '', '', NULL, -1, 'BKS', '', '', NULL),
		('700', 'r', 'Key for music', 'Key for music', 0, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('700', 's', 'Version', 'Version', 0, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('700', 't', 'Title of a work', 'Title of a work', 0, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('700', 'u', 'Affiliation', 'Affiliation', 0, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('700', 'x', 'International Standard Serial Number', 'International Standard Serial Number', 0, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('705', 'a', 'Personal name', 'Personal name', 0, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('705', 'b', 'Numeration', 'Numeration', 0, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('705', 'c', 'Titles and other words associated with a name', 'Titles and other words associated with a name', 1, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('705', 'd', 'Dates associated with a name', 'Dates associated with a name', 0, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('705', 'e', 'Relator term', 'Relator term', 1, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('705', 'f', 'Date of a work', 'Date of a work', 0, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('705', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('705', 'h', 'Medium', 'Medium', 0, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('705', 'k', 'Form subheading', 'Form subheading', 1, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('705', 'l', 'Language of a work', 'Language of a work', 0, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('705', 'm', 'Medium of performance for music', 'Medium of performance for music', 1, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('705', 'n', 'Number of part/section of a work', 'Number of part/section of a work', 1, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('705', 'o', 'Arranged statement for music', 'Arranged statement for music', 0, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('705', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('705', 'r', 'Key for music', 'Key for music', 0, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('705', 's', 'Version', 'Version', 0, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('705', 't', 'Title of a work', 'Title of a work', 0, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('710', '3', 'Materials specified', 'Materials specified', 0, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('710', '4', 'Relator code', 'Relator code', 1, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('710', '5', 'Institution to which field applies', 'Institution to which field applies', 0, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('710', '6', 'Linkage', 'Linkage', 0, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('710', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('710', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 7, '', '', '', 0, -5, 'BKS', '', '', NULL),
		('710', 'a', 'Corporate name or jurisdiction name as entry element', 'Corporate name or jurisdiction name as entry element', 0, 0, '', 7, '', 'CORPO_NAME', '', NULL, -1, 'BKS', '', '', NULL),
		('710', 'b', 'Subordinate unit', 'Subordinate unit', 1, 0, '', 7, '', '', '', NULL, -1, 'BKS', '', '', NULL),
		('710', 'c', 'Location of meeting', 'Location of meeting', 0, 0, '', 7, '', '', '', NULL, -1, 'BKS', '', '', NULL),
		('710', 'd', 'Date of meeting or treaty signing', 'Date of meeting or treaty signing', 1, 0, '', 7, '', '', '', NULL, -1, 'BKS', '', '', NULL),
		('710', 'e', 'Relator term', 'Relator term', 1, 0, '', 7, '', '', '', NULL, -1, 'BKS', '', '', NULL),
		('710', 'f', 'Date of a work', 'Date of a work', 0, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('710', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('710', 'h', 'Medium', 'Medium', 0, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('710', 'k', 'Form subheading', 'Form subheading', 1, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('710', 'l', 'Language of a work', 'Language of a work', 0, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('710', 'm', 'Medium of performance for music', 'Medium of performance for music', 1, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('710', 'n', 'Number of part/section/meeting', 'Number of part/section/meeting', 1, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('710', 'o', 'Arranged statement for music', 'Arranged statement for music', 0, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('710', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('710', 'r', 'Key for music', 'Key for music', 0, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('710', 's', 'Version', 'Version', 0, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('710', 't', 'Title of a work', 'Title of a work', 0, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('710', 'u', 'Affiliation', 'Affiliation', 0, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('710', 'x', 'International Standard Serial Number', 'International Standard Serial Number', 0, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('711', '3', 'Materials specified', 'Materials specified', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('711', '4', 'Relator code', 'Relator code', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('711', '5', 'Institution to which field applies', 'Institution to which field applies', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('711', '6', 'Linkage', 'Linkage', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('711', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('711', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 7, '', '', '', 0, -5, 'BKS', '', '', NULL),
		('711', 'a', 'Meeting name or jurisdiction name as entry element', 'Meeting name or jurisdiction name as entry element', 0, 0, NULL, 7, NULL, 'MEETI_NAME', '', NULL, -1, 'BKS', '', '', NULL),
		('711', 'b', 'Number (BK CF MP MU SE VM MX) [OBSOLETE]', 'Number (BK CF MP MU SE VM MX) [OBSOLETE]', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('711', 'c', 'Location of meeting', 'Location of meeting', 0, 0, NULL, 7, NULL, NULL, '', NULL, -1, 'BKS', '', '', NULL),
		('711', 'd', 'Date of meeting', 'Date of meeting', 0, 0, NULL, 7, NULL, NULL, '', NULL, -1, 'BKS', '', '', NULL),
		('711', 'e', 'Subordinate unit', 'Subordinate unit', 1, 0, NULL, 7, NULL, NULL, '', NULL, -1, 'BKS', '', '', NULL),
		('711', 'f', 'Date of a work', 'Date of a work', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('711', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('711', 'h', 'Medium', 'Medium', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('711', 'j', 'Relator term', 'Relator term', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('711', 'k', 'Form subheading', 'Form subheading', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('711', 'l', 'Language of a work', 'Language of a work', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('711', 'n', 'Number of part/section/meeting', 'Number of part/section/meeting', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('711', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('711', 'q', 'Name of meeting following jurisdiction name entry element', 'Name of meeting following jurisdiction name entry element', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('711', 's', 'Version', 'Version', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('711', 't', 'Title of a work', 'Title of a work', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('711', 'u', 'Affiliation', 'Affiliation', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('711', 'x', 'International Standard Serial Number', 'International Standard Serial Number', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('715', '%', '% (RLIN)', '% (RLIN)', 0, 0, '', 7, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('715', 'a', 'Corporate name or jurisdiction name', 'Corporate name or jurisdiction name', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('715', 'b', 'Subordinate unit', 'Subordinate unit', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('715', 'e', 'Relator term', 'Relator term', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('715', 'f', 'Date of a work', 'Date of a work', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('715', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('715', 'h', 'Medium', 'Medium', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('715', 'k', 'Form subheading', 'Form subheading', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('715', 'l', 'Language of a work', 'Language of a work', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('715', 'n', 'Number of part/section/meeting', 'Number of part/section/meeting', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('715', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('715', 'r', 'Key for music', 'Key for music', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('715', 's', 'Version', 'Version', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('715', 't', 'Title of a work', 'Title of a work', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('715', 'u', 'Nonprinting information', 'Nonprinting information', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('720', '4', 'Relator code', 'Relator code', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('720', '6', 'Linkage', 'Linkage', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('720', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('720', 'a', 'Name', 'Name', 0, 0, '', 7, NULL, NULL, '', NULL, -1, 'BKS', '', '', NULL),
		('720', 'e', 'Relator term', 'Relator term', 1, 0, NULL, 7, NULL, NULL, '', NULL, -1, 'BKS', '', '', NULL),
		('730', '3', 'Materials specified', 'Materials specified', 0, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('730', '5', 'Institution to which field applies', 'Institution to which field applies', 0, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('730', '6', 'Linkage', 'Linkage', 0, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('730', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('730', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 7, '', '', '', 0, -5, 'BKS', '', '', NULL),
		('730', 'a', 'Uniform title', 'Uniform title', 0, 0, '', 7, '', 'UNIF_TITLE', '', NULL, -6, 'BKS', '', '', NULL),
		('730', 'd', 'Date of treaty signing', 'Date of treaty signing', 1, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('730', 'f', 'Date of a work', 'Date of a work', 0, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('730', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('730', 'h', 'Medium', 'Medium', 0, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('730', 'k', 'Form subheading', 'Form subheading', 1, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('730', 'l', 'Language of a work', 'Language of a work', 0, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('730', 'm', 'Medium of performance for music', 'Medium of performance for music', 1, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('730', 'n', 'Number of part/section of a work', 'Number of part/section of a work', 1, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('730', 'o', 'Arranged statement for music', 'Arranged statement for music', 0, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('730', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('730', 'r', 'Key for music', 'Key for music', 0, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('730', 's', 'Version', 'Version', 0, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('730', 't', 'Title of a work', 'Title of a work', 0, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('730', 'x', 'International Standard Serial Number', 'International Standard Serial Number', 0, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('740', '5', 'Institution to which field applies', 'Institution to which field applies', 0, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('740', '6', 'Linkage', 'Linkage', 0, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('740', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('740', 'a', 'Uncontrolled related/analytical title', 'Uncontrolled related/analytical title', 0, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('740', 'h', 'Medium', 'Medium', 0, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('740', 'n', 'Number of part/section of a work', 'Number of part/section of a work', 1, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('740', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('752', '2', 'Source of heading or term', 'Source of heading or term', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('752', '6', 'Linkage', 'Linkage', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('752', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('752', 'a', 'Country or larger entity', 'Country or larger entity', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('752', 'b', 'First-order political jurisdiction', 'First-order political jurisdiction', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('752', 'c', 'Intermediate political jurisdiction', 'Intermediate political jurisdiction', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('752', 'd', 'City', 'City', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('752', 'f', 'City subsection', 'City subsection', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('752', 'g', 'Other nonjurisdictional geographic region and feature', 'Other nonjurisdictional geographic region and feature', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('752', 'h', 'Extraterrestrial area', 'Extraterrestrial area', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('753', '6', 'Linkage', 'Linkage', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('753', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('753', 'a', 'Make and model of machine', 'Make and model of machine', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('753', 'b', 'Programming language', 'Programming language', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('753', 'c', 'Operating system', 'Operating system', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('754', '2', 'Source of taxonomic identification', 'Source of taxonomic identification', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('754', '6', 'Linkage', 'Linkage', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('754', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('754', 'a', 'Taxonomic name', 'Taxonomic name', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('754', 'c', 'Taxonomic category', 'Taxonomic category', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('754', 'd', 'Common or alternative name', 'Common or alternative name', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('754', 'x', 'Non-public note', 'Non-public note', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('754', 'z', 'Public note', 'Public note', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('755', '2', 'Source of taxonomic identification', 'Source of taxonomic identification', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('755', '3', 'Materials specified', 'Materials specified', 0, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('755', '6', 'Linkage', 'Linkage', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('755', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('755', 'a', 'Access term', 'Access term', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('755', 'x', 'General subdivision', 'General subdivision', 1, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('755', 'y', 'Chronological subdivision', 'Chronological subdivision', 1, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('755', 'z', 'Geographic subdivision', 'Geographic subdivision', 1, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('760', '6', 'Linkage', 'Linkage', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('760', '7', 'Control subfield', 'Control subfield', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('760', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('760', 'a', 'Main entry heading', 'Main entry heading', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('760', 'b', 'Edition', 'Edition', 0, 0, NULL, 7, NULL, NULL, '', NULL, 0, 'BKS', '', '', NULL),
		('760', 'c', 'Qualifying information', 'Qualifying information', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('760', 'd', 'Place, publisher, and date of publication', 'Place, publisher, and date of publication', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('760', 'g', 'Relationship information', 'Relationship information', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('760', 'h', 'Physical description', 'Physical description', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('760', 'i', 'Display text', 'Display text', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('760', 'm', 'Material-specific details', 'Material-specific details', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('760', 'n', 'Note', 'Note', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('760', 'o', 'Other item identifier', 'Other item identifier', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('760', 'q', 'Parallel title (BK SE) [OBSOLETE]', 'Parallel title (BK SE) [OBSOLETE]', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('760', 's', 'Uniform title', 'Uniform title', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('760', 't', 'Title', 'Title', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('760', 'w', 'Record control number', 'Record control number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('760', 'x', 'International Standard Serial Number', 'International Standard Serial Number', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('760', 'y', 'CODEN designation', 'CODEN designation', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('762', '6', 'Linkage', 'Linkage', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('762', '7', 'Control subfield', 'Control subfield', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('762', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('762', 'a', 'Main entry heading', 'Main entry heading', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('762', 'b', 'Edition', 'Edition', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('762', 'c', 'Qualifying information', 'Qualifying information', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('762', 'd', 'Place, publisher, and date of publication', 'Place, publisher, and date of publication', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('762', 'g', 'Relationship information', 'Relationship information', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('762', 'h', 'Physical description', 'Physical description', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('762', 'i', 'Display text', 'Display text', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('762', 'm', 'Material-specific details', 'Material-specific details', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('762', 'n', 'Note', 'Note', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('762', 'o', 'Other item identifier', 'Other item identifier', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('762', 'q', 'Parallel title (BK SE) [OBSOLETE]', 'Parallel title (BK SE) [OBSOLETE]', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('762', 's', 'Uniform title', 'Uniform title', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('762', 't', 'Title', 'Title', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('762', 'w', 'Record control number', 'Record control number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('762', 'x', 'International Standard Serial Number', 'International Standard Serial Number', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('762', 'y', 'CODEN designation', 'CODEN designation', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('765', '6', 'Linkage', 'Linkage', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('765', '7', 'Control subfield', 'Control subfield', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('765', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('765', 'a', 'Main entry heading', 'Main entry heading', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('765', 'b', 'Edition', 'Edition', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('765', 'c', 'Qualifying information', 'Qualifying information', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('765', 'd', 'Place, publisher, and date of publication', 'Place, publisher, and date of publication', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('765', 'g', 'Relationship information', 'Relationship information', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('765', 'h', 'Physical description', 'Physical description', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('765', 'i', 'Display text', 'Display text', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('765', 'k', 'Series data for related item', 'Series data for related item', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('765', 'm', 'Material-specific details', 'Material-specific details', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('765', 'n', 'Note', 'Note', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('765', 'o', 'Other item identifier', 'Other item identifier', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('765', 'q', 'Parallel title (BK SE)  [OBSOLETE]', 'Parallel title (BK SE)  [OBSOLETE]', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('765', 'r', 'Report number', 'Report number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('765', 's', 'Uniform title', 'Uniform title', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('765', 't', 'Title', 'Title', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('765', 'u', 'Standard Technical Report Number', 'Standard Technical Report Number', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('765', 'w', 'Record control number', 'Record control number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('765', 'x', 'International Standard Serial Number', 'International Standard Serial Number', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('765', 'y', 'CODEN designation', 'CODEN designation', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('765', 'z', 'International Standard Book Number', 'International Standard Book Number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('767', '6', 'Linkage', 'Linkage', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('767', '7', 'Control subfield', 'Control subfield', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('767', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('767', 'a', 'Main entry heading', 'Main entry heading', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('767', 'b', 'Edition', 'Edition', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('767', 'c', 'Qualifying information', 'Qualifying information', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('767', 'd', 'Place, publisher, and date of publication', 'Place, publisher, and date of publication', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('767', 'g', 'Relationship information', 'Relationship information', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('767', 'h', 'Physical description', 'Physical description', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('767', 'i', 'Display text', 'Display text', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('767', 'k', 'Series data for related item', 'Series data for related item', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('767', 'm', 'Material-specific details', 'Material-specific details', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('767', 'n', 'Note', 'Note', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('767', 'o', 'Other item identifier', 'Other item identifier', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('767', 'q', 'Parallel title (BK SE) [OBSOLETE]', 'Parallel title (BK SE) [OBSOLETE]', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('767', 'r', 'Report number', 'Report number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('767', 's', 'Uniform title', 'Uniform title', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('767', 't', 'Title', 'Title', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('767', 'u', 'Standard Technical Report Number', 'Standard Technical Report Number', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('767', 'w', 'Record control number', 'Record control number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('767', 'x', 'International Standard Serial Number', 'International Standard Serial Number', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('767', 'y', 'CODEN designation', 'CODEN designation', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('767', 'z', 'International Standard Book Number', 'International Standard Book Number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('770', '6', 'Linkage', 'Linkage', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('770', '7', 'Control subfield', 'Control subfield', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('770', '8', 'Field link and sequence number', 'Field link and sequence number ', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('770', 'a', 'Main entry heading', 'Main entry heading', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('770', 'b', 'Edition', 'Edition', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('770', 'c', 'Qualifying information', 'Qualifying information', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('770', 'd', 'Place, publisher, and date of publication', 'Place, publisher, and date of publication', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('770', 'g', 'Relationship information', 'Relationship information', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('770', 'h', 'Physical description', 'Physical description', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('770', 'i', 'Display text', 'Display text', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('770', 'k', 'Series data for related item', 'Series data for related item', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('770', 'm', 'Material-specific details', 'Material-specific details', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('770', 'n', 'Note', 'Note', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('770', 'o', 'Other item identifier', 'Other item identifier', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('770', 'q', 'Parallel title (BK SE) [OBSOLETE]', 'Parallel title (BK SE) [OBSOLETE]', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('770', 'r', 'Report number', 'Report number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('770', 's', 'Uniform title', 'Uniform title', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('770', 't', 'Title', 'Title', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('770', 'u', 'Standard Technical Report Number', 'Standard Technical Report Number', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('770', 'w', 'Record control number', 'Record control number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('770', 'x', 'International Standard Serial Number', 'International Standard Serial Number', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('770', 'y', 'CODEN designation', 'CODEN designation', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('770', 'z', 'International Standard Book Number', 'International Standard Book Number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('772', '6', 'Linkage', 'Linkage', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('772', '7', 'Control subfield', 'Control subfield', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('772', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('772', 'a', 'Main entry heading', 'Main entry heading', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('772', 'b', 'Edition', 'Edition', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('772', 'c', 'Qualifying information', 'Qualifying information', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('772', 'd', 'Place, publisher, and date of publication', 'Place, publisher, and date of publication', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('772', 'g', 'Relationship information', 'Relationship information', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('772', 'h', 'Physical description', 'Physical description', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('772', 'i', 'Display text', 'Display text', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('772', 'k', 'Series data for related item', 'Series data for related item', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('772', 'm', 'Material-specific details', 'Material-specific details', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('772', 'n', 'Note', 'Note', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('772', 'o', 'Other item identifier', 'Other item identifier', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('772', 'q', 'Parallel title (BK SE) [OBSOLETE]', 'Parallel title (BK SE) [OBSOLETE]', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('772', 'r', 'Report number', 'Report number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('772', 's', 'Uniform title', 'Uniform title', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('772', 't', 'Title', 'Title', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('772', 'u', 'Standard Technical Report Number', 'Standard Technical Report Number', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('772', 'w', 'Record control number', 'Record control number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('772', 'x', 'International Standard Serial Number', 'International Standard Serial Number', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('772', 'y', 'CODEN designation', 'CODEN designation', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('772', 'z', 'International Standard Book Number', 'International Standard Book Number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('773', '3', 'Materials specified', 'Materials specified', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('773', '6', 'Linkage', 'Linkage', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('773', '7', 'Control subfield', 'Control subfield', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('773', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('773', 'a', 'Main entry heading', 'Main entry heading', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('773', 'b', 'Edition', 'Edition', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('773', 'd', 'Place, publisher, and date of publication', 'Place, publisher, and date of publication', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('773', 'g', 'Relationship information', 'Relationship information', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('773', 'h', 'Physical description', 'Physical description', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('773', 'i', 'Display text', 'Display text', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('773', 'k', 'Series data for related item', 'Series data for related item', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('773', 'm', 'Material-specific details', 'Material-specific details', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('773', 'n', 'Note', 'Note', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('773', 'o', 'Other item identifier', 'Other item identifier', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('773', 'p', 'Abbreviated title', 'Abbreviated title', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('773', 'r', 'Report number', 'Report number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('773', 's', 'Uniform title', 'Uniform title', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('773', 't', 'Title', 'Title', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('773', 'u', 'Standard Technical Report Number', 'Standard Technical Report Number', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('773', 'w', 'Record control number', 'Record control number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('773', 'x', 'International Standard Serial Number', 'International Standard Serial Number', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('773', 'y', 'CODEN designation', 'CODEN designation', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('773', 'z', 'International Standard Book Number', 'International Standard Book Number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('774', '6', 'Linkage', 'Linkage', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('774', '7', 'Control subfield', 'Control subfield', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('774', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('774', 'a', 'Main entry heading', 'Main entry heading', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('774', 'b', 'Edition', 'Edition', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('774', 'c', 'Qualifying information', 'Qualifying information', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('774', 'd', 'Place, publisher, and date of publication', 'Place, publisher, and date of publication', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('774', 'g', 'Relationship information', 'Relationship information', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('774', 'h', 'Physical description', 'Physical description', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('774', 'i', 'Display text', 'Display text', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('774', 'k', 'Series data for related item', 'Series data for related item', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('774', 'm', 'Material-specific details', 'Material-specific details', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('774', 'n', 'Note', 'Note', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('774', 'o', 'Other item identifier', 'Other item identifier', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('774', 'r', 'Report number', 'Report number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('774', 's', 'Uniform title', 'Uniform title', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('774', 't', 'Title', 'Title', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('774', 'u', 'Standard Technical Report Number', 'Standard Technical Report Number', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('774', 'w', 'Record control number', 'Record control number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('774', 'x', 'International Standard Serial Number', 'International Standard Serial Number', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('774', 'y', 'CODEN designation', 'CODEN designation', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('774', 'z', 'International Standard Book Number', 'International Standard Book Number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('775', '6', 'Linkage', 'Linkage', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('775', '7', 'Control subfield', 'Control subfield', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('775', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('775', 'a', 'Main entry heading', 'Main entry heading', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('775', 'b', 'Edition', 'Edition', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('775', 'c', 'Qualifying information', 'Qualifying information', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('775', 'd', 'Place, publisher, and date of publication', 'Place, publisher, and date of publication', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('775', 'e', 'Language code', 'Language code', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('775', 'f', 'Country code', 'Country code', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('775', 'g', 'Relationship information', 'Relationship information', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('775', 'h', 'Physical description', 'Physical description', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('775', 'i', 'Display text', 'Display text', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('775', 'k', 'Series data for related item', 'Series data for related item', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('775', 'm', 'Material-specific details', 'Material-specific details', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('775', 'n', 'Note', 'Note', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('775', 'o', 'Other item identifier', 'Other item identifier', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('775', 'q', 'Parallel title (BK SE) [OBSOLETE]', 'Parallel title (BK SE) [OBSOLETE]', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('775', 'r', 'Report number', 'Report number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('775', 's', 'Uniform title', 'Uniform title', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('775', 't', 'Title', 'Title', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('775', 'u', 'Standard Technical Report Number', 'Standard Technical Report Number', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('775', 'w', 'Record control number', 'Record control number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('775', 'x', 'International Standard Serial Number', 'International Standard Serial Number', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('775', 'y', 'CODEN designation', 'CODEN designation', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('775', 'z', 'International Standard Book Number', 'International Standard Book Number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('776', '6', 'Linkage', 'Linkage', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('776', '7', 'Control subfield', 'Control subfield', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('776', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('776', 'a', 'Main entry heading', 'Main entry heading', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('776', 'b', 'Edition', 'Edition', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('776', 'c', 'Qualifying information', 'Qualifying information', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('776', 'd', 'Place, publisher, and date of publication', 'Place, publisher, and date of publication', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('776', 'g', 'Relationship information', 'Relationship information', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('776', 'h', 'Physical description', 'Physical description', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('776', 'i', 'Display text', 'Display text', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('776', 'k', 'Series data for related item', 'Series data for related item', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('776', 'm', 'Material-specific details', 'Material-specific details', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('776', 'n', 'Note', 'Note', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('776', 'o', 'Other item identifier', 'Other item identifier', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('776', 'q', 'Parallel title (BK SE) [OBSOLETE]', 'Parallel title (BK SE) [OBSOLETE]', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('776', 'r', 'Report number', 'Report number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('776', 's', 'Uniform title', 'Uniform title', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('776', 't', 'Title', 'Title', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('776', 'u', 'Standard Technical Report Number', 'Standard Technical Report Number', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('776', 'w', 'Record control number', 'Record control number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('776', 'x', 'International Standard Serial Number', 'International Standard Serial Number', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('776', 'y', 'CODEN designation', 'CODEN designation', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('776', 'z', 'International Standard Book Number', 'International Standard Book Number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('777', '6', 'Linkage', 'Linkage', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('777', '7', 'Control subfield', 'Control subfield', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('777', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('777', 'a', 'Main entry heading', 'Main entry heading', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('777', 'b', 'Edition', 'Edition', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('777', 'c', 'Qualifying information', 'Qualifying information', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('777', 'd', 'Place, publisher, and date of publication', 'Place, publisher, and date of publication', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('777', 'g', 'Relationship information', 'Relationship information', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('777', 'h', 'Physical description', 'Physical description', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('777', 'i', 'Display text', 'Display text', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('777', 'k', 'Series data for related item', 'Series data for related item', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('777', 'm', 'Material-specific details', 'Material-specific details', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('777', 'n', 'Note', 'Note', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('777', 'o', 'Other item identifier', 'Other item identifier', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('777', 'q', 'Parallel title (BK SE) [OBSOLETE]', 'Parallel title (BK SE) [OBSOLETE]', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('777', 's', 'Uniform title', 'Uniform title', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('777', 't', 'Title', 'Title', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('777', 'w', 'Record control number', 'Record control number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('777', 'x', 'International Standard Serial Number', 'International Standard Serial Number', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('777', 'y', 'CODEN designation', 'CODEN designation', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('780', '6', 'Linkage', 'Linkage', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('780', '7', 'Control subfield', 'Control subfield', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('780', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('780', 'a', 'Main entry heading', 'Main entry heading', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('780', 'b', 'Edition', 'Edition', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('780', 'c', 'Qualifying information', 'Qualifying information', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('780', 'd', 'Place, publisher, and date of publication', 'Place, publisher, and date of publication', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('780', 'g', 'Relationship information', 'Relationship information', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('780', 'h', 'Physical description', 'Physical description', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('780', 'i', 'Display text', 'Display text', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('780', 'k', 'Series data for related item', 'Series data for related item', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('780', 'm', 'Material-specific details', 'Material-specific details', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('780', 'n', 'Note', 'Note', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('780', 'o', 'Other item identifier', 'Other item identifier', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('780', 'q', 'Parallel title (BK SE) [OBSOLETE]', 'Parallel title (BK SE) [OBSOLETE]', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('780', 'r', 'Report number', 'Report number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('780', 's', 'Uniform title', 'Uniform title', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('780', 't', 'Title', 'Title', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('780', 'u', 'Standard Technical Report Number', 'Standard Technical Report Number', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('780', 'w', 'Record control number', 'Record control number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('780', 'x', 'International Standard Serial Number', 'International Standard Serial Number', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('780', 'y', 'CODEN designation', 'CODEN designation', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('780', 'z', 'International Standard Book Number', 'International Standard Book Number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('785', '6', 'Linkage', 'Linkage', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('785', '7', 'Control subfield', 'Control subfield', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('785', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('785', 'a', 'Main entry heading', 'Main entry heading', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('785', 'b', 'Edition', 'Edition', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('785', 'c', 'Qualifying information', 'Qualifying information', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('785', 'd', 'Place, publisher, and date of publication', 'Place, publisher, and date of publication', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('785', 'g', 'Relationship information', 'Relationship information', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('785', 'h', 'Physical description', 'Physical description', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('785', 'i', 'Display text', 'Display text', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('785', 'k', 'Series data for related item', 'Series data for related item', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('785', 'm', 'Material-specific details', 'Material-specific details', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('785', 'n', 'Note', 'Note', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('785', 'o', 'Other item identifier', 'Other item identifier', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('785', 'q', 'Parallel title (BK SE) [OBSOLETE]', 'Parallel title (BK SE) [OBSOLETE]', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('785', 'r', 'Report number', 'Report number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('785', 's', 'Uniform title', 'Uniform title', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('785', 't', 'Title', 'Title', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('785', 'u', 'Standard Technical Report Number', 'Standard Technical Report Number', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('785', 'w', 'Record control number', 'Record control number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('785', 'x', 'International Standard Serial Number', 'International Standard Serial Number', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('785', 'y', 'CODEN designation', 'CODEN designation', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('785', 'z', 'International Standard Book Number', 'International Standard Book Number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('786', '6', 'Linkage', 'Linkage', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('786', '7', 'Control subfield', 'Control subfield', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('786', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('786', 'a', 'Main entry heading', 'Main entry heading', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('786', 'b', 'Edition', 'Edition', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('786', 'c', 'Qualifying information', 'Qualifying information', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('786', 'd', 'Place, publisher, and date of publication', 'Place, publisher, and date of publication', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('786', 'g', 'Relationship information', 'Relationship information', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('786', 'h', 'Physical description', 'Physical description', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('786', 'i', 'Display text', 'Display text', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('786', 'j', 'Period of content', 'Period of content', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('786', 'k', 'Series data for related item', 'Series data for related item', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('786', 'm', 'Material-specific details', 'Material-specific details', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('786', 'n', 'Note', 'Note', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('786', 'o', 'Other item identifier', 'Other item identifier', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('786', 'p', 'Abbreviated title', 'Abbreviated title', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('786', 'r', 'Report number', 'Report number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('786', 's', 'Uniform title', 'Uniform title', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('786', 't', 'Title', 'Title', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('786', 'u', 'Standard Technical Report Number', 'Standard Technical Report Number', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('786', 'w', 'Record control number', 'Record control number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('786', 'x', 'International Standard Serial Number', 'International Standard Serial Number', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('786', 'y', 'CODEN designation', 'CODEN designation', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('786', 'z', 'International Standard Book Number', 'International Standard Book Number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('787', '6', 'Linkage', 'Linkage', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('787', '7', 'Control subfield', 'Control subfield', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('787', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('787', 'a', 'Main entry heading', 'Main entry heading', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('787', 'b', 'Edition', 'Edition', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('787', 'c', 'Qualifying information', 'Qualifying information', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('787', 'd', 'Place, publisher, and date of publication', 'Place, publisher, and date of publication', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('787', 'g', 'Relationship information', 'Relationship information', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('787', 'h', 'Physical description', 'Physical description', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('787', 'i', 'Display text', 'Display text', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('787', 'k', 'Series data for related item', 'Series data for related item', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('787', 'm', 'Material-specific details', 'Material-specific details', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('787', 'n', 'Note', 'Note', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('787', 'o', 'Other item identifier', 'Other item identifier', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('787', 'q', 'Parallel title (BK SE) [OBSOLETE]', 'Parallel title (BK SE) [OBSOLETE]', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('787', 'r', 'Report number', 'Report number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('787', 's', 'Uniform title', 'Uniform title', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('787', 't', 'Title', 'Title', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('787', 'u', 'Standard Technical Report Number', 'Standard Technical Report Number', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('787', 'w', 'Record control number', 'Record control number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('787', 'x', 'International Standard Serial Number', 'International Standard Serial Number', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('787', 'y', 'CODEN designation', 'CODEN designation', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('787', 'z', 'International Standard Book Number', 'International Standard Book Number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('789', '%', '%', '%', 0, 0, '', 7, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('789', '2', '2', '2', 1, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('789', '3', '3', '3', 1, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('789', '4', '4', '4', 1, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('789', '5', '5', '5', 1, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('789', '6', '6', '6', 0, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('789', '7', '7', '7', 1, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('789', '8', '8', '8', 1, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('789', '9', '9', '9', 0, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('789', 'a', 'a', 'a', 1, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('789', 'b', 'b', 'b', 1, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('789', 'c', 'c', 'c', 1, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('789', 'd', 'd', 'd', 1, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('789', 'e', 'e', 'e', 1, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('789', 'f', 'f', 'f', 1, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('789', 'g', 'g', 'g', 1, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('789', 'h', 'h', 'h', 1, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('789', 'i', 'i', 'i', 1, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('789', 'j', 'j', 'j', 1, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('789', 'k', 'k', 'k', 1, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('789', 'l', 'l', 'l', 1, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('789', 'm', 'm', 'm', 1, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('789', 'n', 'n', 'n', 1, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('789', 'o', 'o', 'o', 1, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('789', 'p', 'p', 'p', 1, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('789', 'q', 'q', 'q', 1, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('789', 'r', 'r', 'r', 1, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('789', 's', 's', 's', 1, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('789', 't', 't', 't', 1, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('789', 'u', 'u', 'u', 1, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('789', 'v', 'v', 'v', 1, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('789', 'w', 'w', 'w', 1, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('789', 'x', 'x', 'x', 1, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('789', 'y', 'y', 'y', 1, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('789', 'z', 'z', 'z', 1, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('796', '%', '% (RLIN)', '% (RLIN)', 0, 0, '', 7, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('796', '3', 'Materials specified', 'Materials specified', 0, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('796', '4', 'Relator code', 'Relator code', 1, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('796', '5', 'Institution to which field applies', 'Institution to which field applies', 0, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('796', '6', 'Linkage', 'Linkage', 0, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('796', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('796', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 7, '', '', '', 0, -5, 'BKS', '', '', NULL),
		('796', 'a', 'Personal name', 'Personal name', 0, 0, '', 7, '', 'PERSO_NAME', '', NULL, -6, 'BKS', '', '', NULL),
		('796', 'b', 'Numeration', 'Numeration', 0, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('796', 'c', 'Titles and other words associated with a name', 'Titles and other words associated with a name', 1, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('796', 'd', 'Dates associated with a name', 'Dates associated with a name', 0, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('796', 'e', 'Relator term', 'Relator term', 1, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('796', 'f', 'Date of a work', 'Date of a work', 0, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('796', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('796', 'h', 'Medium', 'Medium', 0, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('796', 'j', 'Attribution qualifier', 'Attribution qualifier', 1, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('796', 'k', 'Form subheading', 'Form subheading', 1, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('796', 'l', 'Language of a work', 'Language of a work', 0, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('796', 'm', 'Medium of performance for music', 'Medium of performance for music', 1, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('796', 'n', 'Number of part/section of a work', 'Number of part/section of a work', 1, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('796', 'o', 'Arranged statement for music', 'Arranged statement for music', 0, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('796', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('796', 'q', 'Fuller form of name', 'Fuller form of name', 0, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('796', 'r', 'Key for music', 'Key for music', 0, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('796', 's', 'Version', 'Version', 0, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('796', 't', 'Title of a work', 'Title of a work', 0, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('796', 'u', 'Affiliation', 'Affiliation', 0, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('796', 'x', 'International Standard Serial Number', 'International Standard Serial Number', 0, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('797', '%', '% (RLIN)', '% (RLIN)', 0, 0, '', 7, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('797', '3', 'Materials specified', 'Materials specified', 0, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('797', '4', 'Relator code', 'Relator code', 1, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('797', '5', 'Institution to which field applies', 'Institution to which field applies', 0, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('797', '6', 'Linkage', 'Linkage', 0, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('797', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('797', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 7, '', '', '', 0, -5, 'BKS', '', '', NULL),
		('797', 'a', 'Corporate name or jurisdiction name as entry element', 'Corporate name or jurisdiction name as entry element', 0, 0, '', 7, '', 'CORPO_NAME', '', NULL, -6, 'BKS', '', '', NULL),
		('797', 'b', 'Subordinate unit', 'Subordinate unit', 1, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('797', 'c', 'Location of meeting', 'Location of meeting', 0, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('797', 'd', 'Date of meeting or treaty signing', 'Date of meeting or treaty signing', 1, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('797', 'e', 'Relator term', 'Relator term', 1, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('797', 'f', 'Date of a work', 'Date of a work', 0, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('797', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('797', 'h', 'Medium', 'Medium', 0, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('797', 'k', 'Form subheading', 'Form subheading', 1, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('797', 'l', 'Language of a work', 'Language of a work', 0, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('797', 'm', 'Medium of performance for music', 'Medium of performance for music', 1, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('797', 'n', 'Number of part/section/meeting', 'Number of part/section/meeting', 1, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('797', 'o', 'Arranged statement for music', 'Arranged statement for music', 0, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('797', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('797', 'r', 'Key for music', 'Key for music', 0, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('797', 's', 'Version', 'Version', 0, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('797', 't', 'Title of a work', 'Title of a work', 0, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('797', 'u', 'Affiliation', 'Affiliation', 0, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('797', 'x', 'International Standard Serial Number', 'International Standard Serial Number', 0, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('798', '%', '% (RLIN)', '% (RLIN)', 0, 0, '', 7, '', '', '', 0, -5, 'BKS', '', '', NULL),
		('798', '3', 'Materials specified', 'Materials specified', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('798', '4', 'Relator code', 'Relator code', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('798', '5', 'Institution to which field applies', 'Institution to which field applies', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('798', '6', 'Linkage', 'Linkage', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('798', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('798', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 7, '', '', '', 0, -5, 'BKS', '', '', NULL),
		('798', 'a', 'Meeting name or jurisdiction name as entry element', 'Meeting name or jurisdiction name as entry element', 0, 0, NULL, 7, NULL, 'MEETI_NAME', '', NULL, -6, 'BKS', '', '', NULL),
		('798', 'b', 'Number (BK CF MP MU SE VM MX) [OBSOLETE]', 'Number (BK CF MP MU SE VM MX) [OBSOLETE]', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('798', 'c', 'Location of meeting', 'Location of meeting', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('798', 'd', 'Date of meeting', 'Date of meeting', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('798', 'e', 'Subordinate unit', 'Subordinate unit', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('798', 'f', 'Date of a work', 'Date of a work', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('798', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('798', 'h', 'Medium', 'Medium', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('798', 'k', 'Form subheading', 'Form subheading', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('798', 'l', 'Language of a work', 'Language of a work', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('798', 'n', 'Number of part/section/meeting', 'Number of part/section/meeting', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('798', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('798', 'q', 'Name of meeting following jurisdiction name entry element', 'Name of meeting following jurisdiction name entry element', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('798', 's', 'Version', 'Version', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('798', 't', 'Title of a work', 'Title of a work', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('798', 'u', 'Affiliation', 'Affiliation', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('798', 'x', 'International Standard Serial Number', 'International Standard Serial Number', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('799', '%', '% (RLIN)', '% (RLIN)', 0, 0, '', 7, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('799', '3', 'Materials specified', 'Materials specified', 0, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('799', '5', 'Institution to which field applies', 'Institution to which field applies', 0, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('799', '6', 'Linkage', 'Linkage', 0, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('799', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('799', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 7, '', '', '', 0, -5, 'BKS', '', '', NULL),
		('799', 'a', 'Uniform title', 'Uniform title', 0, 0, '', 7, '', 'UNIF_TITLE', '', NULL, -6, 'BKS', '', '', NULL),
		('799', 'd', 'Date of treaty signing', 'Date of treaty signing', 1, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('799', 'f', 'Date of a work', 'Date of a work', 0, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('799', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('799', 'h', 'Medium', 'Medium', 0, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('799', 'k', 'Form subheading', 'Form subheading', 1, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('799', 'l', 'Language of a work', 'Language of a work', 0, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('799', 'm', 'Medium of performance for music', 'Medium of performance for music', 1, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('799', 'n', 'Number of part/section of a work', 'Number of part/section of a work', 1, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('799', 'o', 'Arranged statement for music', 'Arranged statement for music', 0, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('799', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('799', 'r', 'Key for music', 'Key for music', 0, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('799', 's', 'Version', 'Version', 0, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('799', 't', 'Title of a work', 'Title of a work', 0, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('799', 'x', 'International Standard Serial Number', 'International Standard Serial Number', 0, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('800', '4', 'Relator code', 'Relator code', 1, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('800', '6', 'Linkage', 'Linkage', 0, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('800', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('800', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 8, '', '', '', 0, -5, 'BKS', '', '', NULL),
		('800', 'a', 'Personal name', 'Personal name', 0, 0, '', 8, '', 'PERSO_NAME', '', NULL, -6, 'BKS', '', '', NULL),
		('800', 'b', 'Numeration', 'Numeration', 0, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('800', 'c', 'Titles and other words associated with a name', 'Titles and other words associated with a name', 1, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('800', 'd', 'Dates associated with a name', 'Dates associated with a name', 0, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('800', 'e', 'Relator term', 'Relator term', 1, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('800', 'f', 'Date of a work', 'Date of a work', 0, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('800', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('800', 'h', 'Medium', 'Medium', 0, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('800', 'j', 'Attribution qualifier', 'Attribution qualifier', 1, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('800', 'k', 'Form subheading', 'Form subheading', 1, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('800', 'l', 'Language of a work', 'Language of a work', 0, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('800', 'm', 'Medium of performance for music', 'Medium of performance for music', 1, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('800', 'n', 'Number of part/section of a work', 'Number of part/section of a work', 1, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('800', 'o', 'Arranged statement for music', 'Arranged statement for music', 0, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('800', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('800', 'q', 'Fuller form of name', 'Fuller form of name', 0, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('800', 'r', 'Key for music', 'Key for music', 0, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('800', 's', 'Version', 'Version', 0, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('800', 't', 'Title of a work', 'Title of a work', 0, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('800', 'u', 'Affiliation', 'Affiliation', 0, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('800', 'v', 'Volume/sequential designation', 'Volume/sequential designation', 0, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('800', 'w', 'Bibliographic record control number', 'Bibliographic record control number', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('810', '4', 'Relator code', 'Relator code', 1, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('810', '6', 'Linkage', 'Linkage', 0, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('810', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('810', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 8, '', '', '', 0, -5, 'BKS', '', '', NULL),
		('810', 'a', 'Corporate name or jurisdiction name as entry element', 'Corporate name or jurisdiction name as entry element', 0, 0, '', 8, '', 'CORPO_NAME', '', NULL, -6, 'BKS', '', '', NULL),
		('810', 'b', 'Subordinate unit', 'Subordinate unit', 1, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('810', 'c', 'Location of meeting', 'Location of meeting', 0, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('810', 'd', 'Date of meeting or treaty signing', 'Date of meeting or treaty signing', 1, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('810', 'e', 'Relator term', 'Relator term', 1, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('810', 'f', 'Date of a work', 'Date of a work', 0, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('810', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('810', 'h', 'Medium', 'Medium', 0, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('810', 'k', 'Form subheading', 'Form subheading', 1, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('810', 'l', 'Language of a work', 'Language of a work', 0, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('810', 'm', 'Medium of performance for music', 'Medium of performance for music', 1, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('810', 'n', 'Number of part/section/meeting', 'Number of part/section/meeting', 1, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('810', 'o', 'Arranged statement for music', 'Arranged statement for music', 0, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('810', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('810', 'r', 'Key for music', 'Key for music', 0, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('810', 's', 'Version', 'Version', 0, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('810', 't', 'Title of a work', 'Title of a work', 0, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('810', 'u', 'Affiliation', 'Affiliation', 0, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('810', 'v', 'Volume/sequential designation', 'Volume/sequential designation', 0, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('810', 'w', 'Bibliographic record control number', 'Bibliographic record control number', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('811', '4', 'Relator code', 'Relator code', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('811', '6', 'Linkage', 'Linkage', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('811', '8', 'Field link and sequence number ', 'Field link and sequence number ', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('811', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 8, '', '', '', 0, -5, 'BKS', '', '', NULL),
		('811', 'a', 'Meeting name or jurisdiction name as entry element', 'Meeting name or jurisdiction name as entry element', 0, 0, NULL, 8, NULL, 'MEETI_NAME', '', NULL, -6, 'BKS', '', '', NULL),
		('811', 'b', 'Number (BK CF MP MU SE VM MX) [OBSOLETE]', 'Number (BK CF MP MU SE VM MX) [OBSOLETE]', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('811', 'c', 'Location of meeting', 'Location of meeting', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('811', 'd', 'Date of meeting', 'Date of meeting', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('811', 'e', 'Subordinate unit', 'Subordinate unit', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('811', 'f', 'Date of a work', 'Date of a work', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('811', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('811', 'h', 'Medium', 'Medium', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('811', 'j', 'Relator term', 'Relator term', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('811', 'k', 'Form subheading', 'Form subheading', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('811', 'l', 'Language of a work', 'Language of a work', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('811', 'n', 'Number of part/section/meeting', 'Number of part/section/meeting', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('811', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('811', 'q', 'Name of meeting following jurisdiction name entry element', 'Name of meeting following jurisdiction name entry element', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('811', 's', 'Version', 'Version', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('811', 't', 'Title of a work', 'Title of a work', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('811', 'u', 'Affiliation', 'Affiliation', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('811', 'v', 'Volume/sequential designation', 'Volume/sequential designation', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('811', 'w', 'Bibliographic record control number', 'Bibliographic record control number', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('830', '6', 'Linkage', 'Linkage', 0, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('830', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('830', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 8, '', '', '', 0, -5, 'BKS', '', '', NULL),
		('830', 'a', 'Uniform title', 'Uniform title', 0, 0, '', 8, '', 'UNIF_TITLE', '', NULL, -6, 'BKS', '', '', NULL),
		('830', 'd', 'Date of treaty signing', 'Date of treaty signing', 1, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('830', 'f', 'Date of a work', 'Date of a work', 0, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('830', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('830', 'h', 'Medium', 'Medium', 0, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('830', 'k', 'Form subheading', 'Form subheading', 1, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('830', 'l', 'Language of a work', 'Language of a work', 0, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('830', 'm', 'Medium of performance for music', 'Medium of performance for music', 1, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('830', 'n', 'Number of part/section of a work', 'Number of part/section of a work', 1, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('830', 'o', 'Arranged statement for music', 'Arranged statement for music', 0, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('830', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('830', 'r', 'Key for music', 'Key for music', 0, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('830', 's', 'Version', 'Version', 0, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('830', 't', 'Title of a work', 'Title of a work', 0, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('830', 'v', 'Volume number/sequential designation', 'Volume number/sequential designation', 0, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('830', 'w', 'Bibliographic record control number', 'Bibliographic record control number', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('840', 'a', 'Title', 'Title', 0, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('840', 'h', 'Medium', 'Medium', 1, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('840', 'v', 'Volume number/sequential designation', 'Volume number/sequential designation', 0, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('841', 'a', 'Type of record', 'Type of record', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'BKS', '', '', NULL),
		('841', 'b', 'Fixed-length data elements', 'Fixed-length data elements', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'BKS', '', '', NULL),
		('841', 'e', 'Encoding level', 'Encoding level', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'BKS', '', '', NULL),
		('842', '6', 'Linkage', 'Linkage', 0, 0, '', 8, '', '', '', NULL, 5, 'BKS', '', '', NULL),
		('842', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 8, '', '', '', NULL, 5, 'BKS', '', '', NULL),
		('842', 'a', 'Textual physical form designator', 'Textual physical form designator', 0, 0, '', 8, '', '', '', NULL, 5, 'BKS', '', '', NULL),
		('843', '3', 'Materials specified', 'Materials specified', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'BKS', '', '', NULL),
		('843', '6', 'Linkage', 'Linkage', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'BKS', '', '', NULL),
		('843', '7', 'Fixed-length data elements of reproduction', 'Fixed-length data elements of reproduction', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'BKS', '', '', NULL),
		('843', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'BKS', '', '', NULL),
		('843', 'a', 'Type of reproduction', 'Type of reproduction', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'BKS', '', '', NULL),
		('843', 'b', 'Place of reproduction', 'Place of reproduction', 1, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'BKS', '', '', NULL),
		('843', 'c', 'Agency responsible for reproduction', 'Agency responsible for reproduction', 1, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'BKS', '', '', NULL),
		('843', 'd', 'Date of reproduction', 'Date of reproduction', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'BKS', '', '', NULL),
		('843', 'e', 'Physical description of reproduction', 'Physical description of reproduction', 1, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'BKS', '', '', NULL),
		('843', 'f', 'Series statement of reproduction', 'Series statement of reproduction', 1, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'BKS', '', '', NULL),
		('843', 'm', 'Dates of publication and/or sequential designation of issues reproduced', 'Dates of publication and/or sequential designation of issues reproduced', 1, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'BKS', '', '', NULL),
		('843', 'n', 'Note about reproduction', 'Note about reproduction', 1, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'BKS', '', '', NULL),
		('844', '6', 'Linkage', 'Linkage', 0, 0, '', 8, '', '', '', NULL, 5, 'BKS', '', '', NULL),
		('844', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 8, '', '', '', NULL, 5, 'BKS', '', '', NULL),
		('844', 'a', 'Name of unit', 'Name of unit', 0, 0, '', 8, '', '', '', NULL, 5, 'BKS', '', '', NULL),
		('845', '3', 'Materials specified', 'Materials specified', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'BKS', '', '', NULL),
		('845', '5', 'Institution to which field applies', 'Institution to which field applies', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'BKS', '', '', NULL),
		('845', '6', 'Linkage', 'Linkage', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'BKS', '', '', NULL),
		('845', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'BKS', '', '', NULL),
		('845', 'a', 'Terms governing use and reproduction', 'Terms governing use and reproduction', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'BKS', '', '', NULL),
		('845', 'b', 'Jurisdiction', 'Jurisdiction', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'BKS', '', '', NULL),
		('845', 'c', 'Authorization', 'Authorization', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'BKS', '', '', NULL),
		('845', 'd', 'Authorized users', 'Authorized users', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'BKS', '', '', NULL),
		('850', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'BKS', '', '', NULL),
		('850', 'a', 'Holding institution', 'Holding institution', 1, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'BKS', '', '', NULL),
		('850', 'b', 'Holdings (NR) (MU VM SE) [OBSOLETE]', 'Holdings (NR) (MU VM SE) [OBSOLETE]', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'BKS', '', '', NULL),
		('850', 'd', 'Inclusive dates (NR) (MU VM SE) [OBSOLETE]', 'Inclusive dates (NR) (MU VM SE) [OBSOLETE]', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'BKS', '', '', NULL),
		('850', 'e', 'Retention statement (NR) (CF MU VM SE) [OBSOLETE]', 'Retention statement (NR) (CF MU VM SE) [OBSOLETE]', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'BKS', '', '', NULL),
		('851', '3', 'Materials specified', 'Materials specified', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'BKS', '', '', NULL),
		('851', '6', 'Linkage', 'Linkage', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'BKS', '', '', NULL),
		('851', 'a', 'Name (custodian or owner)', 'Name (custodian or owner)', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'BKS', '', '', NULL),
		('851', 'b', 'Institutional division', 'Institutional division', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'BKS', '', '', NULL),
		('851', 'c', 'Street address', 'Street address', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'BKS', '', '', NULL),
		('851', 'd', 'Country', 'Country', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'BKS', '', '', NULL),
		('851', 'e', 'Location of units', 'Location of units', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'BKS', '', '', NULL),
		('851', 'f', 'Item number', 'Item number', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'BKS', '', '', NULL),
		('851', 'g', 'Repository location code', 'Repository location code', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'BKS', '', '', NULL),
		('852', '2', 'Source of classification or shelving scheme', 'Source of classification or shelving scheme', 0, 0, '', 8, '', '', '', NULL, 5, 'BKS', '', '', NULL),
		('852', '3', 'Materials specified', 'Materials specified', 0, 0, '', 8, '', '', '', NULL, 5, 'BKS', '', '', NULL),
		('852', '6', 'Linkage', 'Linkage', 0, 0, '', 8, '', '', '', NULL, 5, 'BKS', '', '', NULL),
		('852', '8', 'Sequence number', 'Sequence number', 1, 0, '', 8, '', '', '', NULL, 5, 'BKS', '', '', NULL),
		('852', 'a', 'Location', 'Location', 0, 0, '', 8, '', '', '', NULL, 5, 'BKS', '', '', NULL),
		('852', 'b', 'Sublocation or collection', 'Sublocation or collection', 1, 0, '', 8, '', '', '', NULL, 5, 'BKS', '', '', NULL),
		('852', 'c', 'Shelving location', 'Shelving location', 1, 0, '', 8, '', '', '', NULL, 5, 'BKS', '', '', NULL),
		('852', 'e', 'Address', 'Address', 1, 0, '', 8, '', '', '', NULL, 5, 'BKS', '', '', NULL),
		('852', 'f', 'Coded location qualifier', 'Coded location qualifier', 1, 0, '', 8, '', '', '', NULL, 5, 'BKS', '', '', NULL),
		('852', 'g', 'Non-coded location qualifier', 'Non-coded location qualifier', 1, 0, '', 8, '', '', '', NULL, 5, 'BKS', '', '', NULL),
		('852', 'h', 'Classification part', 'Classification part', 0, 0, '', 8, '', '', '', NULL, 5, 'BKS', '', '', NULL),
		('852', 'i', 'Item part', 'Item part', 1, 0, '', 8, '', '', '', NULL, 5, 'BKS', '', '', NULL),
		('852', 'j', 'Shelving control number', 'Shelving control number', 0, 0, '', 8, '', '', '', NULL, 5, 'BKS', '', '', NULL),
		('852', 'k', 'Call number prefix', 'Call number prefix', 0, 0, '', 8, '', '', '', NULL, 5, 'BKS', '', '', NULL),
		('852', 'l', 'Shelving form of title', 'Shelving form of title', 0, 0, '', 8, '', '', '', NULL, 5, 'BKS', '', '', NULL),
		('852', 'm', 'Call number suffix', 'Call number suffix', 0, 0, '', 8, '', '', '', NULL, 5, 'BKS', '', '', NULL),
		('852', 'n', 'Country code', 'Country code', 0, 0, '', 8, '', '', '', NULL, 5, 'BKS', '', '', NULL),
		('852', 'p', 'Piece designation', 'Piece designation', 0, 0, '', 8, '', '', '', NULL, 5, 'BKS', '', '', NULL),
		('852', 'q', 'Piece physical condition', 'Piece physical condition', 0, 0, '', 8, '', '', '', NULL, 5, 'BKS', '', '', NULL),
		('852', 's', 'Copyright article-fee code', 'Copyright article-fee code', 1, 0, '', 8, '', '', '', NULL, 5, 'BKS', '', '', NULL),
		('852', 't', 'Copy number', 'Copy number', 0, 0, '', 8, '', '', '', NULL, 5, 'BKS', '', '', NULL),
		('852', 'u', 'Uniform Resource Identifier', 'Uniform Resource Identifier', 1, 0, '', 8, '', '', '', 1, 5, 'BKS', '', '', NULL),
		('852', 'x', 'Nonpublic note', 'Nonpublic note', 1, 0, '', 8, '', '', '', NULL, 5, 'BKS', '', '', NULL),
		('852', 'z', 'Public note', 'Public note', 1, 0, '', 8, '', '', '', NULL, 5, 'BKS', '', '', NULL),
		('853', '3', 'Materials specified', 'Materials specified', 0, 0, '', 8, '', '', '', NULL, 5, 'BKS', '', '', NULL),
		('853', '6', 'Linkage', 'Linkage', 0, 0, '', 8, '', '', '', NULL, 5, 'BKS', '', '', NULL),
		('853', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 8, '', '', '', NULL, 5, 'BKS', '', '', NULL),
		('853', 'a', 'First level of enumeration', 'First level of enumeration', 0, 0, '', 8, '', '', '', NULL, 5, 'BKS', '', '', NULL),
		('853', 'b', 'Second level of enumeration', 'Second level of enumeration', 0, 0, '', 8, '', '', '', NULL, 5, 'BKS', '', '', NULL),
		('853', 'c', 'Third level of enumeration', 'Third level of enumeration', 0, 0, '', 8, '', '', '', NULL, 5, 'BKS', '', '', NULL),
		('853', 'd', 'Fourth level of enumeration', 'Fourth level of enumeration', 0, 0, '', 8, '', '', '', NULL, 5, 'BKS', '', '', NULL),
		('853', 'e', 'Fifth level of enumeration', 'Fifth level of enumeration', 0, 0, '', 8, '', '', '', NULL, 5, 'BKS', '', '', NULL),
		('853', 'f', 'Sixth level of enumeration', 'Sixth level of enumeration', 0, 0, '', 8, '', '', '', NULL, 5, 'BKS', '', '', NULL),
		('853', 'g', 'Alternative numbering scheme, first level of enumeration', 'Alternative numbering scheme, first level of enumeration', 0, 0, '', 8, '', '', '', NULL, 5, 'BKS', '', '', NULL),
		('853', 'h', 'Alternative numbering scheme, second level of enumeration', 'Alternative numbering scheme, second level of enumeration', 0, 0, '', 8, '', '', '', NULL, 5, 'BKS', '', '', NULL),
		('853', 'i', 'First level of chronology', 'First level of chronology', 0, 0, '', 8, '', '', '', NULL, 5, 'BKS', '', '', NULL),
		('853', 'j', 'Second level of chronology', 'Second level of chronology', 0, 0, '', 8, '', '', '', NULL, 5, 'BKS', '', '', NULL),
		('853', 'k', 'Third level of chronology', 'Third level of chronology', 0, 0, '', 8, '', '', '', NULL, 5, 'BKS', '', '', NULL),
		('853', 'l', 'Fourth level of chronology', 'Fourth level of chronology', 0, 0, '', 8, '', '', '', NULL, 5, 'BKS', '', '', NULL),
		('853', 'm', 'Alternative numbering scheme, chronology', 'Alternative numbering scheme, chronology', 0, 0, '', 8, '', '', '', NULL, 5, 'BKS', '', '', NULL),
		('853', 'n', 'Pattern note', 'Pattern note', 0, 0, '', 8, '', '', '', NULL, 5, 'BKS', '', '', NULL),
		('853', 'p', 'Number of pieces per issuance', 'Number of pieces per issuance', 0, 0, '', 8, '', '', '', NULL, 5, 'BKS', '', '', NULL),
		('853', 't', 'Copy', 'Copy', 0, 0, '', 8, '', '', '', NULL, 5, 'BKS', '', '', NULL),
		('853', 'u', 'Bibliographic units per next higher level', 'Bibliographic units per next higher level', 1, 0, '', 8, '', '', '', NULL, 5, 'BKS', '', '', NULL),
		('853', 'v', 'Numbering continuity', 'Numbering continuity', 1, 0, '', 8, '', '', '', NULL, 5, 'BKS', '', '', NULL),
		('853', 'w', 'Frequency', 'Frequency', 0, 0, '', 8, '', '', '', NULL, 5, 'BKS', '', '', NULL),
		('853', 'x', 'Calendar change', 'Calendar change', 0, 0, '', 8, '', '', '', NULL, 5, 'BKS', '', '', NULL),
		('853', 'y', 'Regularity pattern', 'Regularity pattern', 1, 0, '', 8, '', '', '', NULL, 5, 'BKS', '', '', NULL),
		('853', 'z', 'Numbering scheme', 'Numbering scheme', 1, 0, '', 8, '', '', '', NULL, 5, 'BKS', '', '', NULL),
		('854', '3', 'Materials specified', 'Materials specified', 0, 0, '', 8, '', '', '', NULL, 5, 'BKS', '', '', NULL),
		('854', '6', 'Linkage', 'Linkage', 0, 0, '', 8, '', '', '', NULL, 5, 'BKS', '', '', NULL),
		('854', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 8, '', '', '', NULL, 5, 'BKS', '', '', NULL),
		('854', 'a', 'First level of enumeration', 'First level of enumeration', 0, 0, '', 8, '', '', '', NULL, 5, 'BKS', '', '', NULL),
		('854', 'b', 'Second level of enumeration', 'Second level of enumeration', 0, 0, '', 8, '', '', '', NULL, 5, 'BKS', '', '', NULL),
		('854', 'c', 'Third level of enumeration', 'Third level of enumeration', 0, 0, '', 8, '', '', '', NULL, 5, 'BKS', '', '', NULL),
		('854', 'd', 'Fourth level of enumeration', 'Fourth level of enumeration', 0, 0, '', 8, '', '', '', NULL, 5, 'BKS', '', '', NULL),
		('854', 'e', 'Fifth level of enumeration', 'Fifth level of enumeration', 0, 0, '', 8, '', '', '', NULL, 5, 'BKS', '', '', NULL),
		('854', 'f', 'Sixth level of enumeration', 'Sixth level of enumeration', 0, 0, '', 8, '', '', '', NULL, 5, 'BKS', '', '', NULL),
		('854', 'g', 'Alternative numbering scheme, first level of enumeration', 'Alternative numbering scheme, first level of enumeration', 0, 0, '', 8, '', '', '', NULL, 5, 'BKS', '', '', NULL),
		('854', 'h', 'Alternative numbering scheme, second level of enumeration', 'Alternative numbering scheme, second level of enumeration', 0, 0, '', 8, '', '', '', NULL, 5, 'BKS', '', '', NULL),
		('854', 'i', 'First level of chronology', 'First level of chronology', 0, 0, '', 8, '', '', '', NULL, 5, 'BKS', '', '', NULL),
		('854', 'j', 'Second level of chronology', 'Second level of chronology', 0, 0, '', 8, '', '', '', NULL, 5, 'BKS', '', '', NULL),
		('854', 'k', 'Third level of chronology', 'Third level of chronology', 0, 0, '', 8, '', '', '', NULL, 5, 'BKS', '', '', NULL),
		('854', 'l', 'Fourth level of chronology', 'Fourth level of chronology', 0, 0, '', 8, '', '', '', NULL, 5, 'BKS', '', '', NULL),
		('854', 'm', 'Alternative numbering scheme, chronology', 'Alternative numbering scheme, chronology', 0, 0, '', 8, '', '', '', NULL, 5, 'BKS', '', '', NULL),
		('854', 'n', 'Pattern note', 'Pattern note', 0, 0, '', 8, '', '', '', NULL, 5, 'BKS', '', '', NULL),
		('854', 'p', 'Number of pieces per issuance', 'Number of pieces per issuance', 0, 0, '', 8, '', '', '', NULL, 5, 'BKS', '', '', NULL),
		('854', 't', 'Copy', 'Copy', 0, 0, '', 8, '', '', '', NULL, 5, 'BKS', '', '', NULL),
		('854', 'u', 'Bibliographic units per next higher level', 'Bibliographic units per next higher level', 1, 0, '', 8, '', '', '', NULL, 5, 'BKS', '', '', NULL),
		('854', 'v', 'Numbering continuity', 'Numbering continuity', 1, 0, '', 8, '', '', '', NULL, 5, 'BKS', '', '', NULL),
		('854', 'w', 'Frequency', 'Frequency', 0, 0, '', 8, '', '', '', NULL, 5, 'BKS', '', '', NULL),
		('854', 'x', 'Calendar change', 'Calendar change', 0, 0, '', 8, '', '', '', NULL, 5, 'BKS', '', '', NULL),
		('854', 'y', 'Regularity pattern', 'Regularity pattern', 1, 0, '', 8, '', '', '', NULL, 5, 'BKS', '', '', NULL),
		('854', 'z', 'Numbering scheme', 'Numbering scheme', 1, 0, '', 8, '', '', '', NULL, 5, 'BKS', '', '', NULL),
		('855', '3', 'Materials specified', 'Materials specified', 0, 0, '', 8, '', '', '', NULL, 5, 'BKS', '', '', NULL),
		('855', '6', 'Linkage', 'Linkage', 0, 0, '', 8, '', '', '', NULL, 5, 'BKS', '', '', NULL),
		('855', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 8, '', '', '', NULL, 5, 'BKS', '', '', NULL),
		('855', 'a', 'First level of enumeration', 'First level of enumeration', 0, 0, '', 8, '', '', '', NULL, 5, 'BKS', '', '', NULL),
		('855', 'b', 'Second level of enumeration', 'Second level of enumeration', 0, 0, '', 8, '', '', '', NULL, 5, 'BKS', '', '', NULL),
		('855', 'c', 'Third level of enumeration', 'Third level of enumeration', 0, 0, '', 8, '', '', '', NULL, 5, 'BKS', '', '', NULL),
		('855', 'd', 'Fourth level of enumeration', 'Fourth level of enumeration', 0, 0, '', 8, '', '', '', NULL, 5, 'BKS', '', '', NULL),
		('855', 'e', 'Fifth level of enumeration', 'Fifth level of enumeration', 0, 0, '', 8, '', '', '', NULL, 5, 'BKS', '', '', NULL),
		('855', 'f', 'Sixth level of enumeration', 'Sixth level of enumeration', 0, 0, '', 8, '', '', '', NULL, 5, 'BKS', '', '', NULL),
		('855', 'g', 'Alternative numbering scheme, first level of enumeration', 'Alternative numbering scheme, first level of enumeration', 0, 0, '', 8, '', '', '', NULL, 5, 'BKS', '', '', NULL),
		('855', 'h', 'Alternative numbering scheme, second level of enumeration', 'Alternative numbering scheme, second level of enumeration', 0, 0, '', 8, '', '', '', NULL, 5, 'BKS', '', '', NULL),
		('855', 'i', 'First level of chronology', 'First level of chronology', 0, 0, '', 8, '', '', '', NULL, 5, 'BKS', '', '', NULL),
		('855', 'j', 'Second level of chronology', 'Second level of chronology', 0, 0, '', 8, '', '', '', NULL, 5, 'BKS', '', '', NULL),
		('855', 'k', 'Third level of chronology', 'Third level of chronology', 0, 0, '', 8, '', '', '', NULL, 5, 'BKS', '', '', NULL),
		('855', 'l', 'Fourth level of chronology', 'Fourth level of chronology', 0, 0, '', 8, '', '', '', NULL, 5, 'BKS', '', '', NULL),
		('855', 'm', 'Alternative numbering scheme, chronology', 'Alternative numbering scheme, chronology', 0, 0, '', 8, '', '', '', NULL, 5, 'BKS', '', '', NULL),
		('855', 'n', 'Pattern note', 'Pattern note', 0, 0, '', 8, '', '', '', NULL, 5, 'BKS', '', '', NULL),
		('855', 'p', 'Number of pieces per issuance', 'Number of pieces per issuance', 0, 0, '', 8, '', '', '', NULL, 5, 'BKS', '', '', NULL),
		('855', 't', 'Copy', 'Copy', 0, 0, '', 8, '', '', '', NULL, 5, 'BKS', '', '', NULL),
		('855', 'u', 'Bibliographic units per next higher level', 'Bibliographic units per next higher level', 1, 0, '', 8, '', '', '', NULL, 5, 'BKS', '', '', NULL),
		('855', 'v', 'Numbering continuity', 'Numbering continuity', 1, 0, '', 8, '', '', '', NULL, 5, 'BKS', '', '', NULL),
		('855', 'w', 'Frequency', 'Frequency', 0, 0, '', 8, '', '', '', NULL, 5, 'BKS', '', '', NULL),
		('855', 'x', 'Calendar change', 'Calendar change', 0, 0, '', 8, '', '', '', NULL, 5, 'BKS', '', '', NULL),
		('855', 'y', 'Regularity pattern', 'Regularity pattern', 1, 0, '', 8, '', '', '', NULL, 5, 'BKS', '', '', NULL),
		('855', 'z', 'Numbering scheme', 'Numbering scheme', 1, 0, '', 8, '', '', '', NULL, 5, 'BKS', '', '', NULL),
		('856', '2', 'Access method', 'Access method', 0, 0, '', 8, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('856', '3', 'Materials specified', 'Materials specified', 0, 0, '', 8, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('856', '6', 'Linkage', 'Linkage', 0, 0, '', 8, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('856', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 8, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('856', 'a', 'Host name', 'Host name', 1, 0, '', 8, '', '', '', 0, -1, 'BKS', '', '', NULL),
		('856', 'b', 'Access number', 'Access number', 1, 0, '', 8, '', '', '', 0, -1, 'BKS', '', '', NULL),
		('856', 'c', 'Compression information', 'Compression information', 1, 0, '', 8, '', '', '', 0, -1, 'BKS', '', '', NULL),
		('856', 'd', 'Path', 'Path', 1, 0, '', 8, '', '', '', 0, -1, 'BKS', '', '', NULL),
		('856', 'f', 'Electronic name', 'Electronic name', 1, 0, '', 8, '', '', '', 0, -1, 'BKS', '', '', NULL),
		('856', 'h', 'Processor of request', 'Processor of request', 0, 0, '', 8, '', '', '', 0, -1, 'BKS', '', '', NULL),
		('856', 'i', 'Instruction', 'Instruction', 1, 0, '', 8, '', '', '', 0, -1, 'BKS', '', '', NULL),
		('856', 'j', 'Bits per second', 'Bits per second', 0, 0, '', 8, '', '', '', 0, -1, 'BKS', '', '', NULL),
		('856', 'k', 'Password', 'Password', 0, 0, '', 8, '', '', '', 0, -1, 'BKS', '', '', NULL),
		('856', 'l', 'Logon', 'Logon', 0, 0, '', 8, '', '', '', 0, -1, 'BKS', '', '', NULL),
		('856', 'm', 'Contact for access assistance', 'Contact for access assistance', 1, 0, '', 8, '', '', '', 0, -1, 'BKS', '', '', NULL),
		('856', 'n', 'Name of location of host in subfield', 'Name of location of host in subfield', 0, 0, '', 8, '', '', '', 0, -1, 'BKS', '', '', NULL),
		('856', 'o', 'Operating system', 'Operating system', 0, 0, '', 8, '', '', '', 0, -1, 'BKS', '', '', NULL),
		('856', 'p', 'Port', 'Port', 0, 0, '', 8, '', '', '', 0, -1, 'BKS', '', '', NULL),
		('856', 'q', 'Electronic format type', 'Electronic format type', 0, 0, '', 8, '', '', '', 0, -1, 'BKS', '', '', NULL),
		('856', 'r', 'Settings', 'Settings', 0, 0, '', 8, '', '', '', 0, -1, 'BKS', '', '', NULL),
		('856', 's', 'File size', 'File size', 1, 0, '', 8, '', '', '', 0, -1, 'BKS', '', '', NULL),
		('856', 't', 'Terminal emulation', 'Terminal emulation', 1, 0, '', 8, '', '', '', 0, -1, 'BKS', '', '', NULL),
		('856', 'u', 'Uniform Resource Identifier', 'Uniform Resource Identifier', 1, 0, 'biblioitems.url', 8, '', '', '', 1, -1, 'BKS', '', '', NULL),
		('856', 'v', 'Hours access method available', 'Hours access method available', 1, 0, '', 8, '', '', '', 0, -1, 'BKS', '', '', NULL),
		('856', 'w', 'Record control number', 'Record control number', 1, 0, '', 8, '', '', '', 0, -1, 'BKS', '', '', NULL),
		('856', 'x', 'Nonpublic note', 'Nonpublic note', 1, 0, '', 8, '', '', '', 0, 1, 'BKS', '', '', NULL),
		('856', 'y', 'Link text', 'Link text', 1, 0, '', 8, '', '', '', 0, -1, 'BKS', '', '', NULL),
		('856', 'z', 'Public note', 'Public note', 1, 0, '', 8, '', '', '', 0, -1, 'BKS', '', '', NULL),
		('859', 'b', 'Operator\'s initials, OID (RLIN)', 'Operator\'s initials, OID (RLIN)', 0, 0, '', 8, '', '', '', 0, 5, 'BKS', '', '', NULL),
		('859', 'c', 'Cataloger\'s initials, CIN (RLIN)', 'Cataloger\'s initials, CIN (RLIN)', 0, 0, '', 8, '', '', '', 0, 5, 'BKS', '', '', NULL),
		('859', 'd', 'TDC (RLIN)', 'TDC (RLIN)', 0, 0, '', 8, '', '', '', 0, 5, 'BKS', '', '', NULL),
		('859', 'l', 'LIB (RLIN)', 'LIB (RLIN)', 0, 0, '', 8, '', '', '', 0, 5, 'BKS', '', '', NULL),
		('859', 'p', 'PRI (RLIN)', 'PRI (RLIN)', 0, 0, '', 8, '', '', '', 0, 5, 'BKS', '', '', NULL),
		('859', 'r', 'REG (RLIN)', 'REG (RLIN)', 0, 0, '', 8, '', '', '', 0, 5, 'BKS', '', '', NULL),
		('859', 'v', 'VER (RLIN)', 'VER (RLIN)', 0, 0, '', 8, '', '', '', 0, 5, 'BKS', '', '', NULL),
		('859', 'x', 'LDEL (RLIN)', 'LDEL (RLIN)', 0, 0, '', 8, '', '', '', 0, 5, 'BKS', '', '', NULL),
		('866', '6', 'Linkage', 'Linkage', 0, 0, '', 8, '', '', '', NULL, 5, 'BKS', '', '', NULL),
		('866', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 8, '', '', '', NULL, 5, 'BKS', '', '', NULL),
		('866', 'a', 'Textual string', 'Textual string', 0, 0, '', 8, '', '', '', 0, 5, 'BKS', '', '', NULL),
		('866', 'x', 'Nonpublic note', 'Nonpublic note', 1, 0, '', 8, '', '', '', 0, 5, 'BKS', '', '', NULL),
		('866', 'z', 'Public note', 'Public note', 1, 0, '', 8, '', '', '', 0, 5, 'BKS', '', '', NULL),
		('867', '6', 'Linkage', 'Linkage', 0, 0, '', 8, '', '', '', NULL, 5, 'BKS', '', '', NULL),
		('867', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 8, '', '', '', NULL, 5, 'BKS', '', '', NULL),
		('867', 'a', 'Textual string', 'Textual string', 0, 0, '', 8, '', '', '', 0, 5, 'BKS', '', '', NULL),
		('867', 'x', 'Nonpublic note', 'Nonpublic note', 1, 0, '', 8, '', '', '', 0, 5, 'BKS', '', '', NULL),
		('867', 'z', 'Public note', 'Public note', 1, 0, '', 8, '', '', '', 0, 5, 'BKS', '', '', NULL),
		('868', '6', 'Linkage', 'Linkage', 0, 0, '', 8, '', '', '', NULL, 5, 'BKS', '', '', NULL),
		('868', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 8, '', '', '', NULL, 5, 'BKS', '', '', NULL),
		('868', 'a', 'Textual string', 'Textual string', 0, 0, '', 8, '', '', '', 0, 5, 'BKS', '', '', NULL),
		('868', 'x', 'Nonpublic note', 'Nonpublic note', 1, 0, '', 8, '', '', '', 0, 5, 'BKS', '', '', NULL),
		('868', 'z', 'Public note', 'Public note', 1, 0, '', 8, '', '', '', 0, 5, 'BKS', '', '', NULL),
		('870', '4', 'Relator code', 'Relator code', 1, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('870', '6', 'Linkage', 'Linkage', 0, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('870', 'a', 'Personal name', 'Personal name', 0, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('870', 'b', 'Numeration', 'Numeration', 0, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('870', 'c', 'Titles and other words associated with a name', 'Titles and other words associated with a name', 1, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('870', 'd', 'Dates associated with a name', 'Dates associated with a name', 0, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('870', 'e', 'Relator term', 'Relator term', 1, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('870', 'f', 'Date of a work', 'Date of a work', 0, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('870', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('870', 'j', 'Tag and sequence number', 'Tag and sequence number', 0, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('870', 'k', 'Form subheading', 'Form subheading', 1, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('870', 'l', 'Language of a work', 'Language of a work', 0, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('870', 'n', 'Number of part/section of a work', 'Number of part/section of a work', 1, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('870', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('870', 'q', 'Fuller form of name', 'Fuller form of name', 0, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('870', 't', 'Title of a work', 'Title of a work', 0, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('870', 'u', 'Affiliation', 'Affiliation', 0, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('871', '4', 'Relator code', 'Relator code', 1, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('871', '6', 'Linkage', 'Linkage', 0, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('871', 'a', 'Corporate name or jurisdiction name as entry element', 'Corporate name or jurisdiction name as entry element', 0, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('871', 'b', 'Subordinate unit', 'Subordinate unit', 1, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('871', 'c', 'Location of meeting', 'Location of meeting', 0, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('871', 'd', 'Date of meeting or treaty signing', 'Date of meeting or treaty signing', 1, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('871', 'e', 'Relator term', 'Relator term', 1, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('871', 'f', 'Date of a work', 'Date of a work', 0, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('871', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('871', 'j', 'Tag and sequence number', 'Tag and sequence number', 0, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('871', 'k', 'Form subheading', 'Form subheading', 1, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('871', 'l', 'Language of a work', 'Language of a work', 0, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('871', 'n', 'Number of part/section/meeting', 'Number of part/section/meeting', 1, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('871', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('871', 't', 'Title of a work', 'Title of a work', 0, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('871', 'u', 'Affiliation', 'Affiliation', 0, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('872', '4', 'Relator code', 'Relator code', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('872', '6', 'Linkage', 'Linkage', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('872', 'a', 'Meeting name or jurisdiction name as entry element', 'Meeting name or jurisdiction name as entry element', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('872', 'b', 'Number [OBSOLETE]', 'Number [OBSOLETE]', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('872', 'c', 'Location of meeting', 'Location of meeting', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('872', 'd', 'Date of meeting', 'Date of meeting', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('872', 'e', 'Subordinate unit', 'Subordinate unit', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('872', 'f', 'Date of a work', 'Date of a work', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('872', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('872', 'j', 'Tag and sequence number', 'Tag and sequence number', 0, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('872', 'k', 'Form subheading', 'Form subheading', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('872', 'l', 'Language of a work', 'Language of a work', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('872', 'n', 'Number of part/section/meeting', 'Number of part/section/meeting', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('872', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('872', 'q', 'Name of meeting following jurisdiction name entry element', 'Name of meeting following jurisdiction name entry element', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('872', 't', 'Title of a work', 'Title of a work', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('872', 'u', 'Affiliation', 'Affiliation', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('873', '6', 'Linkage', 'Linkage', 0, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('873', 'a', 'Uniform title', 'Uniform title', 0, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('873', 'd', 'Date of treaty signing', 'Date of treaty signing', 1, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('873', 'f', 'Date of a work', 'Date of a work', 0, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('873', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('873', 'h', 'Medium', 'Medium', 0, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('873', 'j', 'Tag and sequence number', 'Tag and sequence number', 0, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('873', 'k', 'Form subheading', 'Form subheading', 1, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('873', 'l', 'Language of a work', 'Language of a work', 0, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('873', 'm', 'Medium of performance for music', 'Medium of performance for music', 1, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('873', 'n', 'Number of part/section of a work', 'Number of part/section of a work', 1, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('873', 'o', 'Arranged statement for music', 'Arranged statement for music', 0, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('873', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('873', 'r', 'Key for music', 'Key for music', 0, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('873', 's', 'Version', 'Version', 0, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('873', 't', 'Title of a work', 'Title of a work', 0, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('876', '3', 'Materials specified', 'Materials specified', 0, 0, '', 8, '', '', '', NULL, 5, 'BKS', '', '', NULL),
		('876', '6', 'Linkage', 'Linkage', 0, 0, '', 8, '', '', '', NULL, 5, 'BKS', '', '', NULL),
		('876', '8', 'Sequence number', 'Sequence number', 1, 0, '', 8, '', '', '', NULL, 5, 'BKS', '', '', NULL),
		('876', 'a', 'Internal item number', 'Internal item number', 0, 0, '', 8, '', '', '', NULL, 5, 'BKS', '', '', NULL),
		('876', 'b', 'Invalid or canceled internal item number', 'Invalid or canceled internal item number', 1, 0, '', 8, '', '', '', NULL, 5, 'BKS', '', '', NULL),
		('876', 'c', 'Cost', 'Cost', 1, 0, '', 8, '', '', '', NULL, 5, 'BKS', '', '', NULL),
		('876', 'd', 'Date acquired', 'Date acquired', 1, 0, '', 8, '', '', '', NULL, 5, 'BKS', '', '', NULL),
		('876', 'e', 'Source of acquisition', 'Source of acquisition', 1, 0, '', 8, '', '', '', NULL, 5, 'BKS', '', '', NULL),
		('876', 'h', 'Use restrictions', 'Use restrictions', 1, 0, '', 8, '', '', '', NULL, 5, 'BKS', '', '', NULL),
		('876', 'j', 'Item status', 'Item status', 1, 0, '', 8, '', '', '', NULL, 5, 'BKS', '', '', NULL),
		('876', 'l', 'Temporary location', 'Temporary location', 1, 0, '', 8, '', '', '', NULL, 5, 'BKS', '', '', NULL),
		('876', 'p', 'Piece designation', 'Piece designation', 1, 0, '', 8, '', '', '', NULL, 5, 'BKS', '', '', NULL),
		('876', 'r', 'Invalid or canceled piece designation', 'Invalid or canceled piece designation', 1, 0, '', 8, '', '', '', NULL, 5, 'BKS', '', '', NULL),
		('876', 't', 'Copy number', 'Copy number', 0, 0, '', 8, '', '', '', NULL, 5, 'BKS', '', '', NULL),
		('876', 'x', 'Nonpublic note', 'Nonpublic note', 1, 0, '', 8, '', '', '', NULL, 5, 'BKS', '', '', NULL),
		('876', 'z', 'Public note', 'Public note', 1, 0, '', 8, '', '', '', NULL, 5, 'BKS', '', '', NULL),
		('877', '3', 'Materials specified', 'Materials specified', 0, 0, '', 8, '', '', '', NULL, 5, 'BKS', '', '', NULL),
		('877', '6', 'Linkage', 'Linkage', 0, 0, '', 8, '', '', '', NULL, 5, 'BKS', '', '', NULL),
		('877', '8', 'Sequence number', 'Sequence number', 1, 0, '', 8, '', '', '', NULL, 5, 'BKS', '', '', NULL),
		('877', 'a', 'Internal item number', 'Internal item number', 0, 0, '', 8, '', '', '', NULL, 5, 'BKS', '', '', NULL),
		('877', 'b', 'Invalid or canceled internal item number', 'Invalid or canceled internal item number', 1, 0, '', 8, '', '', '', NULL, 5, 'BKS', '', '', NULL),
		('877', 'c', 'Cost', 'Cost', 1, 0, '', 8, '', '', '', NULL, 5, 'BKS', '', '', NULL),
		('877', 'd', 'Date acquired', 'Date acquired', 1, 0, '', 8, '', '', '', NULL, 5, 'BKS', '', '', NULL),
		('877', 'e', 'Source of acquisition', 'Source of acquisition', 1, 0, '', 8, '', '', '', NULL, 5, 'BKS', '', '', NULL),
		('877', 'h', 'Use restrictions', 'Use restrictions', 1, 0, '', 8, '', '', '', NULL, 5, 'BKS', '', '', NULL),
		('877', 'j', 'Item status', 'Item status', 1, 0, '', 8, '', '', '', NULL, 5, 'BKS', '', '', NULL),
		('877', 'l', 'Temporary location', 'Temporary location', 1, 0, '', 8, '', '', '', NULL, 5, 'BKS', '', '', NULL),
		('877', 'p', 'Piece designation', 'Piece designation', 1, 0, '', 8, '', '', '', NULL, 5, 'BKS', '', '', NULL),
		('877', 'r', 'Invalid or canceled piece designation', 'Invalid or canceled piece designation', 1, 0, '', 8, '', '', '', NULL, 5, 'BKS', '', '', NULL),
		('877', 't', 'Copy number', 'Copy number', 0, 0, '', 8, '', '', '', NULL, 5, 'BKS', '', '', NULL),
		('877', 'x', 'Nonpublic note', 'Nonpublic note', 1, 0, '', 8, '', '', '', NULL, 5, 'BKS', '', '', NULL),
		('877', 'z', 'Public note', 'Public note', 1, 0, '', 8, '', '', '', NULL, 5, 'BKS', '', '', NULL),
		('878', '3', 'Materials specified', 'Materials specified', 0, 0, '', 8, '', '', '', NULL, 5, 'BKS', '', '', NULL),
		('878', '6', 'Linkage', 'Linkage', 0, 0, '', 8, '', '', '', NULL, 5, 'BKS', '', '', NULL),
		('878', '8', 'Sequence number', 'Sequence number', 1, 0, '', 8, '', '', '', NULL, 5, 'BKS', '', '', NULL),
		('878', 'a', 'Internal item number', 'Internal item number', 0, 0, '', 8, '', '', '', NULL, 5, 'BKS', '', '', NULL),
		('878', 'b', 'Invalid or canceled internal item number', 'Invalid or canceled internal item number', 1, 0, '', 8, '', '', '', NULL, 5, 'BKS', '', '', NULL),
		('878', 'c', 'Cost', 'Cost', 1, 0, '', 8, '', '', '', NULL, 5, 'BKS', '', '', NULL),
		('878', 'd', 'Date acquired', 'Date acquired', 1, 0, '', 8, '', '', '', NULL, 5, 'BKS', '', '', NULL),
		('878', 'e', 'Source of acquisition', 'Source of acquisition', 1, 0, '', 8, '', '', '', NULL, 5, 'BKS', '', '', NULL),
		('878', 'h', 'Use restrictions', 'Use restrictions', 1, 0, '', 8, '', '', '', NULL, 5, 'BKS', '', '', NULL),
		('878', 'j', 'Item status', 'Item status', 1, 0, '', 8, '', '', '', NULL, 5, 'BKS', '', '', NULL),
		('878', 'l', 'Temporary location', 'Temporary location', 1, 0, '', 8, '', '', '', NULL, 5, 'BKS', '', '', NULL),
		('878', 'p', 'Piece designation', 'Piece designation', 1, 0, '', 8, '', '', '', NULL, 5, 'BKS', '', '', NULL),
		('878', 'r', 'Invalid or canceled piece designation', 'Invalid or canceled piece designation', 1, 0, '', 8, '', '', '', NULL, 5, 'BKS', '', '', NULL),
		('878', 't', 'Copy number', 'Copy number', 0, 0, '', 8, '', '', '', NULL, 5, 'BKS', '', '', NULL),
		('878', 'x', 'Nonpublic note', 'Nonpublic note', 1, 0, '', 8, '', '', '', NULL, 5, 'BKS', '', '', NULL),
		('878', 'z', 'Public note', 'Public note', 1, 0, '', 8, '', '', '', NULL, 5, 'BKS', '', '', NULL),
		('880', '2', '2', '2', 1, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('880', '3', '3', '3', 1, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('880', '4', '4', '4', 1, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('880', '5', '5', '5', 1, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('880', '6', 'Linkage', 'Linkage', 0, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('880', '7', '7', '7', 1, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('880', '8', '8', '8', 1, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('880', '9', '9', '9', 1, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('880', 'a', 'a', 'a', 1, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('880', 'b', 'b', 'b', 1, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('880', 'c', 'c', 'c', 1, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('880', 'd', 'd', 'd', 1, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('880', 'e', 'e', 'e', 1, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('880', 'f', 'f', 'f', 1, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('880', 'g', 'g', 'g', 1, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('880', 'h', 'h', 'h', 1, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('880', 'i', 'i', 'i', 1, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('880', 'j', 'j', 'j', 1, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('880', 'k', 'k', 'k', 1, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('880', 'l', 'l', 'l', 1, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('880', 'm', 'm', 'm', 1, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('880', 'n', 'n', 'n', 1, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('880', 'o', 'o', 'o', 1, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('880', 'p', 'p', 'p', 1, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('880', 'q', 'q', 'q', 1, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('880', 'r', 'r', 'r', 1, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('880', 's', 's', 's', 1, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('880', 't', 't', 't', 1, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('880', 'u', 'u', 'u', 1, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('880', 'v', 'v', 'v', 1, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('880', 'w', 'w', 'w', 1, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('880', 'x', 'x', 'x', 1, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('880', 'y', 'y', 'y', 1, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('880', 'z', 'z', 'z', 1, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('886', '0', '0', '0', 1, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('886', '1', '1', '1', 1, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('886', '2', '2', '2', 1, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('886', '3', '3', '3', 1, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('886', '4', '4', '4', 1, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('886', '5', '5', '5', 1, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('886', '6', '6', '6', 1, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('886', '7', '7', '7', 1, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('886', '8', '8', '8', 1, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('886', '9', '9', '9', 1, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('886', 'a', 'a', 'a', 1, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('886', 'b', 'b', 'b', 1, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('886', 'c', 'c', 'c', 1, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('886', 'd', 'd', 'd', 1, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('886', 'e', 'e', 'e', 1, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('886', 'f', 'f', 'f', 1, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('886', 'g', 'g', 'g', 1, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('886', 'h', 'h', 'h', 1, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('886', 'i', 'i', 'i', 1, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('886', 'j', 'j', 'j', 1, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('886', 'k', 'k', 'k', 1, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('886', 'l', 'l', 'l', 1, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('886', 'm', 'm', 'm', 1, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('886', 'n', 'n', 'n', 1, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('886', 'o', 'o', 'o', 1, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('886', 'p', 'p', 'p', 1, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('886', 'q', 'q', 'q', 1, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('886', 'r', 'r', 'r', 1, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('886', 's', 's', 's', 1, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('886', 't', 't', 't', 1, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('886', 'u', 'u', 'u', 1, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('886', 'v', 'v', 'v', 1, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('886', 'w', 'w', 'w', 1, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('886', 'x', 'x', 'x', 1, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('886', 'y', 'y', 'y', 1, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('886', 'z', 'z', 'z', 1, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('887', '2', 'Source of data', 'Source of data', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('887', 'a', 'Content of non-MARC field', 'Content of non-MARC field', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('896', '%', '% (RLIN)', '% (RLIN)', 0, 0, '', 8, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('896', '4', 'Relator code', 'Relator code', 1, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('896', '6', 'Linkage', 'Linkage', 0, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('896', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('896', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 8, '', '', '', 0, -5, 'BKS', '', '', NULL),
		('896', 'a', 'Personal name', 'Personal name', 0, 0, '', 8, '', 'PERSO_NAME', '', NULL, -6, 'BKS', '', '', NULL),
		('896', 'b', 'Numeration', 'Numeration', 0, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('896', 'c', 'Titles and other words associated with a name', 'Titles and other words associated with a name', 1, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('896', 'd', 'Dates associated with a name', 'Dates associated with a name', 0, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('896', 'e', 'Relator term', 'Relator term', 1, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('896', 'f', 'Date of a work', 'Date of a work', 0, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('896', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('896', 'h', 'Medium', 'Medium', 0, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('896', 'j', 'Attribution qualifier', 'Attribution qualifier', 1, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('896', 'k', 'Form subheading', 'Form subheading', 1, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('896', 'l', 'Language of a work', 'Language of a work', 0, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('896', 'm', 'Medium of performance for music', 'Medium of performance for music', 1, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('896', 'n', 'Number of part/section of a work', 'Number of part/section of a work', 1, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('896', 'o', 'Arranged statement for music', 'Arranged statement for music', 0, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('896', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('896', 'q', 'Fuller form of name', 'Fuller form of name', 0, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('896', 'r', 'Key for music', 'Key for music', 0, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('896', 's', 'Version', 'Version', 0, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('896', 't', 'Title of a work', 'Title of a work', 0, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('896', 'u', 'Affiliation', 'Affiliation', 0, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('896', 'v', 'Volume/sequential designation', 'Volume/sequential designation', 0, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('897', '%', '% (RLIN)', '% (RLIN)', 0, 0, '', 8, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('897', '4', 'Relator code', 'Relator code', 1, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('897', '6', 'Linkage', 'Linkage', 0, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('897', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('897', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 8, '', '', '', 0, -5, 'BKS', '', '', NULL),
		('897', 'a', 'Corporate name or jurisdiction name as entry element', 'Corporate name or jurisdiction name as entry element', 0, 0, '', 8, '', 'CORPO_NAME', '', NULL, -6, 'BKS', '', '', NULL),
		('897', 'b', 'Subordinate unit', 'Subordinate unit', 1, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('897', 'c', 'Location of meeting', 'Location of meeting', 0, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('897', 'd', 'Date of meeting or treaty signing', 'Date of meeting or treaty signing', 1, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('897', 'e', 'Relator term', 'Relator term', 1, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('897', 'f', 'Date of a work', 'Date of a work', 0, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('897', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('897', 'h', 'Medium', 'Medium', 0, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('897', 'k', 'Form subheading', 'Form subheading', 1, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('897', 'l', 'Language of a work', 'Language of a work', 0, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('897', 'm', 'Medium of performance for music', 'Medium of performance for music', 1, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('897', 'n', 'Number of part/section/meeting', 'Number of part/section/meeting', 1, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('897', 'o', 'Arranged statement for music', 'Arranged statement for music', 0, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('897', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('897', 'r', 'Key for music', 'Key for music', 0, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('897', 's', 'Version', 'Version', 0, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('897', 't', 'Title of a work', 'Title of a work', 0, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('897', 'u', 'Affiliation', 'Affiliation', 0, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('897', 'v', 'Volume/sequential designation', 'Volume/sequential designation', 0, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('898', '%', '% (RLIN)', '% (RLIN)', 0, 0, '', 8, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('898', '4', 'Relator code', 'Relator code', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('898', '6', 'Linkage', 'Linkage', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('898', '8', 'Field link and sequence number ', 'Field link and sequence number ', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('898', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 8, '', '', '', 0, -5, 'BKS', '', '', NULL),
		('898', 'a', 'Meeting name or jurisdiction name as entry element', 'Meeting name or jurisdiction name as entry element', 0, 0, NULL, 8, NULL, 'MEETI_NAME', '', NULL, -6, 'BKS', '', '', NULL),
		('898', 'b', 'Number (BK CF MP MU SE VM MX) [OBSOLETE]', 'Number (BK CF MP MU SE VM MX) [OBSOLETE]', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('898', 'c', 'Location of meeting', 'Location of meeting', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('898', 'd', 'Date of meeting', 'Date of meeting', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('898', 'e', 'Subordinate unit', 'Subordinate unit', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('898', 'f', 'Date of a work', 'Date of a work', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('898', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('898', 'h', 'Medium', 'Medium', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('898', 'k', 'Form subheading', 'Form subheading', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('898', 'l', 'Language of a work', 'Language of a work', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('898', 'n', 'Number of part/section/meeting', 'Number of part/section/meeting', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('898', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('898', 'q', 'Name of meeting following jurisdiction name entry element', 'Name of meeting following jurisdiction name entry element', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('898', 's', 'Version', 'Version', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('898', 't', 'Title of a work', 'Title of a work', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('898', 'u', 'Affiliation', 'Affiliation', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('898', 'v', 'Volume/sequential designation', 'Volume/sequential designation', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('899', '%', '% (RLIN)', '% (RLIN)', 0, 0, '', 8, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('899', '6', 'Linkage', 'Linkage', 0, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('899', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('899', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 8, '', '', '', 0, -5, 'BKS', '', '', NULL),
		('899', 'a', 'Uniform title', 'Uniform title', 0, 0, '', 8, '', 'UNIF_TITLE', '', NULL, -6, 'BKS', '', '', NULL),
		('899', 'd', 'Date of treaty signing', 'Date of treaty signing', 1, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('899', 'f', 'Date of a work', 'Date of a work', 0, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('899', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('899', 'h', 'Medium', 'Medium', 0, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('899', 'k', 'Form subheading', 'Form subheading', 1, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('899', 'l', 'Language of a work', 'Language of a work', 0, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('899', 'm', 'Medium of performance for music', 'Medium of performance for music', 1, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('899', 'n', 'Number of part/section of a work', 'Number of part/section of a work', 1, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('899', 'o', 'Arranged statement for music', 'Arranged statement for music', 0, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('899', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('899', 'r', 'Key for music', 'Key for music', 0, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('899', 's', 'Version', 'Version', 0, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('899', 't', 'Title of a work', 'Title of a work', 0, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('899', 'v', 'Volume number/sequential designation', 'Volume number/sequential designation', 0, 0, '', 8, '', '', '', NULL, 5, 'BKS', '', '', NULL),
		('900', '4', 'Relator code', 'Relator code', 1, 0, '', 9, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('900', '6', 'Linkage', 'Linkage', 0, 0, '', 9, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('900', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 9, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('900', 'a', 'Personal name', 'Personal name', 0, 0, '', 9, '', '', '', 0, 5, 'BKS', '', '', NULL),
		('900', 'b', 'Numeration', 'Numeration', 0, 0, '', 9, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('900', 'c', 'Titles and other words associated with a name', 'Titles and other words associated with a name', 1, 0, '', 9, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('900', 'd', 'Dates associated with a name', 'Dates associated with a name', 0, 0, '', 9, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('900', 'e', 'Relator term', 'Relator term', 1, 0, '', 9, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('900', 'f', 'Date of a work', 'Date of a work', 0, 0, '', 9, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('900', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, '', 9, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('900', 'j', 'Attribution qualifier', 'Attribution qualifier', 1, 0, '', 9, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('900', 'k', 'Form subheading', 'Form subheading', 1, 0, '', 9, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('900', 'l', 'Language of a work', 'Language of a work', 0, 0, '', 9, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('900', 'n', 'Number of part/section of a work', 'Number of part/section of a work', 1, 0, '', 9, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('900', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, '', 9, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('900', 'q', 'Fuller form of name', 'Fuller form of name', 0, 0, '', 9, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('900', 't', 'Title of a work', 'Title of a work', 0, 0, '', 9, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('900', 'u', 'Affiliation', 'Affiliation', 0, 0, '', 9, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('901', '0', '0', '0', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('901', '1', '1', '1', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('901', '2', '2', '2', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('901', '3', '3', '3', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('901', '4', '4', '4', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('901', '5', '5', '5', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('901', '6', '6', '6', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('901', '7', '7', '7', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('901', '8', '8', '8', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('901', '9', '9', '9', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('901', 'a', 'a', 'a', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('901', 'b', 'b', 'b', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('901', 'c', 'c', 'c', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('901', 'd', 'd', 'd', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('901', 'e', 'e', 'e', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('901', 'f', 'f', 'f', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('901', 'g', 'g', 'g', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('901', 'h', 'h', 'h', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('901', 'i', 'i', 'i', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('901', 'j', 'j', 'j', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('901', 'k', 'k', 'k', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('901', 'l', 'l', 'l', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('901', 'm', 'm', 'm', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('901', 'n', 'n', 'n', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('901', 'o', 'o', 'o', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('901', 'p', 'p', 'p', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('901', 'q', 'q', 'q', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('901', 'r', 'r', 'r', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('901', 's', 's', 's', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('901', 't', 't', 't', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('901', 'u', 'u', 'u', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('901', 'v', 'v', 'v', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('901', 'w', 'w', 'w', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('901', 'x', 'x', 'x', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('901', 'y', 'y', 'y', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('901', 'z', 'z', 'z', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('902', '0', '0', '0', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('902', '1', '1', '1', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('902', '2', '2', '2', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('902', '3', '3', '3', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('902', '4', '4', '4', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('902', '5', '5', '5', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('902', '6', '6', '6', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('902', '7', '7', '7', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('902', '8', '8', '8', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('902', '9', '9', '9', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('902', 'a', 'a', 'a', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('902', 'b', 'b', 'b', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('902', 'c', 'c', 'c', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('902', 'd', 'd', 'd', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('902', 'e', 'e', 'e', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('902', 'f', 'f', 'f', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('902', 'g', 'g', 'g', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('902', 'h', 'h', 'h', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('902', 'i', 'i', 'i', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('902', 'j', 'j', 'j', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('902', 'k', 'k', 'k', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('902', 'l', 'l', 'l', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('902', 'm', 'm', 'm', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('902', 'n', 'n', 'n', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('902', 'o', 'o', 'o', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('902', 'p', 'p', 'p', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('902', 'q', 'q', 'q', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('902', 'r', 'r', 'r', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('902', 's', 's', 's', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('902', 't', 't', 't', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('902', 'u', 'u', 'u', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('902', 'v', 'v', 'v', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('902', 'w', 'w', 'w', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('902', 'x', 'x', 'x', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('902', 'y', 'y', 'y', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('902', 'z', 'z', 'z', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('903', '0', '0', '0', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('903', '1', '1', '1', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('903', '2', '2', '2', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('903', '3', '3', '3', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('903', '4', '4', '4', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('903', '5', '5', '5', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('903', '6', '6', '6', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('903', '7', '7', '7', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('903', '8', '8', '8', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('903', '9', '9', '9', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('903', 'a', 'a', 'a', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('903', 'b', 'b', 'b', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('903', 'c', 'c', 'c', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('903', 'd', 'd', 'd', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('903', 'e', 'e', 'e', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('903', 'f', 'f', 'f', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('903', 'g', 'g', 'g', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('903', 'h', 'h', 'h', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('903', 'i', 'i', 'i', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('903', 'j', 'j', 'j', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('903', 'k', 'k', 'k', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('903', 'l', 'l', 'l', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('903', 'm', 'm', 'm', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('903', 'n', 'n', 'n', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('903', 'o', 'o', 'o', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('903', 'p', 'p', 'p', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('903', 'q', 'q', 'q', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('903', 'r', 'r', 'r', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('903', 's', 's', 's', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('903', 't', 't', 't', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('903', 'u', 'u', 'u', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('903', 'v', 'v', 'v', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('903', 'w', 'w', 'w', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('903', 'x', 'x', 'x', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('903', 'y', 'y', 'y', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('903', 'z', 'z', 'z', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('904', '0', '0', '0', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('904', '1', '1', '1', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('904', '2', '2', '2', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('904', '3', '3', '3', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('904', '4', '4', '4', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('904', '5', '5', '5', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('904', '6', '6', '6', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('904', '7', '7', '7', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('904', '8', '8', '8', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('904', '9', '9', '9', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('904', 'a', 'a', 'a', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('904', 'b', 'b', 'b', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('904', 'c', 'c', 'c', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('904', 'd', 'd', 'd', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('904', 'e', 'e', 'e', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('904', 'f', 'f', 'f', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('904', 'g', 'g', 'g', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('904', 'h', 'h', 'h', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('904', 'i', 'i', 'i', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('904', 'j', 'j', 'j', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('904', 'k', 'k', 'k', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('904', 'l', 'l', 'l', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('904', 'm', 'm', 'm', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('904', 'n', 'n', 'n', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('904', 'o', 'o', 'o', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('904', 'p', 'p', 'p', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('904', 'q', 'q', 'q', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('904', 'r', 'r', 'r', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('904', 's', 's', 's', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('904', 't', 't', 't', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('904', 'u', 'u', 'u', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('904', 'v', 'v', 'v', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('904', 'w', 'w', 'w', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('904', 'x', 'x', 'x', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('904', 'y', 'y', 'y', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('904', 'z', 'z', 'z', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('905', '0', '0', '0', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('905', '1', '1', '1', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('905', '2', '2', '2', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('905', '3', '3', '3', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('905', '4', '4', '4', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('905', '5', '5', '5', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('905', '6', '6', '6', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('905', '7', '7', '7', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('905', '8', '8', '8', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('905', '9', '9', '9', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('905', 'a', 'a', 'a', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('905', 'b', 'b', 'b', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('905', 'c', 'c', 'c', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('905', 'd', 'd', 'd', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('905', 'e', 'e', 'e', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('905', 'f', 'f', 'f', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('905', 'g', 'g', 'g', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('905', 'h', 'h', 'h', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('905', 'i', 'i', 'i', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('905', 'j', 'j', 'j', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('905', 'k', 'k', 'k', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('905', 'l', 'l', 'l', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('905', 'm', 'm', 'm', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('905', 'n', 'n', 'n', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('905', 'o', 'o', 'o', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('905', 'p', 'p', 'p', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('905', 'q', 'q', 'q', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('905', 'r', 'r', 'r', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('905', 's', 's', 's', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('905', 't', 't', 't', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('905', 'u', 'u', 'u', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('905', 'v', 'v', 'v', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('905', 'w', 'w', 'w', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('905', 'x', 'x', 'x', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('905', 'y', 'y', 'y', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('905', 'z', 'z', 'z', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('906', '0', '0', '0', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('906', '1', '1', '1', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('906', '2', '2', '2', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('906', '3', '3', '3', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('906', '4', '4', '4', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('906', '5', '5', '5', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('906', '6', '6', '6', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('906', '7', '7', '7', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('906', '8', '8', '8', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('906', '9', '9', '9', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('906', 'a', 'a', 'a', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('906', 'b', 'b', 'b', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('906', 'c', 'c', 'c', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('906', 'd', 'd', 'd', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('906', 'e', 'e', 'e', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('906', 'f', 'f', 'f', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('906', 'g', 'g', 'g', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('906', 'h', 'h', 'h', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('906', 'i', 'i', 'i', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('906', 'j', 'j', 'j', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('906', 'k', 'k', 'k', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('906', 'l', 'l', 'l', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('906', 'm', 'm', 'm', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('906', 'n', 'n', 'n', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('906', 'o', 'o', 'o', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('906', 'p', 'p', 'p', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('906', 'q', 'q', 'q', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('906', 'r', 'r', 'r', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('906', 's', 's', 's', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('906', 't', 't', 't', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('906', 'u', 'u', 'u', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('906', 'v', 'v', 'v', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('906', 'w', 'w', 'w', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('906', 'x', 'x', 'x', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('906', 'y', 'y', 'y', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('906', 'z', 'z', 'z', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('907', '0', '0', '0', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('907', '1', '1', '1', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('907', '2', '2', '2', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('907', '3', '3', '3', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('907', '4', '4', '4', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('907', '5', '5', '5', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('907', '6', '6', '6', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('907', '7', '7', '7', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('907', '8', '8', '8', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('907', '9', '9', '9', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('907', 'a', 'a', 'a', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('907', 'b', 'b', 'b', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('907', 'c', 'c', 'c', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('907', 'd', 'd', 'd', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('907', 'e', 'e', 'e', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('907', 'f', 'f', 'f', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('907', 'g', 'g', 'g', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('907', 'h', 'h', 'h', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('907', 'i', 'i', 'i', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('907', 'j', 'j', 'j', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('907', 'k', 'k', 'k', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('907', 'l', 'l', 'l', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('907', 'm', 'm', 'm', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('907', 'n', 'n', 'n', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('907', 'o', 'o', 'o', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('907', 'p', 'p', 'p', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('907', 'q', 'q', 'q', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('907', 'r', 'r', 'r', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('907', 's', 's', 's', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('907', 't', 't', 't', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('907', 'u', 'u', 'u', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('907', 'v', 'v', 'v', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('907', 'w', 'w', 'w', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('907', 'x', 'x', 'x', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('907', 'y', 'y', 'y', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('907', 'z', 'z', 'z', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('908', 'a', 'Put command parameter', 'Put command parameter', 0, 0, '', 9, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('910', 'a', 'User-option data', 'User-option data', 0, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('911', '4', 'Relator code', 'Relator code', 1, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('911', '6', 'Linkage', 'Linkage', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('911', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('911', 'a', 'Meeting name or jurisdiction name as entry element', 'Meeting name or jurisdiction name as entry element', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('911', 'b', 'Number [OBSOLETE]', 'Number [OBSOLETE]', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('911', 'c', 'Location of meeting', 'Location of meeting', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('911', 'd', 'Date of meeting', 'Date of meeting', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('911', 'e', 'Subordinate unit', 'Subordinate unit', 1, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('911', 'f', 'Date of a work', 'Date of a work', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('911', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('911', 'k', 'Form subheading', 'Form subheading', 1, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('911', 'l', 'Language of a work', 'Language of a work', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('911', 'n', 'Number of part/section/meeting', 'Number of part/section/meeting', 1, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('911', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('911', 'q', 'Name of meeting following jurisdiction name entry element', 'Name of meeting following jurisdiction name entry element', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('911', 't', 'Title of a work', 'Title of a work', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('911', 'u', 'Affiliation', 'Affiliation', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('930', '6', 'Linkage', 'Linkage', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('930', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('930', 'a', 'Uniform title', 'Uniform title', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('930', 'd', 'Date of treaty signing', 'Date of treaty signing', 1, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('930', 'f', 'Date of a work', 'Date of a work', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('930', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('930', 'h', 'Medium', 'Medium', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('930', 'k', 'Form subheading', 'Form subheading', 1, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('930', 'l', 'Language of a work', 'Language of a work', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('930', 'm', 'Medium of performance for music', 'Medium of performance for music', 1, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('930', 'n', 'Number of part/section of a work', 'Number of part/section of a work', 1, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('930', 'o', 'Arranged statement for music', 'Arranged statement for music', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('930', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('930', 'r', 'Key for music', 'Key for music', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('930', 's', 'Version', 'Version', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('930', 't', 'Title of a work', 'Title of a work', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('936', 'a', 'OCLC control number(s) of parallel record(s) (OCLC); Piece used for cataloging, PUC (RLIN)', 'OCLC control number(s) of parallel record(s) (OCLC); Piece used for cataloging, PUC (RLIN)', 1, 0, '', 9, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('940', '6', 'Linkage', 'Linkage', 0, 0, '', 9, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('940', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 9, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('940', 'a', 'Uniform title', 'Uniform title', 0, 0, '', 9, '', '', '', 1, -6, 'BKS', '', '', NULL),
		('940', 'd', 'Date of treaty signing', 'Date of treaty signing', 1, 0, '', 9, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('940', 'f', 'Date of a work', 'Date of a work', 0, 0, '', 9, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('940', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, '', 9, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('940', 'h', 'Medium', 'Medium', 0, 0, '', 9, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('940', 'k', 'Form subheading', 'Form subheading', 1, 0, '', 9, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('940', 'l', 'Language of a work', 'Language of a work', 0, 0, '', 9, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('940', 'm', 'Medium of performance for music', 'Medium of performance for music', 1, 0, '', 9, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('940', 'n', 'Number of part/section of a work', 'Number of part/section of a work', 1, 0, '', 9, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('940', 'o', 'Arranged statement for music', 'Arranged statement for music', 0, 0, '', 9, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('940', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, '', 9, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('940', 'r', 'Key for music', 'Key for music', 0, 0, '', 9, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('940', 's', 'Version', 'Version', 0, 0, '', 9, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('941', 'a', 'Romanized title', 'Romanized title', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('941', 'h', 'Medium', 'Medium', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('943', '6', 'Linkage', 'Linkage', 0, 0, '', 9, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('943', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 9, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('943', 'a', 'Uniform title', 'Unifor title', 0, 0, '', 9, '', '', '', 1, 5, 'BKS', '', '130', NULL),
		('943', 'd', 'Date of treaty signing', 'Date of treaty signing', 1, 0, '', 9, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('943', 'f', 'Date of a work', 'Date of a work', 0, 0, '', 9, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('943', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, '', 9, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('943', 'h', 'Medium', 'Medium', 0, 0, '', 9, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('943', 'k', 'Form subheading', 'Form subheading', 1, 0, '', 9, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('943', 'l', 'Language of a work', 'Language of a work', 0, 0, '', 9, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('943', 'm', 'Medium of performance for music', 'Medium of performance for music', 1, 0, '', 9, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('943', 'n', 'Number of part/section of a work', 'Number of part/section of a work', 1, 0, '', 9, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('943', 'o', 'Arranged statement for music', 'Arranged statement for music', 0, 0, '', 9, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('943', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, '', 9, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('943', 'r', 'Key for music', 'Key for music', 0, 0, '', 9, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('943', 's', 'Version', 'Version', 0, 0, '', 9, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('945', '0', '0', '0', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('945', '1', '1', '1', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('945', '2', '2', '2', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('945', '3', '3', '3', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('945', '4', '4', '4', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('945', '5', '5', '5', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('945', '6', '6', '6', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('945', '7', '7', '7', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('945', '8', '8', '8', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('945', '9', '9', '9', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('945', 'a', 'a', 'a', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('945', 'b', 'b', 'b', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('945', 'c', 'c', 'c', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('945', 'd', 'd', 'd', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('945', 'e', 'e', 'e', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('945', 'f', 'f', 'f', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('945', 'g', 'g', 'g', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('945', 'h', 'h', 'h', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('945', 'i', 'i', 'i', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('945', 'j', 'j', 'j', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('945', 'k', 'k', 'k', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('945', 'l', 'l', 'l', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('945', 'm', 'm', 'm', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('945', 'n', 'n', 'n', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('945', 'o', 'o', 'o', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('945', 'p', 'p', 'p', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('945', 'q', 'q', 'q', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('945', 'r', 'r', 'r', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('945', 's', 's', 's', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('945', 't', 't', 't', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('945', 'u', 'u', 'u', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('945', 'v', 'v', 'v', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('945', 'w', 'w', 'w', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('945', 'x', 'x', 'x', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('945', 'y', 'y', 'y', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('945', 'z', 'z', 'z', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('946', '0', '0', '0', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('946', '1', '1', '1', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('946', '2', '2', '2', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('946', '3', '3', '3', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('946', '4', '4', '4', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('946', '5', '5', '5', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('946', '6', '6', '6', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('946', '7', '7', '7', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('946', '8', '8', '8', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('946', '9', '9', '9', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('946', 'a', 'a', 'a', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('946', 'b', 'b', 'b', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('946', 'c', 'c', 'c', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('946', 'd', 'd', 'd', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('946', 'e', 'e', 'e', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('946', 'f', 'f', 'f', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('946', 'g', 'g', 'g', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('946', 'h', 'h', 'h', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('946', 'i', 'i', 'i', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('946', 'j', 'j', 'j', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('946', 'k', 'k', 'k', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('946', 'l', 'l', 'l', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('946', 'm', 'm', 'm', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('946', 'n', 'n', 'n', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('946', 'o', 'o', 'o', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('946', 'p', 'p', 'p', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('946', 'q', 'q', 'q', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('946', 'r', 'r', 'r', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('946', 's', 's', 's', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('946', 't', 't', 't', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('946', 'u', 'u', 'u', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('946', 'v', 'v', 'v', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('946', 'w', 'w', 'w', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('946', 'x', 'x', 'x', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('946', 'y', 'y', 'y', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('946', 'z', 'z', 'z', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('947', '0', '0', '0', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('947', '1', '1', '1', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('947', '2', '2', '2', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('947', '3', '3', '3', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('947', '4', '4', '4', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('947', '5', '5', '5', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('947', '6', '6', '6', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('947', '7', '7', '7', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('947', '8', '8', '8', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('947', '9', '9', '9', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('947', 'a', 'a', 'a', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('947', 'b', 'b', 'b', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('947', 'c', 'c', 'c', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('947', 'd', 'd', 'd', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('947', 'e', 'e', 'e', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('947', 'f', 'f', 'f', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('947', 'g', 'g', 'g', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('947', 'h', 'h', 'h', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('947', 'i', 'i', 'i', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('947', 'j', 'j', 'j', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('947', 'k', 'k', 'k', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('947', 'l', 'l', 'l', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('947', 'm', 'm', 'm', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('947', 'n', 'n', 'n', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('947', 'o', 'o', 'o', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('947', 'p', 'p', 'p', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('947', 'q', 'q', 'q', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('947', 'r', 'r', 'r', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('947', 's', 's', 's', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('947', 't', 't', 't', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('947', 'u', 'u', 'u', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('947', 'v', 'v', 'v', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('947', 'w', 'w', 'w', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('947', 'x', 'x', 'x', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('947', 'y', 'y', 'y', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('947', 'z', 'z', 'z', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('948', '0', '0 (OCLC)', '0 (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('948', '1', '1 (OCLC)', '1 (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('948', '2', '2 (OCLC)', '2 (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('948', '3', '3 (OCLC)', '3 (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('948', '4', '4 (OCLC)', '4 (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('948', '5', '5 (OCLC)', '5 (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('948', '6', '6 (OCLC)', '6 (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('948', '7', '7 (OCLC)', '7 (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('948', '8', '8 (OCLC)', '8 (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('948', '9', '9 (OCLC)', '9 (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('948', 'a', 'Series part designator, SPT (RLIN)', 'Series part designator, SPT (RLIN)', 0, 0, '', 9, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('948', 'b', 'b (OCLC)', 'b (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('948', 'c', 'c (OCLC)', 'c (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('948', 'd', 'd (OCLC)', 'd (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('948', 'e', 'e (OCLC)', 'e (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('948', 'f', 'f (OCLC)', 'f (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('948', 'g', 'g (OCLC)', 'g (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('948', 'h', 'h (OCLC)', 'h (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('948', 'i', 'i (OCLC)', 'i (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('948', 'j', 'j (OCLC)', 'j (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('948', 'k', 'k (OCLC)', 'k (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('948', 'l', 'l (OCLC)', 'l (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('948', 'm', 'm (OCLC)', 'm (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('948', 'n', 'n (OCLC)', 'n (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('948', 'o', 'o (OCLC)', 'o (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('948', 'p', 'p (OCLC)', 'p (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('948', 'q', 'q (OCLC)', 'q (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('948', 'r', 'r (OCLC)', 'r (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('948', 's', 's (OCLC)', 's (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('948', 't', 't (OCLC)', 't (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('948', 'u', 'u (OCLC)', 'u (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('948', 'v', 'v (OCLC)', 'v (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('948', 'w', 'w (OCLC)', 'w (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('948', 'x', 'x (OCLC)', 'x (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('948', 'y', 'y (OCLC)', 'y (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('948', 'z', 'z (OCLC)', 'z (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('949', '0', '0', '0', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('949', '1', '1', '1', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('949', '2', '2', '2', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('949', '3', '3', '3', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('949', '4', '4', '4', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('949', '5', '5', '5', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('949', '6', '6', '6', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('949', '7', '7', '7', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('949', '8', '8', '8', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('949', '9', '9', '9', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('949', 'a', 'a', 'a', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('949', 'b', 'b', 'b', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('949', 'c', 'c', 'c', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('949', 'd', 'd', 'd', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('949', 'e', 'e', 'e', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('949', 'f', 'f', 'f', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('949', 'g', 'g', 'g', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('949', 'h', 'h', 'h', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('949', 'i', 'i', 'i', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('949', 'j', 'j', 'j', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('949', 'k', 'k', 'k', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('949', 'l', 'l', 'l', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('949', 'm', 'm', 'm', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('949', 'n', 'n', 'n', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('949', 'o', 'o', 'o', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('949', 'p', 'p', 'p', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('949', 'q', 'q', 'q', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('949', 'r', 'r', 'r', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('949', 's', 's', 's', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('949', 't', 't', 't', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('949', 'u', 'u', 'u', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('949', 'v', 'v', 'v', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('949', 'w', 'w', 'w', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('949', 'x', 'x', 'x', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('949', 'y', 'y', 'y', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('949', 'z', 'z', 'z', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('950', 'a', 'Classification number, LCAL (RLIN)', 'Classification number, LCAL (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'BKS', '', '', NULL),
		('950', 'b', 'Book number/undivided call number, LCAL (RLIN)', 'Book number/undivided call number, LCAL (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'BKS', '', '', NULL),
		('950', 'd', 'Additional free-text stamp above the call number, LCAL (RLIN)', 'Additional free-text stamp above the call number, LCAL (RLIN)', 1, 0, '', 9, '', '', '', 0, 5, 'BKS', '', '', NULL),
		('950', 'e', 'Additional free-text or profiled stamp below the call number, LCAL (RLIN)', 'Additional free-text or profiled stamp below the call number, LCAL (RLIN)', 1, 0, '', 9, '', '', '', 0, 5, 'BKS', '', '', NULL),
		('950', 'f', 'Location-level footnote, LFNT (RLIN)', 'Location-level footnote, LFNT (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'BKS', '', '', NULL),
		('950', 'h', 'Location-level output transaction history, LHST (RLIN)', 'Location-level output transaction history, LHST (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'BKS', '', '', NULL),
		('950', 'i', 'Location-level extra card request, LEXT (RLIN)', 'Location-level extra card request, LEXT (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'BKS', '', '', NULL),
		('950', 'l', 'Permanent shelving location, LOC (RLIN)', 'Permanent shelving location, LOC (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'BKS', '', '', NULL),
		('950', 'n', 'Location-level additional note, LANT (RLIN)', 'Location-level additional note, LANT (RLIN)', 1, 0, '', 9, '', '', '', 0, 5, 'BKS', '', '', NULL),
		('950', 'p', 'Location-level pathfinder, LPTH (RLIN)', 'Location-level pathfinder, LPTH (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'BKS', '', '', NULL),
		('950', 't', 'Location-level field suppression, LFSP (RLIN)', 'Location-level field suppression, LFSP (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'BKS', '', '', NULL),
		('950', 'u', 'Non-printing notes, LANT (RLIN)', 'Non-printing notes, LANT (RLIN)', 1, 0, '', 9, '', '', '', 0, 5, 'BKS', '', '', NULL),
		('950', 'v', 'Volumes, LVOL (RLIN)', 'Volumes, LVOL (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'BKS', '', '', NULL),
		('950', 'w', 'Subscription status code, LANT (RLIN)', 'Subscription status code, LANT (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'BKS', '', '', NULL),
		('950', 'y', 'Date, LVOL (RLIN)', 'Date, LVOL (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'BKS', '', '', NULL),
		('950', 'z', 'Retention, LVOL (RLIN)', 'Retention, LVOL (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'BKS', '', '', NULL),
		('951', '2', 'Source of heading or term', 'Source of heading or term', 0, 0, '', 6, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('951', '3', 'Materials specified', 'Materials specified', 0, 0, '', 6, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('951', '6', 'Linkage', 'Linkage', 0, 0, '', 6, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('951', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 6, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('951', 'a', 'Geographic name', 'Geographic name', 0, 0, '', 6, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('951', 'b', 'Geographic name following place entry element [OBSOLETE]', 'Geographic name following place entry element [OBSOLETE]', 1, 0, '', 6, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('951', 'v', 'Form subdivision', 'Form subdivision', 1, 0, '', 6, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('951', 'x', 'General subdivision', 'General subdivision', 1, 0, '', 6, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('951', 'y', 'Chronological subdivision', 'Chronological subdivision', 1, 0, '', 6, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('951', 'z', 'Geographic subdivision', 'Geographic subdivision', 1, 0, '', 6, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('955', 'a', 'Classification number, CCAL (RLIN)', 'Classification number, CCAL (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'BKS', '', '', NULL),
		('955', 'b', 'Book number/undivided call number, CCAL (RLIN)', 'Book number/undivided call number, CCAL (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'BKS', '', '', NULL),
		('955', 'c', 'Copy information and material description, CCAL + MDES (RLIN)', 'Copy information and material description, CCAL + MDES (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'BKS', '', '', NULL),
		('955', 'h', 'Copy status--for earlier dates, CST (RLIN)', 'Copy status--for earlier dates, CST (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'BKS', '', '', NULL),
		('955', 'i', 'Copy status, CST (RLIN)', 'Copy status, CST (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'BKS', '', '', NULL),
		('955', 'l', 'Permanent shelving location, LOC (RLIN)', 'Permanent shelving location, LOC (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'BKS', '', '', NULL),
		('955', 'q', 'Aquisitions control number, HNT (RLIN)', 'Aquisitions control number, HNT (RLIN)', 1, 0, '', 9, '', '', '', 0, 5, 'BKS', '', '', NULL),
		('955', 'r', 'Circulation control number, HNT (RLIN)', 'Circulation control number, HNT (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'BKS', '', '', NULL),
		('955', 's', 'Shelflist note, HNT (RLIN)', 'Shelflist note, HNT (RLIN)', 1, 0, '', 9, '', '', '', 1, 5, 'BKS', '', '', NULL),
		('955', 'u', 'Non-printing notes, HNT (RLIN)', 'Non-printing notes, HNT (RLIN)', 1, 0, '', 9, '', '', '', 0, 5, 'BKS', '', '', NULL),
		('956', '2', 'Access method', 'Access method', 0, 0, '', 9, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('956', '3', 'Materials specified', 'Materials specified', 0, 0, '', 9, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('956', '6', 'Linkage', 'Linkage', 0, 0, '', 9, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('956', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 9, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('956', 'a', 'Host name', 'Host name', 1, 0, '', 9, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('956', 'b', 'Access number', 'Access number', 1, 0, '', 9, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('956', 'c', 'Compression information', 'Compression information', 1, 0, '', 9, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('956', 'd', 'Path', 'Path', 1, 0, '', 9, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('956', 'f', 'Electronic name', 'Electronic name', 1, 0, '', 9, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('956', 'h', 'Processor of request', 'Processor of request', 0, 0, '', 9, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('956', 'i', 'Instruction', 'Instruction', 1, 0, '', 9, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('956', 'j', 'Bits per second', 'Bits per second', 0, 0, '', 9, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('956', 'k', 'Password', 'Password', 0, 0, '', 9, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('956', 'l', 'Logon', 'Logon', 0, 0, '', 9, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('956', 'm', 'Contact for access assistance', 'Contact for access assistance', 1, 0, '', 9, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('956', 'n', 'Name of location of host in subfield', 'Name of location of host in subfield', 0, 0, '', 9, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('956', 'o', 'Operating system', 'Operating system', 0, 0, '', 9, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('956', 'p', 'Port', 'Port', 0, 0, '', 9, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('956', 'q', 'Electronic format type', 'Electronic format type', 0, 0, '', 9, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('956', 'r', 'Settings', 'Settings', 0, 0, '', 9, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('956', 's', 'File size', 'File size', 1, 0, '', 9, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('956', 't', 'Terminal emulation', 'Terminal emulation', 1, 0, '', 9, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('956', 'u', 'Uniform Resource Identifier', 'Uniform Resource Identifier', 1, 0, '', 9, '', '', '', 1, -6, 'BKS', '', '', NULL),
		('956', 'v', 'Hours access method available', 'Hours access method available', 1, 0, '', 9, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('956', 'w', 'Record control number', 'Record control number', 1, 0, '', 9, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('956', 'x', 'Nonpublic note', 'Nonpublic note', 1, 0, '', 9, '', '', '', 0, 6, 'BKS', '', '', NULL),
		('956', 'y', 'Link text', 'Link text', 1, 0, '', 9, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('956', 'z', 'Public note', 'Public note', 1, 0, '', 9, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('960', '3', 'Materials specified, MATL', 'Materials specified, MATL', 0, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('960', 'a', 'Physical location, PLOC (RLIN)', 'Physical location, PLOC (RLIN)', 0, 0, '', 9, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('967', 'a', 'GNR (RLIN)', 'GNR (RLIN)', 0, 0, '', 9, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('967', 'c', 'PSI (RLIN)', 'PSI (RLIN)', 0, 0, '', 9, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('980', '4', 'Relator code', 'Relator code', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('980', '6', 'Linkage', 'Linkage', 0, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('980', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('980', 'a', 'Personal name', 'Personal name', 0, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('980', 'b', 'Numeration', 'Numeration', 0, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('980', 'c', 'Titles and other words associated with a name', 'Titles and other words associated with a name', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('980', 'd', 'Dates associated with a name', 'Dates associated with a name', 0, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('980', 'e', 'Relator term', 'Relator term', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('980', 'f', 'Date of a work', 'Date of a work', 0, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('980', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('980', 'h', 'Medium', 'Medium', 0, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('980', 'j', 'Attribution qualifier', 'Attribution qualifier', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('980', 'k', 'Form subheading', 'Form subheading', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('980', 'l', 'Language of a work', 'Language of a work', 0, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('980', 'm', 'Medium of performance for music', 'Medium of performance for music', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('980', 'n', 'Number of part/section of a work', 'Number of part/section of a work', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('980', 'o', 'Arranged statement for music', 'Arranged statement for music', 0, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('980', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('980', 'q', 'Fuller form of name', 'Fuller form of name', 0, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('980', 'r', 'Key for music', 'Key for music', 0, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('980', 's', 'Version', 'Version', 0, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('980', 't', 'Title of a work', 'Title of a work', 0, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('980', 'u', 'Affiliation', 'Affiliation', 0, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('980', 'v', 'Volume/sequential designation', 'Volume/sequential designation', 0, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('981', '4', 'Relator code', 'Relator code', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('981', '6', 'Linkage', 'Linkage', 0, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('981', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('981', 'a', 'Corporate name or jurisdiction name as entry element', 'Corporate name or jurisdiction name as entry element', 0, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('981', 'b', 'Subordinate unit', 'Subordinate unit', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('981', 'c', 'Location of meeting', 'Location of meeting', 0, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('981', 'd', 'Date of meeting or treaty signing', 'Date of meeting or treaty signing', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('981', 'e', 'Relator term', 'Relator term', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('981', 'f', 'Date of a work', 'Date of a work', 0, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('981', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('981', 'h', 'Medium', 'Medium', 0, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('981', 'k', 'Form subheading', 'Form subheading', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('981', 'l', 'Language of a work', 'Language of a work', 0, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('981', 'm', 'Medium of performance for music', 'Medium of performance for music', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('981', 'n', 'Number of part/section/meeting', 'Number of part/section/meeting', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('981', 'o', 'Arranged statement for music', 'Arranged statement for music', 0, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('981', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('981', 'r', 'Key for music', 'Key for music', 0, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('981', 's', 'Version', 'Version', 0, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('981', 't', 'Title of a work', 'Title of a work', 0, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('981', 'u', 'Affiliation', 'Affiliation', 0, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('981', 'v', 'Volume/sequential designation', 'Volume/sequential designation', 0, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('982', '4', 'Relator code', 'Relator code', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('982', '6', 'Linkage', 'Linkage', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('982', '8', 'Field link and sequence number ', 'Field link and sequence number ', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('982', 'a', 'Meeting name or jurisdiction name as entry element', 'Meeting name or jurisdiction name as entry element', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('982', 'b', 'Number (BK CF MP MU SE VM MX) [OBSOLETE]', 'Number (BK CF MP MU SE VM MX) [OBSOLETE]', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('982', 'c', 'Location of meeting', 'Location of meeting', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('982', 'd', 'Date of meeting', 'Date of meeting', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('982', 'e', 'Subordinate unit', 'Subordinate unit', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('982', 'f', 'Date of a work', 'Date of a work', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('982', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('982', 'h', 'Medium', 'Medium', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('982', 'k', 'Form subheading', 'Form subheading', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('982', 'l', 'Language of a work', 'Language of a work', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('982', 'n', 'Number of part/section/meeting', 'Number of part/section/meeting', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('982', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('982', 'q', 'Name of meeting following jurisdiction name entry element', 'Name of meeting following jurisdiction name entry element', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('982', 's', 'Version', 'Version', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('982', 't', 'Title of a work', 'Title of a work', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('982', 'u', 'Affiliation', 'Affiliation', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('982', 'v', 'Volume/sequential designation', 'Volume/sequential designation', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('983', '6', 'Linkage', 'Linkage', 0, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('983', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('983', 'a', 'Uniform title', 'Uniform title', 0, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('983', 'd', 'Date of treaty signing', 'Date of treaty signing', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('983', 'f', 'Date of a work', 'Date of a work', 0, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('983', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('983', 'h', 'Medium', 'Medium', 0, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('983', 'k', 'Form subheading', 'Form subheading', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('983', 'l', 'Language of a work', 'Language of a work', 0, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('983', 'm', 'Medium of performance for music', 'Medium of performance for music', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('983', 'n', 'Number of part/section of a work', 'Number of part/section of a work', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('983', 'o', 'Arranged statement for music', 'Arranged statement for music', 0, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('983', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('983', 'r', 'Key for music', 'Key for music', 0, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('983', 's', 'Version', 'Version', 0, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('983', 't', 'Title of a work', 'Title of a work', 0, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('983', 'v', 'Volume number/sequential designation', 'Volume number/sequential designation', 0, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('984', 'a', 'Holding library identification number', 'Holding library identification number', 0, 0, '', 9, '', '', '', NULL, 5, 'BKS', '', '', NULL),
		('984', 'b', 'Physical description codes', 'Physical description codes', 1, 0, '', 9, '', '', '', 0, 5, 'BKS', '', '', NULL),
		('984', 'c', 'Call number', 'Call number', 0, 0, '', 9, '', '', '', 0, 5, 'BKS', '', '', NULL),
		('984', 'd', 'Volume or other numbering', 'Volume or other numbering', 0, 0, '', 9, '', '', '', 0, 5, 'BKS', '', '', NULL),
		('984', 'e', 'Dates', 'Dates', 0, 0, '', 9, '', '', '', 0, 5, 'BKS', '', '', NULL),
		('984', 'f', 'Completeness note', 'Completeness note', 0, 0, '', 9, '', '', '', 0, 5, 'BKS', '', '', NULL),
		('984', 'g', 'Referral note', 'Referral note', 0, 0, '', 9, '', '', '', 0, 5, 'BKS', '', '', NULL),
		('984', 'h', 'Retention note', 'Retention note', 0, 0, '', 9, '', '', '', 0, 5, 'BKS', '', '', NULL),
		('987', 'a', 'Romanization/conversion identifier', 'Romanization/conversion identifier', 0, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('987', 'b', 'Agency that converted, created or reviewed', 'Agency that converted, created or reviewed', 1, 0, '', 9, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('987', 'c', 'Date of conversion or review', 'Date of conversion or review', 0, 0, '', 9, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('987', 'd', 'Status code', 'Status code ', 0, 0, '', 9, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('987', 'e', 'Version of conversion program used', 'Version of conversion program used', 0, 0, '', 9, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('987', 'f', 'Note', 'Note', 0, 0, '', 9, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('990', 'a', 'Link information for 9XX fields', 'Link information for 9XX fields', 1, 0, '', 9, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('990', 'b', 'Link information for field corresponding to 9XX field', 'Link information for field corresponding to 9XX field', 1, 0, '', 9, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('995', '0', 'Withdrawn status [LOCAL, KOHA]', 'Withdrawn status [LOCAL, KOHA]', 0, 0, '', 9, '', '', '', 0, 5, 'BKS', '', '', NULL),
		('995', '1', 'Lost status [LOCAL, KOHA]', 'Lost status [LOCAL, KOHA]', 0, 0, '', 9, '', '', '', 0, 5, 'BKS', '', '', NULL),
		('995', '2', 'System code (specific classification or other scheme and edition) [LOCAL, KOHA]', 'System code (specific classification or other scheme and edition) [LOCAL, KOHA]', 0, 0, '', 9, '', '', '', NULL, 5, 'BKS', '', '', NULL),
		('995', '3', 'Use restrictions [LOCAL, KOHA]', 'Use restrictions [LOCAL, KOHA]', 0, 0, '', 9, '', '', '', 0, 5, 'BKS', '', '', NULL),
		('995', '4', 'Koha normalized classification for sorting [LOCAL, KOHA]', 'Koha normalized classification for sorting [LOCAL, KOHA]', 0, 0, '', 9, '', '', '', 0, 5, 'BKS', '', '', NULL),
		('995', '5', 'Coded location qualifier [LOCAL, KOHA]', 'Coded location qualifier [LOCAL, KOHA]', 1, 0, '', 9, '', '', '', NULL, 5, 'BKS', '', '', NULL),
		('995', '6', 'Copy number [LOCAL, KOHA]', 'Copy number [LOCAL, KOHA]', 0, 0, '', 9, '', '', '', NULL, 5, 'BKS', '', '', NULL),
		('995', '7', 'Uniform Resource Identifier [LOCAL, KOHA]', 'Uniform Resource Identifier [LOCAL, KOHA]', 1, 0, '', 9, '', '', '', 1, 5, 'BKS', '', '', NULL),
		('995', '8', 'Collection code [LOCAL, KOHA]', 'Collection code [LOCAL, KOHA]', 0, 0, '', 9, '', '', '', 0, 5, 'BKS', '', '', NULL),
		('995', '9', 'Internal item number (Koha itemnumber, autogenerated) [LOCAL, KOHA]', 'Internal itemnumber (Koha itemnumber) [LOCAL, KOHA]', 0, 0, '', 9, '', '', '', 0, 5, 'BKS', '', '', NULL),
		('995', 'a', 'Origin of the item (home branch) (free text)', 'Origin of item (home branch) (free text)', 0, 0, '', 9, '', '', '', 0, 5, 'BKS', '', '', NULL),
		('995', 'b', 'Origin of item (home branch) (coded)', 'Origin of item (home branch (coded)', 0, 0, '', 9, '', '', '', 0, 5, 'BKS', '', '', NULL),
		('995', 'c', 'Lending or holding organisation (holding branch) (free text)', 'Lending or holding organisation (holding branch) (free text)', 0, 0, '', 9, '', '', '', 0, 5, 'BKS', '', '', NULL),
		('995', 'd', 'Lending or holding organisation (holding branch) code', 'Lending or holding organisation (holding branch) code', 0, 0, '', 9, '', '', '', 0, 5, 'BKS', '', '', NULL),
		('995', 'e', 'Genre detail', 'Genre', 0, 0, '', 9, '', '', '', 0, 5, 'BKS', '', '', NULL),
		('995', 'f', 'Barcode', 'Barcode', 0, 0, '', 9, '', '', '', 0, 5, 'BKS', '', '', NULL),
		('995', 'g', 'Barcode prefix', 'Barcode prefix', 0, 0, '', 9, '', '', '', 0, 5, 'BKS', '', '', NULL),
		('995', 'h', 'Barcode incrementation', 'Barcode incrementation', 0, 0, '', 9, '', '', '', 0, 5, 'BKS', '', '', NULL),
		('995', 'i', 'Barcode suffix', 'Barcode suffix', 0, 0, '', 9, '', '', '', 0, 5, 'BKS', '', '', NULL),
		('995', 'j', 'Section', 'Section', 0, 0, '', 9, '', '', '', 0, 5, 'BKS', '', '', NULL),
		('995', 'k', 'Call number (full call number)', 'Call number (full call number)', 0, 0, '', 9, '', '', '', 0, 5, 'BKS', '', '', NULL),
		('995', 'l', 'Numbering (volume or other part)', 'Numbering (bound volume or other part)', 0, 0, '', 9, '', '', '', 0, 5, 'BKS', '', '', NULL),
		('995', 'm', 'Date of loan or deposit', 'Date of loan or deposit', 0, 0, '', 9, '', '', '', 0, 5, 'BKS', '', '', NULL),
		('995', 'n', 'Expiration of loan date', 'Expiration of loan date', 0, 0, '', 9, '', '', '', 0, 5, 'BKS', '', '', NULL),
		('995', 'o', 'Circulation type (not for loan)', 'Circulation type (not for loan)', 1, 0, '', 9, '', '', '', 0, 5, 'BKS', '', '', NULL),
		('995', 'p', 'Serial', 'Serial', 0, 0, '', 9, '', '', '', 0, 5, 'BKS', '', '', NULL),
		('995', 'q', 'Intended audience (age level)', 'Intended audience (age level)', 0, 0, '', 9, '', '', '', 0, 5, 'BKS', '', '', NULL),
		('995', 'r', 'Type of item and material', 'Type of item and material', 0, 0, '', 9, '', '', '', 0, 5, 'BKS', '', '', NULL),
		('995', 's', 'Acquisition mode', 'Acquisition mode', 0, 0, '', 9, '', '', '', 0, 5, 'BKS', '', '', NULL),
		('995', 't', 'Genre', 'Genre', 0, 0, '', 9, '', '', '', 0, 5, 'BKS', '', '', NULL),
		('995', 'u', 'Copy note', 'Copy note', 0, 0, '', 9, '', '', '', 0, 5, 'BKS', '', '', NULL),
		('995', 'v', 'Periodical number', 'Periodical number', 0, 0, '', 9, '', '', '', 0, 5, 'BKS', '', '', NULL),
		('995', 'w', 'Recipient organisation code', 'Recipient organisation code', 0, 0, '', 9, '', '', '', 0, 5, 'BKS', '', '', NULL),
		('995', 'x', 'Recipient organisation, free text', 'Recipient organisation, free text', 0, 0, '', 9, '', '', '', 0, 5, 'BKS', '', '', NULL),
		('995', 'y', 'Recipient parent organisation code', 'Recipient parent organisation code', 0, 0, '', 9, '', '', '', 0, 5, 'BKS', '', '', NULL),
		('995', 'z', 'Recipient parent organisation, free text', 'Recipient parent organisation, free text', 0, 0, '', 9, '', '', '', 0, 5, 'BKS', '', '', NULL),
		('998', 'b', 'Operator\'s initials, OID (RLIN)', 'Operator\'s initials, OID (RLIN)', 0, 0, '', 9, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('998', 'c', 'Cataloger\'s initials, CIN (RLIN)', 'Cataloger\'s initials, CIN (RLIN)', 0, 0, '', 9, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('998', 'd', 'First date, FD (RLIN)', 'First Date, FD (RLIN)', 0, 0, '', 9, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('998', 'i', 'RINS (RLIN)', 'RINS (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'BKS', '', '', NULL),
		('998', 'l', 'LI (RLIN)', 'LI (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'BKS', '', '', NULL),
		('998', 'n', 'NUC (RLIN)', 'NUC (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'BKS', '', '', NULL),
		('998', 'p', 'PROC (RLIN)', 'PROC (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'BKS', '', '', NULL),
		('998', 's', 'CC (RLIN)', 'CC (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'BKS', '', '', NULL),
		('998', 't', 'RTYP (RLIN)', 'RTYP (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'BKS', '', '', NULL),
		('998', 'w', 'PLINK (RLIN)', 'PLINK (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'BKS', '', '', NULL);


-- *******************************************************



-- ****************************************************************************
-- SIMPLE COMPUTER FILES KOHA RECORD AND HOLDINGS MANAGEMENT FIELDS/SUBFIELDS.
-- ****************************************************************************



-- Current Record ID Field/Subfields


INSERT INTO `marc_tag_structure` (`tagfield`, `liblibrarian`, `libopac`, `repeatable`, `mandatory`, `authorised_value`, `frameworkcode`) VALUES
		('999', 'SYSTEM CONTROL NUMBERS (KOHA)', 'SYSTEM CONTROL NUMBERS (KOHA)', 1, 0, '', 'CF');

INSERT INTO `marc_subfield_structure` (`tagfield`, `tagsubfield`, `liblibrarian`, `libopac`, `repeatable`, `mandatory`, `kohafield`, `tab`, `authorised_value`, `authtypecode`, `value_builder`, `isurl`, `hidden`, `frameworkcode`, `seealso`, `link`, `defaultvalue`) VALUES
		('999', 'a', 'Item type [OBSOLETE]', 'Item type [OBSOLETE]', 0, 0, NULL, -1, NULL, NULL, '', NULL, -5, 'CF', '', '', NULL),
		('999', 'b', 'Koha Dewey Subclass [OBSOLETE]', 'Koha Dewey Subclass [OBSOLETE]', 0, 0, NULL, 0, NULL, NULL, '', NULL, -5, 'CF', '', '', NULL),
		('999', 'c', 'Koha biblionumber', 'Koha biblionumber', 0, 0, 'biblio.biblionumber', -1, NULL, NULL, '', NULL, -5, 'CF', '', '', NULL),
		('999', 'd', 'Koha biblioitemnumber', 'Koha biblioitemnumber', 0, 0, 'biblioitems.biblioitemnumber', -1, NULL, NULL, '', NULL, -5, 'CF', '', '', NULL);


-- ******************************************************


-- Plugins which need to be written for primary biblioitems Field/Subfields.


-- 		('942', '2', 'Source of classification or shelving scheme', 'Source of classification or shelving scheme', 0, 0, 'biblioitems.cn_source', 9, '', '', 'marc21_classcodes.pl', NULL, 0, 'CF', '', '', NULL),
-- 		('942', 'h', 'Classification part', 'Classification part', 0, 0, 'biblioitems.cn_class', 9, '', '', 'marc21_callnumber.pl', NULL, 0, 'CF', '', '', NULL),



-- Current primary biblioitems Field/Subfields


INSERT INTO `marc_tag_structure` (`tagfield`, `liblibrarian`, `libopac`, `repeatable`, `mandatory`, `authorised_value`, `frameworkcode`) VALUES
		('942', 'ADDED ENTRY ELEMENTS (KOHA)', 'ADDED ENTRY ELEMENTS (KOHA)', 0, 0, '', 'CF');

INSERT INTO `marc_subfield_structure` (`tagfield`, `tagsubfield`, `liblibrarian`, `libopac`, `repeatable`, `mandatory`, `kohafield`, `tab`, `authorised_value`, `authtypecode`, `value_builder`, `isurl`, `hidden`, `frameworkcode`, `seealso`, `link`, `defaultvalue`) VALUES
		('942', '0', 'Koha issues (borrowed), all copies', 'Koha issues (borrowed), all copies', 0, 0, 'biblioitems.totalissues', 9, '', '', '', NULL, -5, 'CF', '', '', NULL),
		('942', '2', 'Source of classification or shelving scheme', 'Source of classification or shelving scheme', 0, 0, 'biblioitems.cn_source', 9, 'cn_source', '', '', NULL, 0, 'CF', '', '', NULL),
		('942', '6', 'Koha normalized classification for sorting', 'Koha normalized classification for sorting', 0, 0, 'biblioitems.cn_sort', -1, '', '', '', 0, 7, 'CF', '', '', NULL),
		('942', 'a', 'Institution code [OBSOLETE]', 'Institution code [OBSOLETE]', 0, 0, '', 9, '', '', '', NULL, -5, 'CF', '', '', NULL),
		('942', 'c', 'Item type', 'Item type', 0, 1, 'biblioitems.itemtype', 9, 'itemtypes', '', '', NULL, 0, 'CF', '', '', NULL),
		('942', 'e', 'Edition', 'Edition', 0, 0, 'biblioitems.cn_edition', 9, 'CN_EDITION', '', '', NULL, 0, 'CF', '', '', NULL),
		('942', 'h', 'Classification part', 'Classification part', 0, 0, 'biblioitems.cn_class', 9, '', '', '', NULL, 0, 'CF', '', '', NULL),
		('942', 'i', 'Item part', 'Item part', 1, 0, 'biblioitems.cn_item', 9, '', '', '', NULL, 9, 'CF', '', '', NULL),
		('942', 'k', 'Call number prefix', 'Call number prefix', 0, 0, 'biblioitems.cn_prefix', 9, '', '', '', NULL, 0, 'CF', '', '', NULL),
		('942', 'm', 'Call number suffix', 'Call number suffix', 0, 0, 'biblioitems.cn_suffix', 9, '', '', '', 0, 0, 'CF', '', '', NULL),
		('942', 'n', 'Suppress in OPAC', 'Suppress in OPAC', 0, 0, NULL, 9, '', '', '', 0, 0, 'CF', '', '', NULL),
		('942', 's', 'Serial record flag', 'Serial record', 0, 0, 'biblio.serial', 9, '', '', '', 0, -5, 'CF', '', '', NULL);


-- ******************************************************


-- Plugins which need to be written for items Field/Subfields


-- 		('952', '2', 'Source of classification or shelving scheme', 'Source of classification or shelving scheme', 0, 0, 'items.cn_source', 10, '', '', 'marc21_classcodes.pl', NULL, 0, 'CF', '', '', NULL),
-- 		('952', 'o', 'Full call number', 'Full call number', 0, 0, 'items.itemcallnumber', 10, '', 'marc21_itemcallnumber.pl', NULL, 0, 0, 'CF', '', '', NULL),



-- Current items Field/Subfields


INSERT INTO `marc_tag_structure` (`tagfield`, `liblibrarian`, `libopac`, `repeatable`, `mandatory`, `authorised_value`, `frameworkcode`) VALUES
		('952', 'LOCATION AND ITEM INFORMATION (KOHA)', 'LOCATION AND ITEM INFORMATION (KOHA)', 1, 0, '', 'CF');

INSERT INTO `marc_subfield_structure` (`tagfield`, `tagsubfield`, `liblibrarian`, `libopac`, `repeatable`, `mandatory`, `kohafield`, `tab`, `authorised_value`, `authtypecode`, `value_builder`, `isurl`, `hidden`, `frameworkcode`, `seealso`, `link`, `defaultvalue`) VALUES
		('952', '0', 'Withdrawn status', 'Withdrawn status', 0, 0, 'items.wthdrawn', 10, 'WITHDRAWN', '', '', 0, 0, 'CF', '', '', NULL),
		('952', '1', 'Lost status', 'Lost status', 0, 0, 'items.itemlost', 10, 'LOST', '', '', 0, 0, 'CF', '', '', NULL),
		('952', '2', 'Source of classification or shelving scheme', 'Source of classification or shelving scheme', 0, 0, 'items.cn_source', 10, 'cn_source', '', '', NULL, 0, 'CF', '', '', NULL),
		('952', '3', 'Materials specified (bound volume or other part)', 'Materials specified (bound volume or other part)', 0, 0, 'items.materials', 10, '', '', '', NULL, -1, 'CF', '', '', NULL),
		('952', '4', 'Damaged status', 'Damaged status', 0, 0, 'items.damaged', 10, 'DAMAGED', '', '', NULL, 0, 'CF', '', '', NULL),
		('952', '5', 'Use restrictions', 'Use restrictions', 0, 0, 'items.restricted', 10, 'RESTRICTED', '', '', 0, 0, 'CF', '', '', NULL),
		('952', '6', 'Koha normalized classification for sorting', 'Koha normalized classification for sorting', 0, 0, 'items.cn_sort', -1, '', '', '', 0, 7, 'CF', '', '', NULL),
		('952', '7', 'Not for loan', 'Not for loan', 0, 0, 'items.notforloan', 10, 'NOT_LOAN', '', '', 0, 0, 'CF', '', '', NULL),
		('952', '8', 'Collection code', 'Collection code', 0, 0, 'items.ccode', 10, 'CCODE', '', '', 0, 0, 'CF', '', '', NULL),
		('952', '9', 'Koha itemnumber (autogenerated)', 'Koha itemnumber', 0, 0, 'items.itemnumber', -1, '', '', '', 0, 7, 'CF', '', '', NULL),
		('952', 'a', 'Permanent location', 'Permanent location', 0, 0, 'items.homebranch', 10, 'branches', '', '', 0, 0, 'CF', '', '', NULL),
		('952', 'b', 'Current location', 'Current location', 0, 0, 'items.holdingbranch', 10, 'branches', '', '', 0, 0, 'CF', '', '', NULL),
		('952', 'c', 'Shelving location', 'Shelving location', 0, 0, 'items.location', 10, 'LOC', '', '', 0, 0, 'CF', '', '', NULL),
		('952', 'd', 'Date acquired', 'Date acquired', 0, 0, 'items.dateaccessioned', 10, '', '', 'dateaccessioned.pl', 0, 0, 'CF', '', '', NULL),
		('952', 'e', 'Source of acquisition', 'Source of acquisition', 0, 0, 'items.booksellerid', 10, '', '', '', 0, 0, 'CF', '', '', NULL),
		('952', 'f', 'Coded location qualifier', 'Coded location qualifier', 0, 0, 'items.coded_location_qualifier', 10, '', '', '', NULL, 0, 'CF', '', '', NULL),
		('952', 'g', 'Cost, normal purchase price', 'Cost, normal purchase price', 0, 0, 'items.price', 10, '', '', '', 0, 0, 'CF', '', '', NULL),
		('952', 'h', 'Serial Enumeration / chronology','Serial Enumeration / chronology', 0, 0, 'items.enumchron', 10, '', '', '', 0, 0, 'CF', '', '', NULL),
        ('952', 'i', 'Inventory number','Inventory number', 0, 0, 'items.stocknumber', 10, '', '', '', 0, 0, 'CF', '', '', NULL),
		('952', 'j', 'Shelving control number', 'Shelving control number', 0, 0, 'items.stack', 10, 'STACK', '', '', NULL, -1, 'CF', '', '', NULL),
		('952', 'l', 'Total Checkouts', 'Total Checkouts', 0, 0, 'items.issues', 10, '', '', '', NULL, -5, 'CF', '', '', NULL),
		('952', 'm', 'Total Renewals', 'Total Renewals', 0, 0, 'items.renewals', 10, '', '', '', NULL, -5, 'CF', '', '', NULL),
		('952', 'n', 'Total Holds', 'Total Holds', 0, 0, 'items.reserves', 10, '', '', '', NULL, -5, 'CF', '', '', NULL),
		('952', 'o', 'Full call number', 'Full call number', 0, 0, 'items.itemcallnumber', 10, '', '', NULL, 0, 0, 'CF', '', '', NULL),
		('952', 'p', 'Barcode', 'Barcode', 0, 0, 'items.barcode', 10, '', '', 'barcode.pl', 0, 0, 'CF', '', '', NULL),
		('952', 'q', 'Checked out', 'Checked out', 0, 0, 'items.onloan', 10, '', '', '', NULL, -5, 'CF', '', '', NULL),
		('952', 'r', 'Date last seen', 'Date last seen', 0, 0, 'items.datelastseen', 10, '', '', '', NULL, -5, 'CF', '', '', NULL),
		('952', 's', 'Date last borrowed', 'Date last borrowed', 0, 0, 'items.datelastborrowed', 10, '', '', '', NULL, -5, 'CF', '', '', NULL),
		('952', 't', 'Copy number', 'Copy number', 0, 0, 'items.copynumber', 10, '', '', '', NULL, 0, 'CF', '', '', NULL),
		('952', 'u', 'Uniform Resource Identifier', 'Uniform Resource Identifier', 0, 0, 'items.uri', 10, '', '', '', 1, 0, 'CF', '', '', NULL),
		('952', 'v', 'Cost, replacement price', 'Cost, replacement price', 0, 0, 'items.replacementprice', 10, '', '', '', 0, 0, 'CF', '', '', NULL),
		('952', 'w', 'Price effective from', 'Price effective from', 0, 0, 'items.replacementpricedate', 10, '', '', '', 0, 0, 'CF', '', '', NULL),
		('952', 'x', 'Non-public note', 'Non-public note', 0, 0, '', 10, '', '', '', NULL, 1, 'CF', '', '', NULL),
		('952', 'y', 'Koha item type', 'Koha item type', 0, 0, 'items.itype', 10, 'itemtypes', '', '', NULL, 0, 'CF', '', '', NULL),
		('952', 'z', 'Public note', 'Public note', 0, 0, 'items.itemnotes', 10, '', '', '', NULL, 0, 'CF', '', '', NULL);



-- *******************************************************



-- ******************************************************************
-- SIMPLE COMPUTER FILES MARC 21 FIELDS/SUBFIELDS AND COMMMONLY USED
-- EXTENSIONS.
-- ******************************************************************



INSERT INTO `marc_tag_structure` (`tagfield`, `liblibrarian`, `libopac`, `repeatable`, `mandatory`, `authorised_value`, `frameworkcode`) VALUES
		('000', 'LEADER', 'LEADER', 0, 1, '', 'CF'),
		('001', 'CONTROL NUMBER', 'CONTROL NUMBER', 0, 0, '', 'CF'),
		('003', 'CONTROL NUMBER IDENTIFIER', 'CONTROL NUMBER IDENTIFIER', 0, 0, '', 'CF'),
		('005', 'DATE AND TIME OF LATEST TRANSACTION', 'DATE AND TIME OF LATEST TRANSACTION', 0, 0, '', 'CF'),
		('006', 'FIXED-LENGTH DATA ELEMENTS--ADDITIONAL MATERIAL CHARACTERISTICS--GENERAL INFORMATION', 'FIXED-LENGTH DATA ELEMENTS--ADDITIONAL MATERIAL CHARACTERISTICS--GENERAL INFORMATION', 1, 0, '', 'CF'),
		('007', 'PHYSICAL DESCRIPTION FIXED FIELD--GENERAL INFORMATION', 'PHYSICAL DESCRIPTION FIXED FIELD--GENERAL INFORMATION', 1, 0, '', 'CF'),
		('008', 'FIXED-LENGTH DATA ELEMENTS--GENERAL INFORMATION', 'FIXED-LENGTH DATA ELEMENTS--GENERAL INFORMATION', 0, 1, '', 'CF'),
		('009', 'PHYSICAL DESCRIPTION FIXED-FIELD FOR ARCHIVAL COLLECTION (VM) [OBSOLETE]', 'PHYSICAL DESCRIPTION FIXED-FIELD FOR ARCHIVAL COLLECTION (VM) [OBSOLETE]', 1, 0, '', 'CF'),
		('010', 'LIBRARY OF CONGRESS CONTROL NUMBER', 'LIBRARY OF CONGRESS CONTROL NUMBER', 0, 0, '', 'CF'),
		('011', 'LINKING LIBRARY OF CONGRESS CONTROL NUMBER [OBSOLETE]', 'LINKING LIBRARY OF CONGRESS CONTROL NUMBER [OBSOLETE]', 0, 0, '', 'CF'),
		('013', 'PATENT CONTROL INFORMATION', 'PATENT CONTROL INFORMATION', 1, 0, '', 'CF'),
		('015', 'NATIONAL BIBLIOGRAPHY NUMBER', 'NATIONAL BIBLIOGRAPHY NUMBER', 1, 0, '', 'CF'),
		('016', 'NATIONAL BIBLIOGRAPHIC AGENCY CONTROL NUMBER', 'NATIONAL BIBLIOGRAPHIC AGENCY CONTROL NUMBER', 1, 0, '', 'CF'),
		('017', 'COPYRIGHT OR LEGAL DEPOSIT NUMBER', 'COPYRIGHT OR LEGAL DEPOSIT NUMBER', 1, 0, '', 'CF'),
		('018', 'COPYRIGHT ARTICLE-FEE CODE', 'COPYRIGHT ARTICLE-FEE CODE', 0, 0, '', 'CF'),
		('020', 'ISBN', 'INTERNATIONAL STANDARD BOOK NUMBER', 1, 0, NULL, 'CF'),
		('022', 'ISSN', 'INTERNATIONAL STANDARD SERIAL NUMBER', 1, 0, NULL, 'CF'),
		('023', 'STANDARD FILM NUMBER (VM) [DELETED]', 'STANDARD FILM NUMBER (VM) [DELETED]', 1, 0, NULL, 'CF'),
		('024', 'OTHER STANDARD IDENTIFIER', 'OTHER STANDARD IDENTIFIER', 1, 0, NULL, 'CF'),
		('025', 'OVERSEAS ACQUISITION NUMBER', 'OVERSEAS ACQUISITION NUMBER', 1, 0, '', 'CF'),
		('026', 'FINGERPRINT IDENTIFIER', 'FINGERPRINT IDENTIFIER', 1, 0, '', 'CF'),
		('027', 'STANDARD TECHNICAL REPORT NUMBER', 'STANDARD TECHNICAL REPORT NUMBER', 1, 0, '', 'CF'),
		('028', 'IDENTIFICATION NUMBER--PUBLISHER NUMBER', 'PUBLISHER NUMBER', 1, 0, NULL, 'CF'),
		('029', 'OTHER SYSTEM CONTROL NUMBER (OCLC)', ' (OCLC)', 1, 0, '', 'CF'),
		('030', 'CODEN DESIGNATION', 'CODEN DESIGNATION', 1, 0, '', 'CF'),
		('031', 'MUSICAL INCIPITS INFORMATION', 'MUSICAL INCIPITS INFORMATION', 1, 0, '', 'CF'),
		('032', 'POSTAL REGISTRATION NUMBER', 'POSTAL REGISTRATION NUMBER', 1, 0, '', 'CF'),
		('033', 'DATE/TIME AND PLACE OF AN EVENT', 'DATE/TIME AND PLACE OF AN EVENT', 1, 0, '', 'CF'),
		('034', 'CODED CARTOGRAPHIC MATHEMATICAL DATA', 'CODED CARTOGRAPHIC MATHEMATICAL DATA', 1, 0, '', 'CF'),
		('035', 'SYSTEM CONTROL NUMBER', 'SYSTEM CONTROL NUMBER', 1, 0, NULL, 'CF'),
		('036', 'ORIGINAL STUDY NUMBER FOR COMPUTER DATA FILES', 'ORIGINAL STUDY NUMBER FOR COMPUTER DATA FILES', 0, 0, '', 'CF'),
		('037', 'PUBLICATION, DISTRIBUTION DETAILS--SOURCE OF ACQUISITION', 'SOURCE OF ACQUISITION', 1, 0, NULL, 'CF'),
		('038', 'RECORD CONTENT LICENSOR', 'RECORD CONTENT LICENSOR', 0, 0, '', 'CF'),
		('039', 'LEVEL OF BIBLIOGRAPHIC CONTROL AND CODING DETAIL [OBSOLETE]', 'LEVEL OF BIBLIOGRAPHIC CONTROL AND CODING DETAIL [OBSOLETE]', 0, 0, '', 'CF'),
		('040', 'CATALOGING SOURCE', 'CATALOGING SOURCE', 0, 0, NULL, 'CF'),
		('041', 'LANGUAGE CODE', 'LANGUAGE CODE', 1, 0, '', 'CF'),
		('042', 'AUTHENTICATION CODE', 'AUTHENTICATION CODE', 0, 0, '', 'CF'),
		('043', 'GEOGRAPHIC AREA CODE', 'GEOGRAPHIC AREA CODE', 0, 0, NULL, 'CF'),
		('044', 'COUNTRY OF PUBLISHING/PRODUCING ENTITY CODE', 'COUNTRY OF PUBLISHING/PRODUCING ENTITY CODE', 0, 0, '', 'CF'),
		('045', 'TIME PERIOD OF CONTENT', 'TIME PERIOD OF CONTENT', 0, 0, '', 'CF'),
		('046', 'SPECIAL CODED DATES', 'SPECIAL CODED DATES', 1, 0, '', 'CF'),
		('047', 'FORM OF MUSICAL COMPOSITION CODE', 'FORM OF MUSICAL COMPOSITION CODE', 1, 0, '', 'CF'),
		('048', 'NUMBER OF MUSICAL INSTRUMENTS OR VOICES CODE', 'NUMBER OF MUSICAL INSTRUMENTS OR VOICES CODE', 1, 0, '', 'CF'),
		('049', 'LOCAL HOLDINGS (OCLC)', 'LOCAL HOLDINGS (OCLC)', 0, 0, '', 'CF'),
		('050', 'LIBRARY OF CONGRESS CALL NUMBER', 'LIBRARY OF CONGRESS CALL NUMBER', 1, 0, NULL, 'CF'),
		('051', 'LIBRARY OF CONGRESS COPY, ISSUE, OFFPRINT STATEMENT', 'LIBRARY OF CONGRESS COPY, ISSUE, OFFPRINT STATEMENT', 1, 0, NULL, 'CF'),
		('052', 'GEOGRAPHIC CLASSIFICATION', 'GEOGRAPHIC CLASSIFICATION', 1, 0, NULL, 'CF'),
		('055', 'CLASSIFICATION NUMBERS ASSIGNED IN CANADA', 'CLASSIFICATION NUMBERS ASSIGNED IN CANADA', 1, 0, NULL, 'CF'),
		('060', 'NATIONAL LIBRARY OF MEDICINE CALL NUMBER', 'NATIONAL LIBRARY OF MEDICINE CALL NUMBER', 1, 0, NULL, 'CF'),
		('061', 'NATIONAL LIBRARY OF MEDICINE COPY STATEMENT', 'NATIONAL LIBRARY OF MEDICINE COPY STATEMENT', 1, 0, NULL, 'CF'),
		('066', 'CHARACTER SETS PRESENT', 'CHARACTER SETS PRESENT', 0, 0, NULL, 'CF'),
		('070', 'NATIONAL AGRICULTURAL LIBRARY CALL NUMBER', 'NATIONAL AGRICULTURAL LIBRARY CALL NUMBER', 1, 0, NULL, 'CF'),
		('071', 'NATIONAL AGRICULTURAL LIBRARY COPY STATEMENT', 'NATIONAL AGRICULTURAL LIBRARY COPY STATEMENT', 1, 0, NULL, 'CF'),
		('072', 'SUBJECT CATEGORY CODE', 'SUBJECT CATEGORY CODE', 1, 0, NULL, 'CF'),
		('074', 'GPO ITEM NUMBER', 'GPO ITEM NUMBER', 1, 0, NULL, 'CF'),
		('080', 'UNIVERSAL DECIMAL CLASSIFICATION NUMBER', 'UNIVERSAL DECIMAL CLASSIFICATION NUMBER', 1, 0, NULL, 'CF'),
		('082', 'DEWEY DECIMAL CLASSIFICATION NUMBER', 'DEWEY DECIMAL CLASSIFICATION NUMBER', 1, 0, NULL, 'CF'),
		('084', 'OTHER CLASSIFICATION NUMBER', 'OTHER CLASSIFICATION NUMBER', 1, 0, NULL, 'CF'),
		('086', 'GOVERNMENT DOCUMENT CLASSIFICATION NUMBER', 'GOVERNMENT DOCUMENT CLASSIFICATION NUMBER', 1, 0, NULL, 'CF'),
		('087', 'REPORT NUMBER [OBSOLETE, CAN/MARC]', 'REPORT NUMBER [OBSOLETE, CAN/MARC]', 1, 0, NULL, 'CF'),
		('088', 'REPORT NUMBER', 'REPORT NUMBER', 1, 0, NULL, 'CF'),
		('090', 'LOCALLY ASSIGNED LC-TYPE CALL NUMBER (OCLC); LOCAL CALL NUMBER (RLIN)', 'LOCALLY ASSIGNED LC-TYPE CALL NUMBER (OCLC); LOCAL CALL NUMBER (OCLC)', 1, 0, '', 'CF'),
		('091', 'MICROFILM SHELF LOCATION (AM) [OBSOLETE]', 'MICROFILM SHELF LOCATION (AM) [OBSOLETE]', 0, 0, '', 'CF'),
		('092', 'LOCALLY ASSIGNED DEWEY CALL NUMBER (OCLC)', 'LOCALLY ASSIGNED DEWEY CALL NUMBER (OCLC)', 1, 0, '', 'CF'),
		('096', 'LOCALLY ASSIGNED NLM-TYPE CALL NUMBER (OCLC)', 'LOCALLY ASSIGNED NLM-TYPE CALL NUMBER (OCLC)', 1, 0, '', 'CF'),
		('098', 'OTHER CLASSIFICATION SCHEMES (OCLC)', 'OTHER CLASSIFICATION SCHEMES (OCLC)', 1, 0, '', 'CF'),
		('099', 'LOCAL FREE-TEXT CALL NUMBER (OCLC)', 'LOCAL FREE-TEXT CALL NUMBER (OCLC)', 1, 0, '', 'CF'),
		('100', 'MAIN ENTRY--AUTHOR--PERSONAL NAME', 'MAIN ENTRY--PERSONAL NAME', 0, 0, NULL, 'CF'),
		('110', 'MAIN ENTRY--AUTHOR--CORPORATE NAME', 'MAIN ENTRY--CORPORATE NAME', 0, 0, NULL, 'CF'),
		('111', 'MAIN ENTRY--MEETING NAME', 'MAIN ENTRY--MEETING NAME', 0, 0, NULL, 'CF'),
		('130', 'MAIN ENTRY--UNIFORM TITLE', 'MAIN ENTRY--UNIFORM TITLE', 0, 0, NULL, 'CF'),
		('210', 'ABBREVIATED TITLE', 'ABBREVIATED TITLE', 1, 0, NULL, 'CF'),
		('211', 'ACRONYM OR SHORTENED TITLE [OBSOLETE]', 'ACRONYM OR SHORTENED TITLE [OBSOLETE]', 1, 0, NULL, 'CF'),
		('212', 'VARIANT ACCESS TITLE [OBSOLETE]', 'VARIANT ACCESS TITLE [OBSOLETE]', 1, 0, NULL, 'CF'),
		('214', 'AUGMENTED TITLE [OBSOLETE]', 'AUGMENTED TITLE [OBSOLETE]', 1, 0, NULL, 'CF'),
		('222', 'KEY TITLE', 'KEY TITLE', 1, 0, NULL, 'CF'),
		('240', 'UNIFORM TITLE', 'UNIFORM TITLE', 0, 0, 'Unititle', 'CF'),
		('241', 'ROMANIZED TITLE (BK AM CF MP MU VM) [OBSOLETE]', 'ROMANIZED TITLE (BK AM CF MP MU VM) [OBSOLETE]', 0, 0, '', 'CF'),
		('242', 'TRANSLATION OF TITLE BY CATALOGING AGENCY', 'TRANSLATION OF TITLE BY CATALOGING AGENCY', 1, 0, NULL, 'CF'),
		('243', 'COLLECTIVE UNIFORM TITLE', 'COLLECTIVE UNIFORM TITLE', 0, 0, '', 'CF'),
		('245', 'TITLE', 'TITLE STATEMENT', 0, 1, '', 'CF'),
		('246', 'VARYING FORM OF TITLE', 'VARYING FORM OF TITLE', 1, 0, NULL, 'CF'),
		('247', 'FORMER TITLE', 'FORMER TITLE', 1, 0, NULL, 'CF'),
		('250', 'EDITION STATEMENT', 'EDITION STATEMENT', 0, 0, NULL, 'CF'),
		('254', 'MUSICAL PRESENTATION STATEMENT', 'MUSICAL PRESENTATION STATEMENT', 0, 0, NULL, 'CF'),
		('255', 'CARTOGRAPHIC MATHEMATICAL DATA', 'CARTOGRAPHIC MATHEMATICAL DATA', 1, 0, NULL, 'CF'),
		('256', 'COMPUTER FILE CHARACTERISTICS', 'COMPUTER FILE CHARACTERISTICS', 0, 0, NULL, 'CF'),
		('257', 'COUNTRY OF PRODUCING ENTITY FOR ARCHIVAL FILMS', 'COUNTRY OF PRODUCING ENTITY FOR ARCHIVAL FILMS', 0, 0, NULL, 'CF'),
		('258', 'PHILATELIC ISSUE DATE', 'PHILATELIC ISSUE DATE', 1, 0, NULL, 'CF'),
		('260', 'PUBLISHER--PUBLICATION, DISTRIBUTION, ETC. (IMPRINT)', 'PUBLICATION, DISTRIBUTION, ETC. (IMPRINT)', 1, 0, NULL, 'CF'),
		('261', 'IMPRINT STATEMENT FOR FILMS (Pre-AACR 1 Revised) [OBSOLETE, CAN/MARC], [LOCAL, USA]', 'IMPRINT STATEMENT FOR FILMS (Pre-AACR 1 Revised) [OBSOLETE, CAN/MARC], [LOCAL, USA]', 0, 0, NULL, 'CF'),
		('262', 'IMPRINT STATEMENT FOR SOUND RECORDINGS (Pre-AACR 2) [LOCAL, USA]', 'IMPRINT STATEMENT FOR SOUND RECORDINGS (Pre-AACR 2) [LOCAL, USA]', 0, 0, NULL, 'CF'),
		('263', 'PROJECTED PUBLICATION DATE', 'PROJECTED PUBLICATION DATE', 0, 0, NULL, 'CF'),
		('265', 'SOURCE FOR ACQUISITION/SUBSCRIPTION ADDRESS [OBSOLETE]', 'SOURCE FOR ACQUISITION/SUBSCRIPTION ADDRESS [OBSOLETE]', 0, 0, NULL, 'CF'),
		('270', 'PUBLICATION, DISTRIBUTION DETAILS--ADDRESS', 'ADDRESS', 1, 0, NULL, 'CF'),
		('300', 'PHYSICAL DESCRIPTION', 'PHYSICAL DESCRIPTION', 1, 1, NULL, 'CF'),
		('301', 'PHYSICAL DESCRIPTION FOR FILMS (PRE-AACR 2) (VM) [OBSOLETE, USMARC]', 'PHYSICAL DESCRIPTION FOR FILMS (PRE-AACR 2) (VM) [OBSOLETE, USMARC]', 0, 0, NULL, 'CF'),
		('302', 'PAGE OR ITEM COUNT (BK AM) [OBSOLETE]', 'PAGE OR ITEM COUNT (BK AM) [OBSOLETE]', 0, 0, NULL, 'CF'),
		('303', 'UNIT COUNT (AM) [OBSOLETE, USMARC]', 'UNIT COUNT (AM) [OBSOLETE, USMARC]', 0, 0, NULL, 'CF'),
		('304', 'LINEAR FOOTAGE (AM) [OBSOLETE, USMARC]', 'LINEAR FOOTAGE (AM) [OBSOLETE, USMARC]', 0, 0, NULL, 'CF'),
		('305', 'PHYSICAL DESCRIPTION FOR SOUND RECORDINGS (Pre-AACR 2) (MU) [OBSOLETE]', 'PHYSICAL DESCRIPTION FOR SOUND RECORDINGS (Pre-AACR 2) (MU) [OBSOLETE]', 0, 0, NULL, 'CF'),
		('306', 'RUN TIME', 'PLAYING TIME', 0, 0, NULL, 'CF'),
		('307', 'HOURS, ETC.', 'HOURS, ETC.', 1, 0, NULL, 'CF'),
		('308', 'PHYSICAL DESCRIPTION FOR FILMS (ARCHIVAL) (VM) [OBSOLETE]', 'PHYSICAL DESCRIPTION FOR FILMS (ARCHIVAL) (VM) [OBSOLETE]', 1, 0, NULL, 'CF'),
		('310', 'CURRENT PUBLICATION FREQUENCY', 'CURRENT PUBLICATION FREQUENCY', 0, 0, NULL, 'CF'),
		('315', 'FREQUENCY (CF MP) [OBSOLETE]', 'FREQUENCY (CF MP) [OBSOLETE]', 0, 0, NULL, 'CF'),
		('321', 'FORMER PUBLICATION FREQUENCY', 'FORMER PUBLICATION FREQUENCY', 1, 0, NULL, 'CF'),
		('340', 'PHYSICAL MEDIUM', 'PHYSICAL MEDIUM', 1, 0, NULL, 'CF'),
		('342', 'GEOSPATIAL REFERENCE DATA', 'GEOSPATIAL REFERENCE DATA', 1, 0, NULL, 'CF'),
		('343', 'PLANAR COORDINATE DATA', 'PLANAR COORDINATE DATA', 1, 0, NULL, 'CF'),
		('350', 'PRICE (NR) (BK AM CF MU VM SE) [OBSOLETE]', 'PRICE (NR) (BK AM CF MU VM SE) [OBSOLETE]', 1, 0, NULL, 'CF'),
		('351', 'ORGANIZATION AND ARRANGEMENT OF MATERIALS', 'ORGANIZATION AND ARRANGEMENT OF MATERIALS', 1, 0, NULL, 'CF'),
		('352', 'DIGITAL GRAPHIC REPRESENTATION', 'DIGITAL GRAPHIC REPRESENTATION', 1, 0, NULL, 'CF'),
		('355', 'SECURITY CLASSIFICATION CONTROL', 'SECURITY CLASSIFICATION CONTROL', 1, 0, NULL, 'CF'),
		('357', 'ORIGINATOR DISSEMINATION CONTROL', 'ORIGINATOR DISSEMINATION CONTROL', 0, 0, NULL, 'CF'),
		('359', 'RENTAL PRICE (VM) [OBSOLETE]', 'RENTAL PRICE (VM) [OBSOLETE]', 0, 0, NULL, 'CF'),
		('362', 'DATES OF PUBLICATION AND/OR SEQUENTIAL DESIGNATION', 'DATES OF PUBLICATION AND/OR SEQUENTIAL DESIGNATION', 1, 0, NULL, 'CF'),
		('365', 'PUBLICATION, DISTRIBUTION DETAILS--TRADE PRICE', 'TRADE PRICE', 1, 0, NULL, 'CF'),
		('366', 'PUBLICATION, DISTRIBUTION DETAILS--TRADE AVAILABILITY INFORMATION', 'TRADE AVAILABILITY INFORMATION', 1, 0, NULL, 'CF'),
		('400', 'SERIES STATEMENT/ADDED ENTRY--PERSONAL NAME [OBSOLETE, CAN/MARC], [LOCAL, USA]', 'SERIES STATEMENT/ADDED ENTRY--PERSONAL NAME [OBSOLETE, CAN/MARC], [LOCAL, USA]', 1, 0, NULL, 'CF'),
		('410', 'SERIES STATEMENT/ADDED ENTRY--CORPORATE NAME [OBSOLETE, CAN/MARC], [LOCAL, USA]', 'SERIES STATEMENT/ADDED ENTRY--CORPORATE NAME [OBSOLETE, CAN/MARC], [LOCAL, USA]', 1, 0, NULL, 'CF'),
		('411', 'SERIES STATEMENT/ADDED ENTRY--MEETING NAME [OBSOLETE, CAN/MARC], [LOCAL, USA]', 'SERIES STATEMENT/ADDED ENTRY--MEETING NAME [OBSOLETE, CAN/MARC], [LOCAL, USA]', 1, 0, NULL, 'CF'),
		('440', 'SERIES--TITLE', 'SERIES STATEMENT/ADDED ENTRY--TITLE', 1, 0, NULL, 'CF'),
		('490', 'SERIES STATEMENT', 'SERIES STATEMENT', 1, 0, '', 'CF'),
		('500', 'GENERAL NOTE', 'GENERAL NOTE', 1, 0, NULL, 'CF'),
		('501', 'WITH NOTE', 'WITH NOTE', 1, 0, NULL, 'CF'),
		('502', 'DISSERTATION NOTE', 'DISSERTATION NOTE', 1, 0, NULL, 'CF'),
		('503', 'BIBLIOGRAPHIC HISTORY NOTE (BK CF MU) [OBSOLETE]', 'BIBLIOGRAPHIC HISTORY NOTE (BK CF MU) [OBSOLETE]', 1, 0, NULL, 'CF'),
		('504', 'BIBLIOGRAPHY, ETC. NOTE', 'BIBLIOGRAPHY, ETC. NOTE', 1, 0, NULL, 'CF'),
		('505', 'FORMATTED CONTENTS NOTE', 'FORMATTED CONTENTS NOTE', 1, 0, NULL, 'CF'),
		('506', 'RESTRICTIONS ON ACCESS NOTE', 'RESTRICTIONS ON ACCESS NOTE', 1, 0, NULL, 'CF'),
		('507', 'SCALE NOTE FOR GRAPHIC MATERIAL', 'SCALE NOTE FOR GRAPHIC MATERIAL', 0, 0, NULL, 'CF'),
		('508', 'CREATION/PRODUCTION CREDITS NOTE', 'CREATION/PRODUCTION CREDITS NOTE', 1, 0, NULL, 'CF'),
		('509', 'INFORMAL NOTES (RLIN)', 'INFORMAL NOTES (RLIN)', 0, 0, NULL, 'CF'),
		('510', 'CITATION/REFERENCES NOTE', 'CITATION/REFERENCES NOTE', 1, 0, NULL, 'CF'),
		('511', 'PARTICIPANT OR PERFORMER NOTE', 'PARTICIPANT OR PERFORMER NOTE', 1, 0, NULL, 'CF'),
		('512', 'EARLIER OR LATER VOLUMES SEPARATELY CATALOGED NOTE (SE) [OBSOLETE]', 'EARLIER OR LATER VOLUMES SEPARATELY CATALOGED NOTE (SE) [OBSOLETE]', 1, 0, NULL, 'CF'),
		('513', 'TYPE OF REPORT AND PERIOD COVERED NOTE', 'TYPE OF REPORT AND PERIOD COVERED NOTE', 1, 0, NULL, 'CF'),
		('514', 'DATA QUALITY NOTE', 'DATA QUALITY NOTE', 0, 0, NULL, 'CF'),
		('515', 'NUMBERING PECULIARITIES NOTE', 'NUMBERING PECULIARITIES NOTE', 1, 0, NULL, 'CF'),
		('516', 'TYPE OF COMPUTER FILE OR DATA NOTE', 'TYPE OF COMPUTER FILE OR DATA NOTE', 1, 0, NULL, 'CF'),
		('517', 'CATEGORIES OF FILMS NOTE (ARCHIVAL) (VM) [OBSOLETE]', 'CATEGORIES OF FILMS NOTE (ARCHIVAL) (VM) [OBSOLETE]', 0, 0, NULL, 'CF'),
		('518', 'DATE/TIME AND PLACE OF AN EVENT NOTE', 'DATE/TIME AND PLACE OF AN EVENT NOTE', 1, 0, NULL, 'CF'),
		('520', 'SUMMARY, ETC.', 'SUMMARY, ETC.', 1, 0, NULL, 'CF'),
		('521', 'GRADE LEVEL/TARGET AUDIENCE NOTE', 'TARGET AUDIENCE NOTE', 1, 0, NULL, 'CF'),
		('522', 'GEOGRAPHIC DETAILS/GEOGRAPHIC COVERAGE NOTE', 'GEOGRAPHIC COVERAGE NOTE', 1, 0, NULL, 'CF'),
		('523', 'TIME PERIOD OF CONTENT NOTE (CF) [OBSOLETE]', 'TIME PERIOD OF CONTENT NOTE (CF) [OBSOLETE]', 0, 0, NULL, 'CF'),
		('524', 'PREFERRED CITATION OF DESCRIBED MATERIALS NOTE', 'PREFERRED CITATION OF DESCRIBED MATERIALS NOTE', 1, 0, NULL, 'CF'),
		('525', 'SUPPLEMENT NOTE', 'SUPPLEMENT NOTE', 0, 0, NULL, 'CF'),
		('526', 'STUDY PROGRAM INFORMATION NOTE', 'STUDY PROGRAM INFORMATION NOTE', 0, 0, NULL, 'CF'),
		('527', 'CENSORSHIP NOTE (VM) [OBSOLETE]', 'CENSORSHIP NOTE (VM) [OBSOLETE]', 1, 0, NULL, 'CF'),
		('530', 'ADDITIONAL PHYSICAL FORM AVAILABLE NOTE', 'ADDITIONAL PHYSICAL FORM AVAILABLE NOTE', 1, 0, NULL, 'CF'),
		('533', 'REPRODUCTION NOTE', 'REPRODUCTION NOTE', 1, 0, NULL, 'CF'),
		('534', 'ORIGINAL VERSION NOTE', 'ORIGINAL VERSION NOTE', 1, 0, NULL, 'CF'),
		('535', 'LOCATION OF ORIGINALS/DUPLICATES NOTE', 'LOCATION OF ORIGINALS/DUPLICATES NOTE', 1, 0, NULL, 'CF'),
		('536', 'FUNDING INFORMATION NOTE', 'FUNDING INFORMATION NOTE', 1, 0, NULL, 'CF'),
		('537', 'SOURCE OF DATA NOTE (CF) [OBSOLETE]', 'SOURCE OF DATA NOTE (CF) [OBSOLETE]', 0, 0, NULL, 'CF'),
		('538', 'SYSTEM DETAILS NOTE', 'SYSTEM DETAILS NOTE', 1, 0, NULL, 'CF'),
		('540', 'TERMS GOVERNING USE AND REPRODUCTION NOTE', 'TERMS GOVERNING USE AND REPRODUCTION NOTE', 1, 0, NULL, 'CF'),
		('541', 'ACQUISITION INFO--IMMEDIATE SOURCE OF ACQUISITION NOTE', 'IMMEDIATE SOURCE OF ACQUISITION NOTE', 1, 0, NULL, 'CF'),
		('543', 'SOLICITATION INFORMATION NOTE (AM) [OBSOLETE]', 'SOLICITATION INFORMATION NOTE (AM) [OBSOLETE]', 1, 0, NULL, 'CF'),
		('544', 'LOCATION OF OTHER ARCHIVAL MATERIALS NOTE', 'LOCATION OF OTHER ARCHIVAL MATERIALS NOTE', 1, 0, NULL, 'CF'),
		('545', 'BIOGRAPHICAL OR HISTORICAL DATA', 'BIOGRAPHICAL OR HISTORICAL DATA', 1, 0, NULL, 'CF'),
		('546', 'LANGUAGE/TRANSLATION INFO', 'LANGUAGE NOTE', 1, 0, NULL, 'CF'),
		('547', 'FORMER TITLE COMPLEXITY NOTE', 'FORMER TITLE COMPLEXITY NOTE', 1, 0, NULL, 'CF'),
		('550', 'ISSUING BODY NOTE', 'ISSUING BODY NOTE', 1, 0, NULL, 'CF'),
		('552', 'ENTITY AND ATTRIBUTE INFORMATION NOTE', 'ENTITY AND ATTRIBUTE INFORMATION NOTE', 1, 0, NULL, 'CF'),
		('555', 'CUMULATIVE INDEX/FINDING AIDS NOTE', 'CUMULATIVE INDEX/FINDING AIDS NOTE', 1, 0, NULL, 'CF'),
		('556', 'INFORMATION ABOUT DOCUMENTATION NOTE', 'INFORMATION ABOUT DOCUMENTATION NOTE', 1, 0, NULL, 'CF'),
		('561', 'OWNERSHIP AND CUSTODIAL HISTORY', 'OWNERSHIP AND CUSTODIAL HISTORY', 1, 0, NULL, 'CF'),
		('562', 'COPY AND VERSION IDENTIFICATION NOTE', 'COPY AND VERSION IDENTIFICATION NOTE', 1, 0, NULL, 'CF'),
		('563', 'BINDING INFORMATION', 'BINDING INFORMATION', 1, 0, NULL, 'CF'),
		('565', 'CASE FILE CHARACTERISTICS NOTE', 'CASE FILE CHARACTERISTICS NOTE', 1, 0, NULL, 'CF'),
		('567', 'METHODOLOGY NOTE', 'METHODOLOGY NOTE', 1, 0, NULL, 'CF'),
		('570', 'EDITOR NOTE (SE) [OBSOLETE]', 'EDITOR NOTE (SE) [OBSOLETE]', 1, 0, NULL, 'CF'),
		('580', 'LINKING ENTRY COMPLEXITY NOTE', 'LINKING ENTRY COMPLEXITY NOTE', 1, 0, NULL, 'CF'),
		('581', 'PUBLICATIONS ABOUT DESCRIBED MATERIALS NOTE', 'PUBLICATIONS ABOUT DESCRIBED MATERIALS NOTE', 1, 0, NULL, 'CF'),
		('582', 'RELATED COMPUTER FILES NOTE (CF) [OBSOLETE]', 'RELATED COMPUTER FILES NOTE (CF) [OBSOLETE]', 1, 0, NULL, 'CF'),
		('583', 'ACQUISITION INFO--ACTION NOTE', 'ACTION NOTE', 1, 0, NULL, 'CF'),
		('584', 'ACCUMULATION AND FREQUENCY OF USE NOTE', 'ACCUMULATION AND FREQUENCY OF USE NOTE', 1, 0, NULL, 'CF'),
		('585', 'EXHIBITIONS NOTE', 'EXHIBITIONS NOTE', 1, 0, NULL, 'CF'),
		('586', 'AWARDS', 'AWARDS NOTE', 1, 0, NULL, 'CF'),
		('590', 'LOCAL NOTE (RLIN)', 'LOCAL NOTE (RLIN)', 1, 0, NULL, 'CF'),
		('600', 'SUBJECT--PERSONAL NAME', 'SUBJECT ADDED ENTRY--PERSONAL NAME', 1, 0, NULL, 'CF'),
		('610', 'SUBJECT--CORPORATE NAME', 'SUBJECT ADDED ENTRY--CORPORATE NAME', 1, 0, NULL, 'CF'),
		('611', 'SUBJECT--MEETING NAME', 'SUBJECT ADDED ENTRY--MEETING NAME', 1, 0, NULL, 'CF'),
		('630', 'SUBJECT--UNIFORM TITLE', 'SUBJECT ADDED ENTRY--UNIFORM TITLE', 1, 0, NULL, 'CF'),
		('648', 'SUBJECT--CHRONOLOGICAL TERM', 'SUBJECT ADDED ENTRY--CHRONOLOGICAL TERM', 1, 0, NULL, 'CF'),
		('650', 'SUBJECT--TOPIC', 'SUBJECT ADDED ENTRY--TOPICAL TERM', 1, 0, NULL, 'CF'),
		('651', 'SUBJECT--GEOGRAPHIC NAME', 'SUBJECT ADDED ENTRY--GEOGRAPHIC NAME', 1, 0, NULL, 'CF'),
		('652', 'SUBJECT ADDED ENTRY--REVERSE GEOGRAPHIC (BK MP SE) [OBSOLETE]', 'SUBJECT ADDED ENTRY--REVERSE GEOGRAPHIC (BK MP SE) [OBSOLETE]', 1, 0, NULL, 'CF'),
		('653', 'SUBJECT--UNCONTROLLED', 'INDEX TERM--UNCONTROLLED', 1, 0, NULL, 'CF'),
		('654', 'SUBJECT ADDED ENTRY--FACETED TOPICAL TERM', 'SUBJECT ADDED ENTRY--FACETED TOPICAL TERM', 1, 0, NULL, 'CF'),
		('655', 'SUBJECT--GENRE/FORM', 'INDEX TERM--GENRE/FORM', 1, 0, NULL, 'CF'),
		('656', 'SUBJECT--OCCUPATION', 'INDEX TERM--OCCUPATION', 1, 0, NULL, 'CF'),
		('657', 'SUBJECT--FUNCTION', 'INDEX TERM--FUNCTION', 1, 0, NULL, 'CF'),
		('658', 'SUBJECT--CURRICULUM OBJECTIVE', 'INDEX TERM--CURRICULUM OBJECTIVE', 1, 0, NULL, 'CF'),
		('662', 'SUBJECT ADDED ENTRY--HIERARCHICAL PLACE NAME', 'SUBJECT ADDED ENTRY--HIERARCHICAL PLACE NAME', 1, 0, NULL, 'CF'),
		('690', 'LOCAL SUBJECT--TOPICAL TERM (OCLC, RLIN)', 'LOCAL SUBJECT ADDED ENTRY--TOPICAL TERM (OCLC, RLIN)', 1, 0, '', 'CF'),
		('691', 'LOCAL SUBJECT ADDED ENTRY--GEOGRAPHIC NAME (RLIN)', 'LOCAL SUBJECT ADDED ENTRY--GEOGRAPHIC NAME (RLIN)', 1, 0, '', 'CF'),
		('696', 'LOCAL SUBJECT ADDED ENTRY--PERSONAL NAME (RLIN)', 'LOCAL SUBJECT ADDED ENTRY--PERSONAL NAME (RLIN)', 1, 0, '', 'CF'),
		('697', 'LOCAL SUBJECT ADDED ENTRY--CORPORATE NAME (RLIN)', 'LOCAL SUBJECT ADDED ENTRY--CORPORATE NAME (RLIN)', 1, 0, '', 'CF'),
		('698', 'LOCAL SUBJECT ADDED ENTRY--MEETING NAME (RLIN)', 'LOCAL SUBJECT ADDED ENTRY--MEETING NAME (RLIN)', 1, 0, '', 'CF'),
		('699', 'LOCAL SUBJECT ADDED ENTRY--UNIFORM TITLE (RLIN)', 'LOCAL SUBJECT ADDED ENTRY--UNIFORM TITLE (RLIN)', 1, 0, '', 'CF'),
		('700', 'ADDED ENTRY--PERSONAL NAME', 'ADDED ENTRY--PERSONAL NAME', 1, 0, NULL, 'CF'),
		('705', 'ADDED ENTRY--PERSONAL NAME (PERFORMER) (MU) [OBSOLETE]', 'ADDED ENTRY--PERSONAL NAME (PERFORMER) (MU) [OBSOLETE]', 1, 0, NULL, 'CF'),
		('710', 'ADDED ENTRY--CORPORATE NAME', 'ADDED ENTRY--CORPORATE NAME', 1, 0, NULL, 'CF'),
		('711', 'ADDED ENTRY--MEETING NAME', 'ADDED ENTRY--MEETING NAME', 1, 0, NULL, 'CF'),
		('715', 'ADDED ENTRY--CORPORATE NAME (PERFORMER) (MU) [OBSOLETE]', 'ADDED ENTRY--CORPORATE NAME (PERFORMER) (MU) [OBSOLETE]', 1, 0, NULL, 'CF'),
		('720', 'ADDED ENTRY--UNCONTROLLED NAME', 'ADDED ENTRY--UNCONTROLLED NAME', 1, 0, NULL, 'CF'),
		('730', 'ADDED ENTRY--UNIFORM TITLE', 'ADDED ENTRY--UNIFORM TITLE', 1, 0, NULL, 'CF'),
		('740', 'ADDED ENTRY--UNCONTROLLED RELATED/ANALYTICAL TITLE', 'ADDED ENTRY--UNCONTROLLED RELATED/ANALYTICAL TITLE', 1, 0, NULL, 'CF'),
		('752', 'ADDED ENTRY--HIERARCHICAL PLACE NAME', 'ADDED ENTRY--HIERARCHICAL PLACE NAME', 1, 0, NULL, 'CF'),
		('753', 'SYSTEM DETAILS ACCESS TO COMPUTER FILES', 'SYSTEM DETAILS ACCESS TO COMPUTER FILES', 1, 0, NULL, 'CF'),
		('754', 'ADDED ENTRY--TAXONOMIC IDENTIFICATION', 'ADDED ENTRY--TAXONOMIC IDENTIFICATION', 1, 0, NULL, 'CF'),
		('755', 'ADDED ENTRY--PHYSICAL CHARACTERISTICS [OBSOLETE]', 'ADDED ENTRY--PHYSICAL CHARACTERISTICS [OBSOLETE]', 1, 0, NULL, 'CF'),
		('760', 'MAIN SERIES ENTRY', 'MAIN SERIES ENTRY', 1, 0, NULL, 'CF'),
		('762', 'SUBSERIES ENTRY', 'SUBSERIES ENTRY', 1, 0, NULL, 'CF'),
		('765', 'ORIGINAL LANGUAGE ENTRY', 'ORIGINAL LANGUAGE ENTRY', 1, 0, NULL, 'CF'),
		('767', 'TRANSLATION ENTRY', 'TRANSLATION ENTRY', 1, 0, NULL, 'CF'),
		('770', 'SUPPLEMENT/SPECIAL ISSUE ENTRY', 'SUPPLEMENT/SPECIAL ISSUE ENTRY', 1, 0, NULL, 'CF'),
		('772', 'SUPPLEMENT PARENT ENTRY', 'SUPPLEMENT PARENT ENTRY', 1, 0, NULL, 'CF'),
		('773', 'HOST ITEM ENTRY', 'HOST ITEM ENTRY', 1, 0, NULL, 'CF'),
		('774', 'CONSTITUENT UNIT ENTRY', 'CONSTITUENT UNIT ENTRY', 1, 0, NULL, 'CF'),
		('775', 'OTHER EDITION ENTRY', 'OTHER EDITION ENTRY', 1, 0, NULL, 'CF'),
		('776', 'ADDITIONAL PHYSICAL FORM ENTRY', 'ADDITIONAL PHYSICAL FORM ENTRY', 1, 0, NULL, 'CF'),
		('777', 'ISSUED WITH ENTRY', 'ISSUED WITH ENTRY', 1, 0, NULL, 'CF'),
		('780', 'PRECEDING ENTRY', 'PRECEDING ENTRY', 1, 0, NULL, 'CF'),
		('785', 'SUCCEEDING ENTRY', 'SUCCEEDING ENTRY', 1, 0, NULL, 'CF'),
		('786', 'DATA SOURCE ENTRY', 'DATA SOURCE ENTRY', 1, 0, NULL, 'CF'),
		('787', 'NONSPECIFIC RELATIONSHIP ENTRY', 'NONSPECIFIC RELATIONSHIP ENTRY', 1, 0, NULL, 'CF'),
		('789', 'COMPONENT ITEM ENTRY (RLIN)', 'COMPONENT ITEM ENTRY (RLIN)', 1, 0, '', 'CF'),
		('796', 'LOCAL ADDED ENTRY--PERSONAL NAME (RLIN)', 'LOCAL ADDED ENTRY--PERSONAL NAME (RLIN)', 1, 0, '', 'CF'),
		('797', 'LOCAL ADDED ENTRY--CORPORATE NAME (RLIN)', 'LOCAL ADDED ENTRY--CORPORATE NAME (RLIN)', 1, 0, '', 'CF'),
		('798', 'LOCAL ADDED ENTRY--MEETING NAME (RLIN)', 'LOCAL ADDED ENTRY--MEETING NAME (RLIN)', 1, 0, '', 'CF'),
		('799', 'LOCAL ADDED ENTRY--UNIFORM TITLE (RLIN)', 'LOCAL ADDED ENTRY--UNIFORM TITLE (RLIN)', 1, 0, '', 'CF'),
		('800', 'SERIES ADDED ENTRY--PERSONAL NAME', 'SERIES ADDED ENTRY--PERSONAL NAME', 1, 0, NULL, 'CF'),
		('810', 'SERIES ADDED ENTRY--CORPORATE NAME', 'SERIES ADDED ENTRY--CORPORATE NAME', 1, 0, NULL, 'CF'),
		('811', 'SERIES ADDED ENTRY--MEETING NAME', 'SERIES ADDED ENTRY--MEETING NAME', 1, 0, NULL, 'CF'),
		('830', 'SERIES ADDED ENTRY--UNIFORM TITLE', 'SERIES ADDED ENTRY--UNIFORM TITLE', 1, 0, NULL, 'CF'),
		('840', 'SERIES ADDED ENTRY--TITLE [OBSOLETE]', 'SERIES ADDED ENTRY--TITLE [OBSOLETE]', 1, 0, NULL, 'CF'),
		('841', 'HOLDINGS CODED DATA VALUES', 'HOLDINGS CODED DATA VALUES', 0, 0, NULL, 'CF'),
		('842', 'TEXTUAL PHYSICAL FORM DESIGNATOR', 'TEXTUAL PHYSICAL FORM DESIGNATOR', 0, 0, NULL, 'CF'),
		('843', 'REPRODUCTION NOTE', 'REPRODUCTION NOTE', 1, 0, NULL, 'CF'),
		('844', 'NAME OF UNIT', 'NAME OF UNIT', 0, 0, NULL, 'CF'),
		('845', 'TERMS GOVERNING USE AND REPRODUCTION NOTE', 'TERMS GOVERNING USE AND REPRODUCTION NOTE', 1, 0, NULL, 'CF'),
		('850', 'HOLDING INSTITUTION', 'HOLDING INSTITUTION', 1, 0, NULL, 'CF'),
		('851', 'LOCATION [OBSOLETE]', 'LOCATION [OBSOLETE]', 1, 0, NULL, 'CF'),
		('852', 'LOCATION/CALL NUMBER', 'LOCATION/CALL NUMBER', 1, 0, NULL, 'CF'),
		('853', 'CAPTIONS AND PATTERN--BASIC BIBLIOGRAPHIC UNIT', 'CAPTIONS AND PATTERN--BASIC BIBLIOGRAPHIC UNIT', 1, 0, NULL, 'CF'),
		('854', 'CAPTIONS AND PATTERN--SUPPLEMENTARY MATERIAL', 'CAPTIONS AND PATTERN--SUPPLEMENTARY MATERIAL', 1, 0, NULL, 'CF'),
		('855', 'CAPTIONS AND PATTERN--INDEXES', 'CAPTIONS AND PATTERN--INDEXES', 1, 0, NULL, 'CF'),
		('856', 'URL/ELECTRONIC LOCATION AND ACCESS', 'ELECTRONIC LOCATION AND ACCESS', 1, 0, NULL, 'CF'),
		('859', 'LOCAL CONTROL INFORMATION (RLIN)', 'LOCAL CONTROL INFORMATION (RLIN)', 1, 0, '', 'CF'),
		('863', 'ENUMERATION AND CHRONOLOGY--BASIC BIBLIOGRAPHIC UNIT', 'ENUMERATION AND CHRONOLOGY--BASIC BIBLIOGRAPHIC UNIT', 1, 0, NULL, 'CF'),
		('864', 'ENUMERATION AND CHRONOLOGY--SUPPLEMENTARY MATERIAL', 'ENUMERATION AND CHRONOLOGY--SUPPLEMENTARY MATERIAL', 1, 0, NULL, 'CF'),
		('865', 'ENUMERATION AND CHRONOLOGY--INDEXES', 'ENUMERATION AND CHRONOLOGY--INDEXES', 1, 0, NULL, 'CF'),
		('866', 'TEXTUAL HOLDINGS--BASIC BIBLIOGRAPHIC UNIT', 'TEXTUAL HOLDINGS--BASIC BIBLIOGRAPHIC UNIT', 1, 0, NULL, 'CF'),
		('867', 'TEXTUAL HOLDINGS--SUPPLEMENTARY MATERIAL', 'TEXTUAL HOLDINGS--SUPPLEMENTARY MATERIAL', 1, 0, NULL, 'CF'),
		('868', 'TEXTUAL HOLDINGS--INDEXES', 'TEXTUAL HOLDINGS--INDEXES', 1, 0, NULL, 'CF'),
		('870', 'VARIANT PERSONAL NAME (SE) [OBSOLETE]', 'VARIANT PERSONAL NAME (SE) [OBSOLETE]', 1, 0, NULL, 'CF'),
		('871', 'VARIANT CORPORATE NAME (SE)[OBSOLETE]', 'VARIANT CORPORATE NAME (SE)[OBSOLETE]', 1, 0, NULL, 'CF'),
		('872', 'VARIANT CONFERENCE OR MEETING NAME (SE) [OBSOLETE]', 'VARIANT CONFERENCE OR MEETING NAME (SE) [OBSOLETE]', 1, 0, NULL, 'CF'),
		('873', 'VARIANT UNIFORM TITLE HEADING (SE) [OBSOLETE]', 'VARIANT UNIFORM TITLE HEADING (SE) [OBSOLETE]', 1, 0, NULL, 'CF'),
		('876', 'ITEM INFORMATION--BASIC BIBLIOGRAPHIC UNIT', 'ITEM INFORMATION--BASIC BIBLIOGRAPHIC UNIT', 1, 0, NULL, 'CF'),
		('877', 'ITEM INFORMATION--SUPPLEMENTARY MATERIAL', 'ITEM INFORMATION--SUPPLEMENTARY MATERIAL', 1, 0, NULL, 'CF'),
		('878', 'ITEM INFORMATION--INDEXES', 'ITEM INFORMATION--INDEXES', 1, 0, NULL, 'CF'),
		('880', 'ALTERNATE GRAPHIC REPRESENTATION', 'ALTERNATE GRAPHIC REPRESENTATION', 1, 0, NULL, 'CF'),
		('886', 'FOREIGN MARC INFORMATION FIELD', 'FOREIGN MARC INFORMATION FIELD', 1, 0, NULL, 'CF'),
		('887', 'NON-MARC INFORMATION FIELD', 'NON-MARC INFORMATION FIELD', 1, 0, NULL, 'CF'),
		('896', 'LOCAL SERIES ADDED ENTRY--PERSONAL NAME (RLIN)', 'LOCAL SERIES ADDED ENTRY--PERSONAL NAME (RLIN)', 1, 0, '', 'CF'),
		('897', 'LOCAL SERIES ADDED ENTRY--CORPORATE NAME (RLIN)', 'LOCAL SERIES ADDED ENTRY--CORPORATE NAME (RLIN)', 1, 0, '', 'CF'),
		('898', 'LOCAL SERIES ADDED ENTRY--MEETING NAME (RLIN)', 'LOCAL SERIES ADDED ENTRY--MEETING NAME (RLIN)', 1, 0, '', 'CF'),
		('899', 'LOCAL SERIES ADDED ENTRY--UNIFORM TITLE (RLIN)', 'LOCAL SERIES ADDED ENTRY--UNIFORM TITLE (RLIN)', 1, 0, '', 'CF'),
		('900', 'EQUIVALENCE OR CROSS-REFERENCE-PERSONAL NAME [LOCAL, CANADA]', 'EQUIVALENCE OR CROSS-REFERENCE-PERSONAL NAME [LOCAL, CANADA]', 1, 0, '', 'CF'),
		('901', 'LOCAL DATA ELEMENT A, LDA (RLIN)', 'LOCAL DATA ELEMENT A, LDA (RLIN)', 1, 0, '', 'CF'),
		('902', 'LOCAL DATA ELEMENT B, LDB (RLIN)', 'LOCAL DATA ELEMENT B, LDB (RLIN)', 1, 0, '', 'CF'),
		('903', 'LOCAL DATA ELEMENT C, LDC (RLIN)', 'LOCAL DATA ELEMENT C, LDC (RLIN)', 1, 0, '', 'CF'),
		('904', 'LOCAL DATA ELEMENT D, LDD (RLIN)', 'LOCAL DATA ELEMENT D, LDD (RLIN)', 1, 0, '', 'CF'),
		('905', 'LOCAL DATA ELEMENT E, LDE (RLIN)', 'LOCAL DATA ELEMENT E, LDE (RLIN)', 1, 0, '', 'CF'),
		('906', 'LOCAL DATA ELEMENT F, LDF (RLIN)', 'LOCAL DATA ELEMENT F, LDF (RLIN)', 1, 0, '', 'CF'),
		('907', 'LOCAL DATA ELEMENT G, LDG (RLIN)', 'LOCAL DATA ELEMENT G, LDG (RLIN)', 1, 0, '', 'CF'),
		('908', 'PUT COMMAND PARAMETER (RLIN)', 'PUT COMMAND PARAMETER (RLIN)', 0, 0, '', 'CF'),
		('910', 'USER-OPTION DATA (COLC)', 'USER-OPTION DATA (OCLC)', 0, 0, '', 'CF'),
		('911', 'EQUIVALENCE OR CROSS-REFERENCE-CONFERENCE OR MEETING NAME [LOCAL, CANADA]', 'EQUIVALENCE OR CROSS-REFERENCE-CONFERENCE OR MEETING NAME [LOCAL, CANADA]', 1, 0, '', 'CF'),
		('930', 'EQUIVALENCE OR CROSS-REFERENCE-UNIFORM TITLE HEADING [LOCAL, CANADA]', 'EQUIVALENCE OR CROSS-REFERENCE-UNIFORM TITLE HEADING [LOCAL, CANADA]', 1, 0, '', 'CF'),
		('936', 'OCLC/CONSER MISCELLANEOUS DATA (OCLC); PIECE USED FOR CATALOGING (pre-AACR2) (RLIN)', 'OCLC/CONSER MISCELLANEOUS DATA (OCLC); PIECE USED FOR CATALOGING (pre-AACR2) (RLIN)', 0, 0, '', 'CF'),
		('940', 'EQUIVALENCE OR CROSS-REFERENCE--UNIFORM TITLE [OBSOLETE] [CAN/MARC only]', 'EQUIVALENCE OR CROSS-REFERENCE--UNIFORM TITLE [OBSOLETE] [CAN/MARC only]', 1, 0, '', 'CF'),
		('941', 'EQUIVALENCE OR CROSS-REFERENCE--ROMANIZED TITLE [OBSOLETE] [CAN/MARC only]', 'EQUIVALENCE OR CROSS-REFERENCE--ROMANIZED TITLE [OBSOLETE] [CAN/MARC only]', 1, 0, '', 'CF'),
		('943', 'EQUIVALENCE OR CROSS-REFERENCE--COLLECTIVE TITLE [OBSOLETE] [CAN/MARC only]', 'EQUIVALENCE OR CROSS-REFERENCE--COLLECTIVE TITLE [OBSOLETE] [CAN/MARC only]', 1, 0, '', 'CF'),
		('945', 'LOCAL PROCESSING INFORMATION (OCLC)', 'LOCAL PROCESSING INFORMATION (OCLC)', 1, 0, '', 'CF'),
		('946', 'LOCAL PROCESSING INFORMATION (OCLC)', 'LOCAL PROCESSING INFORMATION (OCLC)', 1, 0, '', 'CF'),
		('947', 'LOCAL PROCESSING INFORMATION (OCLC)', 'LOCAL PROCESSING INFORMATION (OCLC)', 1, 0, '', 'CF'),
		('948', 'LOCAL PROCESSING INFORMATION (OCLC); SERIES PART DESIGNATOR (RLIN)', 'LOCAL PROCESSING INFORMATION (OCLC); SERIES PART DESIGNATOR (RLIN)', 1, 0, '', 'CF'),
		('949', 'LOCAL PROCESSING INFORMATION (OCLC)', 'LOCAL PROCESSING INFORMATION (OCLC)', 1, 0, '', 'CF'),
		('950', 'LOCAL HOLDINGS (RLIN)', 'LOCAL HOLDINGS (RLIN)', 1, 0, '', 'CF'),
		('951', 'EQUIVALENCE OR CROSS-REFERENCE--GEOGRAPHIC NAME/AREA NAME [OBSOLETE] [CAN/MARC only]', 'EQUIVALENCE OR CROSS-REFERENCE-GEOGRAPHIC NAME/AREA NAME [OBSOLETE] [CAN/MARC only]', 1, 0, '', 'CF'),
		('955', 'COPY-LEVEL INFORMATION (RLIN)', 'COPY-LEVEL INFORMATION (RLIN)', 1, 0, '', 'CF'),
		('956', 'LOCAL ELECTRONIC LOCATION AND ACCESS (OCLC)', 'LOCAL ELECTRONIC LOCATION AND ACCESS (OCLC)', 1, 0, '', 'CF'),
		('960', 'PHYSICAL LOCATION (RLIN)', 'PHYSICAL LOCATION (RLIN)', 1, 0, '', 'CF'),
		('967', 'ADDITIONAL ESTC CODES (RLIN)', 'ADDITIONAL ESTC CODES (RLIN)', 1, 0, '', 'CF'),
		('980', 'EQUIVALENCE OR CROSS-REFERENCE-SERIES STATEMENT--PERSONAL NAME/TITLE [LOCAL, CANADA]', 'EQUIVALENCE OR CROSS-REFERENCE-SERIES STATEMENT--PERSONAL NAME/TITLE [LOCAL, CANADA]', 1, 0, '', 'CF'),
		('981', 'EQUIVALENCE OR CROSS-REFERENCE-SERIES STATEMENT--CORPORATE NAME/TITLE [LOCAL, CANADA]', 'EQUIVALENCE OR CROSS-REFERENCE-SERIES STATEMENT--CORPORATE NAME/TITLE [LOCAL, CANADA]', 1, 0, '', 'CF'),
		('982', 'EQUIVALENCE OR CROSS-REFERENCE-SERIES STATEMENT--CONFERENCE OR MEETING NAME/TITLE [LOCAL, CANADA]', 'EQUIVALENCE OR CROSS-REFERENCE-SERIES STATEMENT--CONFERENCE OR MEETING NAME/TITLE [LOCAL, CANADA]', 1, 0, '', 'CF'),
		('983', 'EQUIVALENCE OR CROSS-REFERENCE-SERIES STATEMENT--TITLE/UNIFORM TITLE [LOCAL, CANADA]', 'EQUIVALENCE OR CROSS-REFERENCE--SERIES STATEMENT-TITLE/UNIFORM TITLE [LOCAL, CANADA]', 1, 0, '', 'CF'),
		('984', 'WLN AUTOMATIC HOLDINGS STATEMENT (OCLC)', 'WLN AUTOMATIC HOLDINGS STATEMENT (OCLC)', 1, 0, '', 'CF'),
		('987', 'LOCAL ROMANIZATION/CONVERSION HISTORY (OCLC)', 'LOCAL ROMANIZATION/CONVERSION HISTORY (OCLC)', 1, 0, '', 'CF'),
		('990', 'EQUIVALENCES OR CROSS-REFERENCES [LOCAL, CANADA]', 'EQUIVALENCES OR CROSS-REFERENCES [LOCAL, CANADA]', 1, 0, '', 'CF'),
		('995', 'RECOMMENDATION 995 [LOCAL, UNIMARC FRANCE]', 'RECOMMENDATION 995 [LOCAL, UNIMARC FRANCE]', 1, 0, '', 'CF'),
		('998', 'LOCAL CONTROL INFORMATION (RLIN)', 'LOCAL CONTROL INFORMATION (RLIN)', 1, 0, '', 'CF');



INSERT INTO `marc_subfield_structure` (`tagfield`, `tagsubfield`, `liblibrarian`, `libopac`, `repeatable`, `mandatory`, `kohafield`, `tab`, `authorised_value`, `authtypecode`, `value_builder`, `isurl`, `hidden`, `frameworkcode`, `seealso`, `link`, `defaultvalue`) VALUES
		('000', '@', 'fixed length control field', 'fixed length control field', 0, 1, '', 0, '', '', 'marc21_leader.pl', 0, 0, 'CF', '', '', NULL),
		('001', '@', 'control field', 'control field', 0, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('003', '@', 'control field', 'control field', 0, 0, '', 0, '', '', 'marc21_field_003.pl', 0, -6, 'CF', '', '', NULL),
		('005', '@', 'control field', 'control field', 0, 0, '', 0, '', '', 'marc21_field_005.pl', 0, -1, 'CF', '', '', NULL),
		('006', '@', 'fixed length control field', 'fixed length control field', 0, 0, '', 0, '', '', 'marc21_field_006.pl', 0, -1, 'CF', '', '', NULL),
		('007', '@', 'fixed length control field', 'fixed length control field', 0, 0, '', 0, '', '', 'marc21_field_007.pl', 0, 0, 'CF', '', '', NULL),
		('008', '@', 'fixed length control field', 'fixed length control field', 0, 1, '', 0, '', '', 'marc21_field_008.pl', 0, 0, 'CF', '', '', NULL),
		('009', '@', 'fixed length control field', 'fixed length control field', 0, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('010', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 0, '', '', NULL, 0, -6, 'CF', '', '', NULL),
		('010', 'a', 'LC control number', 'LC control number', 0, 0, 'biblioitems.lccn', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('010', 'b', 'NUCMC control number', 'NUCMC control number', 1, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('010', 'z', 'Canceled/invalid LC control number', 'Canceled/invalid LC control number', 1, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('011', 'a', 'LC control number', 'LC control number', 1, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('013', '6', 'Linkage', 'Linkage', 0, 0, '', 0, '', '', NULL, 0, -6, 'CF', '', '', NULL),
		('013', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('013', 'a', 'Number', 'Number', 0, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('013', 'b', 'Country', 'Country', 0, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('013', 'c', 'Type of number', 'Type of number', 0, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('013', 'd', 'Date', 'Date', 1, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('013', 'e', 'Status', 'Status', 1, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('013', 'f', 'Party to document', 'Party to document', 1, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('015', '2', 'Source', 'Source', 0, 0, '', 0, '', '', NULL, 0, -6, 'CF', '', '', NULL),
		('015', '6', 'Linkage', 'Linkage', 0, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('015', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('015', 'a', 'National bibliography number', 'National bibliography number', 1, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('016', '2', 'Source', 'Source', 0, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('016', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('016', 'a', 'Record control number', 'Record control number', 0, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('016', 'z', 'Canceled or invalid record control number', 'Canceled or invalid record control number', 1, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('017', '2', 'Source', 'Source', 0, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('017', '6', 'Linkage', 'Linkage', 0, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('017', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('017', 'a', 'Copyright or legal deposit number', 'Copyright or legal deposit number', 1, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('017', 'b', 'Assigning agency', 'Assigning agency', 0, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('017', 'd', 'Date', 'Date', 0, 0, '', 0, '', '', NULL, 0, -6, 'CF', '', '', NULL),
		('017', 'i', 'Display text', 'Display text', 0, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('018', '6', 'Linkage', 'Linkage', 0, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('018', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('018', 'a', 'Copyright article-fee code', 'Copyright article-fee code', 0, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('020', '6', 'Linkage', 'Linkage', 0, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('020', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('020', 'a', 'International Standard Book Number', 'International Standard Book Number', 0, 0, 'biblioitems.isbn', 0, '', '', '', 0, -1, 'CF', '', '', NULL),
		('020', 'c', 'Terms of availability', 'Terms of availability', 0, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('020', 'z', 'Cancelled/invalid ISBN', 'Cancelled/invalid ISBN', 1, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('022', '2', 'Source', 'Source', 0, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('022', '6', 'Linkage', 'Linkage', 0, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('022', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('022', 'a', 'International Standard Serial Number', 'International Standard Serial Number', 0, 0, 'biblioitems.issn', 0, '', '', '', 0, -1, 'CF', '', '', NULL),
		('022', 'y', 'Incorrect ISSN', 'Incorrect ISSN', 1, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('022', 'z', 'Canceled ISSN', 'Canceled ISSN', 1, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('023', 'a', 'Standard film number', 'Standard film number', 0, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('024', '2', 'Source of number or code', 'Source of number or code', 0, 0, '', 0, '', '', '', 0, -1, 'CF', '', '', NULL),
		('024', '6', 'Linkage', 'Linkage', 0, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('024', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('024', 'a', 'Standard number or code', 'Standard number or code', 0, 0, '', 0, '', '', '', 0, -1, 'CF', '', '', NULL),
		('024', 'b', 'Additional codes following the standard number [OBSOLETE]', 'Additional codes following the standard number [OBSOLETE]', 0, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('024', 'c', 'Terms of availability', 'Terms of availability', 0, 0, '', 0, '', '', '', 0, -1, 'CF', '', '', NULL),
		('024', 'd', 'Additional codes following the standard number or code', 'Additional codes following the standard number or code', 0, 0, '', 0, '', '', '', 0, -1, 'CF', '', '', NULL),
		('024', 'z', 'Canceled/invalid standard number or code', 'Canceled/invalid standard number or code', 1, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('025', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('025', 'a', 'Overseas acquisition number', 'Overseas acquisition number', 1, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('026', '2', 'Source', 'Source', 0, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('026', '5', 'Institution to which field applies', 'Institution to which field applies', 1, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('026', '6', 'Linkage', 'Linkage', 0, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('026', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('026', 'a', 'First and second groups of characters', 'First and second groups of characters', 0, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('026', 'b', 'Third and fourth groups of characters', 'Third and fourth groups of characters', 0, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('026', 'c', 'Date', 'Date', 0, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('026', 'd', 'Number of volume or part', 'Number of volume or part', 0, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('026', 'e', 'unparsed fingerprint', 'unparsed fingerprint', 0, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('027', '6', 'Linkage', 'Linkage', 0, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('027', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('027', 'a', 'Standard technical report number', 'Standard technical report number', 0, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('027', 'z', 'Canceled/invalid number', 'Canceled/invalid number', 1, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('028', '6', 'Linkage', 'Linkage', 0, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('028', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('028', 'a', 'Publisher number', 'Publisher number', 0, 0, '', 0, '', '', '', 0, 0, 'CF', '', '', NULL),
		('028', 'b', 'Source', 'Source', 0, 0, '', 0, '', '', '', 0, 0, 'CF', '', '', NULL),
		('030', '6', 'Linkage', 'Linkage', 0, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('030', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('030', 'a', 'CODEN', 'CODEN', 0, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('030', 'z', 'Canceled/invalid CODEN', 'Canceled/invalid CODEN', 1, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('031', '2', 'System code', 'System code', 0, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('031', '6', 'Linkage', 'Linkage', 0, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('031', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('031', 'a', 'Number of work', 'Number of work', 0, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('031', 'b', 'Number of movement', 'Number of movement', 0, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('031', 'c', 'Number of excerpt', 'Number of excerpt', 0, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('031', 'd', 'Caption or heading', 'Caption or heading', 1, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('031', 'e', 'Role', 'Role', 0, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('031', 'g', 'Clef', 'Clef', 0, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('031', 'm', 'Voice/instrument', 'Voice/instrument', 0, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('031', 'n', 'Key signature', 'Key signature', 0, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('031', 'o', 'Time signature', 'Time signature', 0, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('031', 'p', 'Musical notation', 'Musical notation', 0, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('031', 'q', 'General note', 'General note', 1, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('031', 'r', 'Key or mode', 'Key or mode', 0, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('031', 's', 'Coded validity note', 'Coded validity note', 1, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('031', 't', 'Text incipit', 'Text incipit', 1, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('031', 'u', 'Uniform Resource Identifier', 'Uniform Resource Identifier', 1, 0, '', 0, '', '', '', 1, -6, 'CF', '', '', NULL),
		('031', 'y', 'Link text', 'Link text', 1, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('031', 'z', 'Public note', 'Public note', 1, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('032', '6', 'Linkage', 'Linkage', 0, 0, '', 0, '', '', NULL, 0, -6, 'CF', '', '', NULL),
		('032', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('032', 'a', 'Postal registration number', 'Postal registration number', 0, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('032', 'b', 'Source (agency assigning number)', 'Source (agency assigning number)', 0, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('033', '3', 'Materials specified', 'Materials specified', 0, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('033', '6', 'Linkage', 'Linkage', 0, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('033', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('033', 'a', 'Formatted date/time', 'Formatted date/time', 1, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('033', 'b', 'Geographic classification area code', 'Geographic classification area code', 1, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('033', 'c', 'Geographic classification subarea code', 'Geographic classification subarea code', 1, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('034', '2', 'Source', 'Source', 0, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('034', '6', 'Linkage', 'Linkage', 0, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('034', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('034', 'a', 'Category of scale', 'Category of scale', 0, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('034', 'b', 'Constant ratio linear horizontal scale', 'Constant ratio linear horizontal scale', 1, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('034', 'c', 'Constant ratio linear vertical scale', 'Constant ratio linear vertical scale', 1, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('034', 'd', 'Coordinates--westernmost longitude', 'Coordinates--westernmost longitude', 0, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('034', 'e', 'Coordinates--easternmost longitude', 'Coordinates--easternmost longitude', 0, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('034', 'f', 'Coordinates--northernmost latitude', 'Coordinates--northernmost latitude', 0, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('034', 'g', 'Coordinates--southernmost latitude', 'Coordinates--southernmost latitude', 0, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('034', 'h', 'Angular scale', 'Angular scale', 1, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('034', 'j', 'Declination--northern limit', 'Declination--northern limit', 0, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('034', 'k', 'Declination--southern limit', 'Declination--southern limit', 0, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('034', 'm', 'Right ascension--eastern limit', 'Right ascension--eastern limit', 0, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('034', 'n', 'Right ascension--western limit', 'Right ascension--western limit', 0, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('034', 'p', 'Equinox', 'Equinox', 0, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('034', 'r', 'Distrance from earth', 'Distrance from earth', 0, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('034', 's', 'G-ring latitude', 'G-ring latitude', 1, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('034', 't', 'G-ring longitude', 'G-ring longitude', 1, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('034', 'x', 'Beginning date', 'Beginning date', 0, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('034', 'y', 'Ending date', 'Ending date', 0, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('034', 'z', 'Name of extraterrestrial body', 'Name of extraterrestrial body', 0, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('035', '6', 'Linkage', 'Linkage', 0, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('035', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('035', 'a', 'System control number', 'System control number', 0, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('035', 'z', 'Canceled/invalid control number', 'Canceled/invalid control number', 1, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('036', '6', 'Linkage', 'Linkage', 0, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('036', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('036', 'a', 'Original study number', 'Original study number', 0, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('036', 'b', 'Source (agency assigning number)', 'Source (agency assigning number)', 0, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('037', '6', 'Linkage', 'Linkage', 0, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('037', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('037', 'a', 'Stock number', 'Stock number', 0, 0, '', 0, '', '', '', 0, -1, 'CF', '', '', NULL),
		('037', 'b', 'Source of stock number/acquisition', 'Source of stock number/acquisition', 0, 0, '', 0, '', '', '', 0, -1, 'CF', '', '', NULL),
		('037', 'c', 'Terms of availability', 'Terms of availability', 1, 0, '', 0, '', '', '', 0, -1, 'CF', '', '', NULL),
		('037', 'f', 'Form of issue', 'Form of issue', 1, 0, '', 0, '', '', '', 0, -1, 'CF', '', '', NULL),
		('037', 'g', 'Additional format characteristics', 'Additional format characteristics', 1, 0, '', 0, '', '', '', 0, -1, 'CF', '', '', NULL),
		('037', 'n', 'Note', 'Note', 1, 0, '', 0, '', '', '', 0, -1, 'CF', '', '', NULL),
		('038', '6', 'Linkage', 'Linkage', 0, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('038', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('038', 'a', 'Record content licensor', 'Record content licensor', 0, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('039', 'a', 'Level of rules in bibliographic description', 'Level of rules in bibliographic description', 0, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('039', 'b', 'Level of effort used to assign nonsubject heading access points', 'Level of effort used to assign nonsubject heading access points', 0, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('039', 'c', 'Level of effort used to assign subject headings', 'Level of effort used to assign subject headings', 0, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('039', 'd', 'Level of effort used to assign classification', 'Level of effort used to assign classification', 0, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('039', 'e', 'Number of fixed field character positions coded', 'Number of fixed field character positions coded', 0, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('040', '6', 'Linkage', 'Linkage', 0, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('040', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('040', 'a', 'Original cataloging agency', 'Original cataloging agency', 0, 0, '', 0, '', '', '', 0, -1, 'CF', '', '', NULL),
		('040', 'b', 'Language of cataloging', 'Language of cataloging', 0, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('040', 'c', 'Transcribing agency', 'Transcribing agency', 0, 0, '', 0, '', '', '', 0, -1, 'CF', '', '', NULL),
		('040', 'd', 'Modifying agency', 'Modifying agency', 1, 0, '', 0, '', '', '', 0, -1, 'CF', '', '', NULL),
		('040', 'e', 'Description conventions', 'Description conventions', 0, 0, '', 0, '', '', '', 0, -1, 'CF', '', '', NULL),
		('041', '2', 'Source of code', 'Source of code', 0, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('041', '6', 'Linkage', 'Linkage', 0, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('041', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('041', 'a', 'Language code of text/sound track or separate title', 'Language code of text/sound track or separate title', 1, 0, '', 0, '', '', '', 0, -1, 'CF', '', '', NULL),
		('041', 'b', 'Language code of summary or abstract/overprinted title or subtitle', 'Language code of summary or abstract/overprinted title or subtitle', 1, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('041', 'c', 'Languages of separate titles (VM) [OBSOLETE] ; Languages of available translation  (SE) [OBSOLETE]', 'Languages of separate titles (VM) [OBSOLETE] ; Languages of available translation  (SE) [OBSOLETE]', 1, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('041', 'd', 'Language code of sung or spoken text', 'Language code of sung or spoken text', 1, 0, '', 0, '', '', '', 0, -1, 'CF', '', '', NULL),
		('041', 'e', 'Language code of librettos', 'Language code of librettos', 1, 0, '', 0, '', '', '', 0, -1, 'CF', '', '', NULL),
		('041', 'f', 'Language code of table of contents', 'Language code of table of contents', 1, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('041', 'g', 'Language code of accompanying material other than librettos', 'Language code of accompanying material other than librettos', 1, 0, '', 0, '', '', '', 0, -1, 'CF', '', '', NULL),
		('041', 'h', 'Language code of original and/or intermediate translations of text', 'Language code of original and/or intermediate translations of text', 1, 0, '', 0, '', '', '', 0, -1, 'CF', '', '', NULL),
		('042', 'a', 'Authentication code', 'Authentication code', 0, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('043', '2', 'Source of local code', 'Source of local code', 1, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('043', '6', 'Linkage', 'Linkage', 0, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('043', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('043', 'a', 'Geographic area code', 'Geographic area code', 1, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('043', 'b', 'Local GAC code', 'Local GAC code', 1, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('043', 'c', 'ISO code', 'ISO code', 1, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('044', '2', 'Source of local subentity code', 'Source of local subentity code', 1, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('044', '6', 'Linkage', 'Linkage', 0, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('044', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('044', 'a', 'MARC country code', 'MARC country code', 1, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('044', 'b', 'Local subentity code', 'Local subentity code', 1, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('044', 'c', 'ISO country code', 'ISO country code', 1, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('045', '6', 'Linkage', 'Linkage', 0, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('045', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('045', 'a', 'Time period code', 'Time period code', 1, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('045', 'b', 'Formatted 9999 B.C. through C.E. time period', 'Formatted 9999 B.C. through C.E. time period', 1, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('045', 'c', 'Formatted pre-9999 B.C. time period', 'Formatted pre-9999 B.C. time period', 1, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('046', '2', 'Source of date', 'Source of date', 0, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('046', '6', 'Linkage', 'Linkage', 0, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('046', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('046', 'a', 'Type of date code', 'Type of date code', 0, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('046', 'b', 'Date 1 (B.C. date)', 'Date 1 (B.C. date)', 0, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('046', 'c', 'Date 1 (C.E. date)', 'Date 1 (C.E. date)', 0, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('046', 'd', 'Date 2 (B.C. date)', 'Date 2 (B.C. date)', 0, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('046', 'e', 'Date 2 (C.E. date)', 'Date 2 (C.E. date)', 0, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('046', 'j', 'Date resource modified', 'Date resource modified', 0, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('046', 'k', 'Beginning or single date created', 'Beginning or single date created', 0, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('046', 'l', 'Ending date created', 'Ending date created', 0, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('046', 'm', 'Beginning of date valid', 'Beginning of date valid', 0, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('046', 'n', 'End of date valid', 'End of date valid', 0, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('047', '2', 'Source of code', 'Source of code', 0, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('047', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('047', 'a', 'Form of musical composition code', 'Form of musical composition code', 1, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('048', '2', 'Source of code', 'Source of code', 0, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('048', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('048', 'a', 'Performer or ensemble', 'Performer or ensemble', 1, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('048', 'b', 'Soloist', 'Soloist', 1, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('049', 'a', 'Holding library', 'Holding library', 1, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('049', 'c', 'Copy statement', 'Copy statement', 1, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('049', 'd', 'Definition of bibliographic subdivisions', 'Definition of bibliographic subdivisions', 1, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('049', 'l', 'Local processing data', 'Local processing data', 1, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('049', 'm', 'Missing elements', 'Missing elements', 1, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('049', 'n', 'Notes about holdings', 'Notes about holdings', 0, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('049', 'o', 'Local processing data', 'Local processing data', 1, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('049', 'p', 'Secondary bibliographic subdivision', 'Secondary bibliographic subdivision', 1, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('049', 'q', 'Third bibliographic subdivision', 'Third bibliographic subdivision', 1, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('049', 'r', 'Fourth bibliographic subdivision', 'Fourth bibliographic subdivision', 1, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('049', 's', 'Fifth bibliographic subdivision', 'Fifth bibliographic subdivision', 0, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('049', 't', 'Sixth bibliographic subdivision', 'Sixth bibliographic subdivision', 1, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('049', 'u', 'Seventh bibliographic subdivision', 'Seventh bibliographic subdivision', 1, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('049', 'v', 'Primary bibliographic subdivision', 'Primary bibliographic subdivision', 1, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('049', 'y', 'Inclusive dates of publication or coverage', 'Inclusive dates of publication or coverage', 0, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('050', '3', 'Materials specified', 'Materials specified', 0, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('050', '6', 'Linkage', 'Linkage', 0, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('050', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('050', 'a', 'Classification number', 'Classification number', 1, 0, '', 0, '', '', '', 0, 0, 'CF', '', '', NULL),
		('050', 'b', 'Item number', 'Item number', 0, 0, '', 0, '', '', '', 0, 0, 'CF', '', '', NULL),
		('050', 'd', 'Supplementary class number (MU) [OBSOLETE]', 'Supplementary class number (MU) [OBSOLETE]', 0, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('051', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('051', 'a', 'Classification number', 'Classification number', 0, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('051', 'b', 'Item number', 'Item number', 0, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('051', 'c', 'Copy information', 'Copy information', 0, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('052', '2', 'Code Source', 'Code Source', 0, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('052', '6', 'Linkage', 'Linkage', 0, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('052', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('052', 'a', 'Geographic classification area code', 'Geographic classification area code', 0, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('052', 'b', 'Geographic classification subarea code', 'Geographic classification subarea code', 1, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('052', 'c', 'Subject (MP) [OBSOLETE]', 'Subject (MP) [OBSOLETE]', 0, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('052', 'd', 'Populated place name', 'Populated place name', 1, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('055', '2', 'Source of call/class number', 'Source of call/class number', 0, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('055', '6', 'Linkage', 'Linkage', 0, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('055', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('055', 'a', 'Classification number', 'Classification number', 0, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('055', 'b', 'Item number', 'Item number', 0, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('060', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('060', 'a', 'Classification number', 'Classification number', 1, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('060', 'b', 'Item number', 'Item number', 0, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('061', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('061', 'a', 'Classification number', 'Classification number', 1, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('061', 'b', 'Item number', 'Item number', 0, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('061', 'c', 'Copy information', 'Copy information', 0, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('066', 'a', 'Primary G0 character set', 'Primary G0 character set', 0, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('066', 'b', 'Primary G1 character set', 'Primary G1 character set', 0, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('066', 'c', 'Alternate G0 or G1 character set', 'Alternate G0 or G1 character set', 1, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('070', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('070', 'a', 'Classification number', 'Classification number', 1, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('070', 'b', 'Item number', 'Item number', 0, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('071', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('071', 'a', 'Classification number', 'Classification number', 1, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('071', 'b', 'Item number', 'Item number', 0, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('071', 'c', 'Copy information', 'Copy information', 0, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('072', '2', 'Source', 'Source', 0, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('072', '6', 'Linkage', 'Linkage', 0, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('072', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('072', 'a', 'Subject category code', 'Subject category code', 0, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('072', 'x', 'Subject category code subdivision', 'Subject category code subdivision', 1, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('074', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('074', 'a', 'GPO item number', 'GPO item number', 0, 0, NULL, 0, NULL, NULL, '', NULL, -1, 'CF', '', '', NULL),
		('074', 'z', 'Canceled/invalid GPO item number', 'Canceled/invalid GPO item number', 1, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('080', '2', 'Edition identifier', 'Edition identifier', 0, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('080', '6', 'Linkage', 'Linkage', 0, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('080', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('080', 'a', 'Universal Decimal Classification number', 'Universal Decimal Classification number', 0, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('080', 'b', 'Item number', 'Item number', 0, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('080', 'x', 'Common auxiliary subdivision', 'Common auxiliary subdivision', 1, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('082', '2', 'Edition number', 'Edition number', 0, 0, '', 0, '', '', '', NULL, 0, 'CF', '', '', NULL),
		('082', '6', 'Linkage', 'Linkage', 0, 0, '', 0, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('082', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 0, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('082', 'a', 'Classification number', 'Classification number', 1, 0, '', 0, '', '', '', NULL, 0, 'CF', '', '', NULL),
		('082', 'b', 'Item number', 'Item number', 0, 0, '', 0, '', '', '', NULL, 0, 'CF', '', '', NULL),
		('084', '2', 'Source of number', 'Source of number', 0, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('084', '6', 'Linkage', 'Linkage', 0, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('084', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('084', 'a', 'Classification number', 'Classification number', 1, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('084', 'b', 'Item number', 'Item number', 0, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('086', '2', 'Number source', 'Number source', 0, 0, NULL, 0, NULL, NULL, '', NULL, -1, 'CF', '', '', NULL),
		('086', '6', 'Linkage', 'Linkage', 0, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('086', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('086', 'a', 'Classification number', 'Classification number', 0, 0, NULL, 0, NULL, NULL, '', NULL, -1, 'CF', '', '', NULL),
		('086', 'z', 'Canceled/invalid classification number', 'Canceled/invalid classification number', 1, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('087', 'a', 'Report number [OBSOLETE, CAN/MARC]', 'Report number [OBSOLETE, CAN/MARC]', 0, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('087', 'z', 'Canceled/invalid report number [OBSOLETE, CAN/MARC]', 'Canceled/invalid report number [OBSOLETE, CAN/MARC]', 1, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('088', '6', 'Linkage', 'Linkage', 0, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('088', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('088', 'a', 'Report number', 'Report number', 0, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('088', 'z', 'Canceled/invalid report number', 'Canceled/invalid report number', 1, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('090', 'a', 'Classification number (OCLC) (R) ; Classification number, CALL (RLIN) (NR)', 'Classification number (OCLC) (R) ; Classification number, CALL (RLIN) (NR)', 1, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('090', 'b', 'Local cutter number (OCLC) ; Book number/undivided call number, CALL (RLIN)', 'Local cutter number (OCLC) ; Book number/undivided call number, CALL (RLIN)', 0, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('090', 'e', 'Feature heading (OCLC)', 'Feature heading (OCLC)', 0, 0, '', 0, '', '', '', 0, 5, 'CF', '', '', NULL),
		('090', 'f', 'Filing suffix (OCLC); Footnote, FNT (RLIN)', 'Filing suffix (OCLC); Footnote, FNT (RLIN)', 0, 0, '', 0, '', '', '', 0, 5, 'CF', '', '', NULL),
		('090', 'h', 'Output transaction history, HST (RLIN)', 'Output transaction history, HST (RLIN)', 0, 0, '', 0, '', '', '', 0, 5, 'CF', '', '', NULL),
		('090', 'i', 'Output transaction instruction, INS (RLIN)', 'Output transaction instruction, INS (RLIN)', 0, 0, '', 0, '', '', '', 0, 5, 'CF', '', '', NULL),
		('090', 'l', 'Extra card control statement, EXT (RLIN)', 'Extra card control statement, EXT (RLIN)', 0, 0, '', 0, '', '', '', 0, 5, 'CF', '', '', NULL),
		('090', 'n', 'Additional local notes, ANT (RLIN)', 'Additional local notes, ANT (RLIN)', 0, 0, '', 0, '', '', '', 0, 5, 'CF', '', '', NULL),
		('090', 'p', 'Pathfinder code, PTH (RLIN)', 'Pathfinder code, PTH (RLIN)', 0, 0, '', 0, '', '', '', 0, 5, 'CF', '', '', NULL),
		('090', 't', 'Field suppresion, FSP (RLIN)', 'Field suppresion, FSP (RLIN)', 0, 0, '', 0, '', '', '', 0, 5, 'CF', '', '', NULL),
		('090', 'v', 'Volumes, VOL (RLIN)', 'Volumes, VOL (RLIN)', 0, 0, '', 0, '', '', '', 0, 5, 'CF', '', '', NULL),
		('090', 'y', 'Date, VOL (RLIN)', 'Date, VOL (RLIN)', 0, 0, '', 0, '', '', '', 0, 5, 'CF', '', '', NULL),
		('090', 'z', 'Retention, VOL (RLIN)', 'Retention, VOL (RLIN)', 0, 0, '', 0, '', '', '', 0, 5, 'CF', '', '', NULL),
		('091', 'a', 'Microfilm shelf location', 'Microfilm shelf location', 0, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('092', '2', 'Edition number', 'Edition number', 0, 0, '', 0, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('092', 'a', 'Classification number', 'Classification number', 0, 0, '', 0, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('092', 'b', 'Item number', 'Item number', 0, 0, '', 0, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('092', 'e', 'Feature heading', 'Feature heading', 0, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('092', 'f', 'Filing suffix', 'Filing suffix', 0, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('096', 'a', 'Classification number', 'Classification number', 0, 0, '', 0, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('096', 'b', 'Item number', 'Item number', 0, 0, '', 0, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('096', 'e', 'Feature heading', 'Feature heading', 0, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('096', 'f', 'Filing suffix', 'Filing suffix', 0, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('098', 'a', 'Call number based on other classification scheme', 'Call number based on other classification scheme', 0, 0, '', 0, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('098', 'e', 'Feature heading', 'Feature heading', 0, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('098', 'f', 'Filing suffix', 'Filing suffix', 0, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('099', 'a', 'Classification number', 'Classification number', 1, 0, '', 0, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('099', 'e', 'Feature heading', 'Feature heading', 0, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('099', 'f', 'Filing suffix', 'Filing suffix', 0, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('100', '4', 'Relator code', 'Relator code', 1, 0, '', 1, '', '', '', 0, -6, 'CF', '', '', NULL),
		('100', '6', 'Linkage', 'Linkage', 0, 0, '', 1, '', '', '', 0, -6, 'CF', '', '', NULL),
		('100', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 1, '', '', '', 0, -6, 'CF', '', '', NULL),
		('100', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 1, '', '', '', 0, 0, 'CF', '', '', NULL),
		('100', 'a', 'Personal name', 'Personal name', 0, 0, 'biblio.author', 1, '', 'PERSO_NAME', '', 0, -1, 'CF', '''100b'',''100c'',''100q'',''100d'',''100e'',''110a'',''110b'',''110c'',''110d'',''110e'',''111a'',''111e'',''111c'',''111d'',''130a'',''700a'',''700b'',''700c'',''700q'',''700d'',''700e'',''710a'',''710b'',''710c'',''710d'',''710e'',''711a'',''711e'',''711c'',''711d'',''720a'',''720e'',''796a'',''796b'',''796c'',''796q'',''796d'',''796e'',''797a'',''797b'',''797c'',''797d'',''797e'',''798a'',''798e'',''798c'',''798d'',''800a'',''800b'',''800c'',''800q'',''800d'',''800e'',''810a'',''810b'',''810c'',''810d'',''810e'',''811a'',''811e'',''811c'',''811d'',''896a'',''896b'',''896c'',''896q'',''896d'',''896e'',''897a'',''897b'',''897c'',''897d'',''897e'',''898a'',''898e'',''898c'',''898d'',''505r''', '', NULL),
		('100', 'b', 'Numeration', 'Numeration', 0, 0, '', 1, '', '', '', 0, -1, 'CF', '', '', NULL),
		('100', 'c', 'Titles and other words associated with a name', 'Titles and other words associated with a name', 1, 0, '', 1, '', '', '', 0, -1, 'CF', '', '', NULL),
		('100', 'd', 'Dates associated with a name', 'Dates associated with a name', 0, 0, '', 1, '', '', '', 0, -1, 'CF', '', '', NULL),
		('100', 'e', 'Relator term', 'Relator term', 1, 0, '', 1, '', '', '', 0, -1, 'CF', '', '', NULL),
		('100', 'f', 'Date of a work', 'Date of a work', 0, 0, '', 1, '', '', '', 0, -6, 'CF', '', '', NULL),
		('100', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, '', 1, '', '', '', 0, -6, 'CF', '', '', NULL),
		('100', 'j', 'Attribution qualifier', 'Attribution qualifier', 1, 0, '', 1, '', '', '', 0, -6, 'CF', '', '', NULL),
		('100', 'k', 'Form subheading', 'Form subheading', 1, 0, '', 1, '', '', '', 0, -6, 'CF', '', '', NULL),
		('100', 'l', 'Language of a work', 'Language of a work', 0, 0, '', 1, '', '', '', 0, -6, 'CF', '', '', NULL),
		('100', 'n', 'Number of part/section of a work', 'Number of part/section of a work', 1, 0, '', 1, '', '', '', 0, -6, 'CF', '', '', NULL),
		('100', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, '', 1, '', '', '', 0, -6, 'CF', '', '', NULL),
		('100', 'q', 'Fuller form of name', 'Fuller form of name', 0, 0, '', 1, '', '', '', 0, -1, 'CF', '', '', NULL),
		('100', 't', 'Title of a work', 'Title of a work', 0, 0, '', 1, '', '', '', 0, -6, 'CF', '', '', NULL),
		('100', 'u', 'Affiliation', 'Affiliation', 0, 0, '', 1, '', '', '', 0, -6, 'CF', '', '', NULL),
		('110', '4', 'Relator code', 'Relator code', 1, 0, '', 1, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('110', '6', 'Linkage', 'Linkage', 0, 0, '', 1, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('110', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 1, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('110', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 1, '', '', '', 0, -5, 'CF', '', '', NULL),
		('110', 'a', 'Corporate name or jurisdiction name as entry element', 'Corporate name or jurisdiction name as entry element', 0, 0, '', 1, '', 'CORPO_NAME', '', NULL, -1, 'CF', '', '', NULL),
		('110', 'b', 'Subordinate unit', 'Subordinate unit', 1, 0, '', 1, '', '', '', NULL, -1, 'CF', '', '', NULL),
		('110', 'c', 'Location of meeting', 'Location of meeting', 0, 0, '', 1, '', '', '', NULL, -1, 'CF', '', '', NULL),
		('110', 'd', 'Date of meeting or treaty signing', 'Date of meeting or treaty signing', 1, 0, '', 1, '', '', '', NULL, -1, 'CF', '', '', NULL),
		('110', 'e', 'Relator term', 'Relator term', 1, 0, '', 1, '', '', '', NULL, -1, 'CF', '', '', NULL),
		('110', 'f', 'Date of a work', 'Date of a work', 0, 0, '', 1, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('110', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, '', 1, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('110', 'k', 'Form subheading', 'Form subheading', 1, 0, '', 1, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('110', 'l', 'Language of a work', 'Language of a work', 0, 0, '', 1, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('110', 'n', 'Number of part/section/meeting', 'Number of part/section/meeting', 1, 0, '', 1, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('110', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, '', 1, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('110', 't', 'Title of a work', 'Title of a work', 0, 0, '', 1, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('110', 'u', 'Affiliation', 'Affiliation', 0, 0, '', 1, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('111', '4', 'Relator code', 'Relator code', 1, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('111', '6', 'Linkage', 'Linkage', 0, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('111', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('111', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 1, '', '', '', 0, -5, 'CF', '', '', NULL),
		('111', 'a', 'Meeting name or jurisdiction name as entry element', 'Meeting name or jurisdiction name as entry element', 0, 0, NULL, 1, NULL, 'MEETI_NAME', '', NULL, -1, 'CF', '', '', NULL),
		('111', 'b', 'Number [OBSOLETE]', 'Number [OBSOLETE]', 0, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('111', 'c', 'Location of meeting', 'Location of meeting', 0, 0, NULL, 1, NULL, NULL, '', NULL, -1, 'CF', '', '', NULL),
		('111', 'd', 'Date of meeting', 'Date of meeting', 0, 0, NULL, 1, NULL, NULL, '', NULL, -1, 'CF', '', '', NULL),
		('111', 'e', 'Subordinate unit', 'Subordinate unit', 1, 0, NULL, 1, NULL, NULL, '', NULL, -1, 'CF', '', '', NULL),
		('111', 'f', 'Date of a work', 'Date of a work', 0, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('111', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('111', 'j', 'Relator term', 'Relator term', 1, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('111', 'k', 'Form subheading', 'Form subheading', 1, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('111', 'l', 'Language of a work', 'Language of a work', 0, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('111', 'n', 'Number of part/section/meeting', 'Number of part/section/meeting', 1, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('111', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('111', 'q', 'Name of meeting following jurisdiction name entry element', 'Name of meeting following jurisdiction name entry element', 0, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('111', 't', 'Title of a work', 'Title of a work', 0, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('111', 'u', 'Affiliation', 'Affiliation', 0, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('130', '6', 'Linkage', 'Linkage', 0, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('130', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('130', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 1, '', '', '', 0, -5, 'CF', '', '', NULL),
		('130', 'a', 'Uniform title', 'Uniform title', 0, 0, NULL, 1, NULL, 'UNIF_TITLE', '', NULL, -6, 'CF', '', '', NULL),
		('130', 'd', 'Date of treaty signing', 'Date of treaty signing', 1, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('130', 'f', 'Date of a work', 'Date of a work', 0, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('130', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('130', 'h', 'Medium', 'Medium', 0, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('130', 'k', 'Form subheading', 'Form subheading', 1, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('130', 'l', 'Language of a work', 'Language of a work', 0, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('130', 'm', 'Medium of performance for music', 'Medium of performance for music', 1, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('130', 'n', 'Number of part/section of a work', 'Number of part/section of a work', 1, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('130', 'o', 'Arranged statement for music', 'Arranged statement for music', 0, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('130', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('130', 'r', 'Key for music', 'Key for music', 0, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('130', 's', 'Version', 'Version', 0, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('130', 't', 'Title of a work', 'Title of a work', 0, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('210', '2', 'Source', 'Source', 1, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('210', '6', 'Linkage', 'Linkage', 0, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('210', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('210', 'a', 'Abbreviated title', 'Abbreviated title', 0, 0, NULL, 2, NULL, NULL, '', NULL, -1, 'CF', '', '', NULL),
		('210', 'b', 'Qualifying information', 'Qualifying information', 0, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('211', '6', 'Linkage', 'Linkage', 0, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('211', 'a', 'Acronym or shortened title', 'Acronym or shortened title', 0, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('212', '6', 'Linkage', 'Linkage', 0, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('212', 'a', 'Variant access title', 'Variant access title', 0, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('214', '6', 'Linkage', 'Linkage', 0, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('214', 'a', 'Augmented title', 'Augmented title', 0, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('222', '6', 'Linkage', 'Linkage', 0, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('222', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('222', 'a', 'Key title', 'Key title', 0, 0, NULL, 2, NULL, NULL, '', NULL, -1, 'CF', '', '', NULL),
		('222', 'b', 'Qualifying information', 'Qualifying information', 0, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('240', '6', 'Linkage', 'Linkage', 0, 0, '', 2, '', '', '', 0, -6, 'CF', '', '', NULL),
		('240', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 2, '', '', '', 0, -6, 'CF', '', '', NULL),
		('240', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 2, '', '', '', 0, -5, 'CF', '', '', NULL),
		('240', 'a', 'Uniform title', 'Uniform title', 0, 0, 'biblio.unititle', 2, '', '', '', 1, -1, 'CF', '', '', NULL),
		('240', 'd', 'Date of treaty signing', 'Date of treaty signing', 1, 0, '', 2, '', '', '', 0, -6, 'CF', '', '', NULL),
		('240', 'f', 'Date of a work', 'Date of a work', 0, 0, '', 2, '', '', '', 0, -6, 'CF', '', '', NULL),
		('240', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, '', 2, '', '', '', 0, -6, 'CF', '', '', NULL),
		('240', 'h', 'Medium', 'Medium', 0, 0, '', 2, '', '', '', 0, -1, 'CF', '', '', NULL),
		('240', 'k', 'Form subheading', 'Form subheading', 1, 0, '', 2, '', '', '', 0, -6, 'CF', '', '', NULL),
		('240', 'l', 'Language of a work', 'Language of a work', 0, 0, '', 2, '', '', '', 0, -1, 'CF', '', '', NULL),
		('240', 'm', 'Medium of performance for music', 'Medium of performance for music', 1, 0, '', 2, '', '', '', 0, -6, 'CF', '', '', NULL),
		('240', 'n', 'Number of part/section of a work', 'Number of part/section of a work', 1, 0, '', 2, '', '', '', 0, -6, 'CF', '', '', NULL),
		('240', 'o', 'Arranged statement for music', 'Arranged statement for music', 0, 0, '', 2, '', '', '', 0, -6, 'CF', '', '', NULL),
		('240', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, '', 2, '', '', '', 0, -6, 'CF', '', '', NULL),
		('240', 'r', 'Key for music', 'Key for music', 0, 0, '', 2, '', '', '', 0, -1, 'CF', '', '', NULL),
		('240', 's', 'Version', 'Version', 0, 0, '', 2, '', '', '', 0, -1, 'CF', '', '', NULL),
		('241', 'a', 'Romanized title', 'Romanized title', 0, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('241', 'h', 'Medium', 'Medium', 0, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('242', '6', 'Linkage', 'Linkage', 0, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('242', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('242', 'a', 'Title', 'Title', 0, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('242', 'b', 'Remainder of title', 'Remainder of title', 0, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('242', 'c', 'Statement of responsibility, etc', 'Statement of responsibility, etc', 0, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('242', 'd', 'Designation of section (BK AM MP MU VM SE) [OBSOLETE]', 'Designation of section (BK AM MP MU VM SE) [OBSOLETE]', 0, 0, '', 2, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('242', 'e', 'Name of part/section (BK AM MP MU VM SE) [OBSOLETE]', 'Name of part/section (BK AM MP MU VM SE) [OBSOLETE]', 0, 0, '', 2, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('242', 'h', 'Medium', 'Medium', 0, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('242', 'n', 'Number of part/section of a work', 'Number of part/section of a work', 1, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('242', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('242', 'y', 'Language code of translated title', 'Language code of translated title', 0, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('243', '6', 'Linkage', 'Linkage', 0, 0, '', 2, '', '', '', 0, -6, 'CF', '', '', NULL),
		('243', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 2, '', '', '', 0, -6, 'CF', '', '', NULL),
		('243', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 2, '', '', '', 0, -5, 'CF', '', '', NULL),
		('243', 'a', 'Uniform title', 'Unifor title', 0, 0, '', 2, '', '', '', 1, -1, 'CF', '', '', NULL),
		('243', 'd', 'Date of treaty signing', 'Date of treaty signing', 1, 0, '', 2, '', '', '', 0, -6, 'CF', '', '', NULL),
		('243', 'f', 'Date of a work', 'Date of a work', 0, 0, '', 2, '', '', '', 0, -6, 'CF', '', '', NULL),
		('243', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, '', 2, '', '', '', 0, -6, 'CF', '', '', NULL),
		('243', 'h', 'Medium', 'Medium', 0, 0, '', 2, '', '', '', 0, -1, 'CF', '', '', NULL),
		('243', 'k', 'Form subheading', 'Form subheading', 1, 0, '', 2, '', '', '', 0, -6, 'CF', '', '', NULL),
		('243', 'l', 'Language of a work', 'Language of a work', 0, 0, '', 2, '', '', '', 0, -1, 'CF', '', '', NULL),
		('243', 'm', 'Medium of performance for music', 'Medium of performance for music', 1, 0, '', 2, '', '', '', 0, -6, 'CF', '', '', NULL),
		('243', 'n', 'Number of part/section of a work', 'Number of part/section of a work', 1, 0, '', 2, '', '', '', 0, -6, 'CF', '', '', NULL),
		('243', 'o', 'Arranged statement for music', 'Arranged statement for music', 0, 0, '', 2, '', '', '', 0, -6, 'CF', '', '', NULL),
		('243', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, '', 2, '', '', '', 0, -6, 'CF', '', '', NULL),
		('243', 'r', 'Key for music', 'Key for music', 0, 0, '', 2, '', '', '', 0, -1, 'CF', '', '', NULL),
		('243', 's', 'Version', 'Version', 0, 0, '', 2, '', '', '', 0, -1, 'CF', '', '', NULL),
		('245', '6', 'Linkage', 'Linkage', 0, 0, '', 2, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('245', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 2, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('245', 'a', 'Title', 'Title', 0, 1, 'biblio.title', 2, '', '', '', NULL, 0, 'CF', '''245b'',''245f'',''245g'',''245k'',''245n'',''245p'',''245s'',''245h'',''246i'',''246a'',''246b'',''246f'',''246g'',''246n'',''246p'',''246h'',''242a'',''242b'',''242n'',''242p'',''242h''', '', NULL),
		('245', 'b', 'Remainder of title', 'Remainder of title', 0, 0, 'bibliosubtitle.subtitle', 2, '', '', '', NULL, 0, 'CF', '', '', NULL),
		('245', 'c', 'Statement of responsibility, etc', 'Statement of responsibility, etc', 0, 0, '', 2, '', '', '', NULL, 0, 'CF', '', '', NULL),
		('245', 'd', 'Designation of section/part/series (SE) [OBSOLETE]', 'Designation of section section/part/series: (SE) [OBSOLETE]', 0, 0, '', 2, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('245', 'e', 'Name of part/section/series (SE) [OBSOLETE]', 'Name of part/section/series (SE) [OBSOLETE]', 0, 0, '', 2, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('245', 'f', 'Inclusive dates', 'Inclusive dates', 0, 0, '', 2, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('245', 'g', 'Bulk dates', 'Bulk dates', 0, 0, '', 2, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('245', 'h', 'Medium', 'Medium', 0, 0, '', 2, '', '', '', NULL, 0, 'CF', '', '', NULL),
		('245', 'k', 'Form', 'Form', 1, 0, '', 2, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('245', 'n', 'Number of part/section of a work', 'Number of part/section of a work', 1, 0, '', 2, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('245', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, '', 2, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('245', 's', 'Version', 'Version', 0, 0, '', 2, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('246', '5', 'Institution to which field applies', 'Institution to which field applies', 0, 0, '', 2, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('246', '6', 'Linkage', 'Linkage', 0, 0, '', 2, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('246', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 2, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('246', 'a', 'Title proper/short title', 'Title proper/short title', 0, 0, '', 2, '', '', '', NULL, -1, 'CF', '', '', NULL),
		('246', 'b', 'Remainder of title', 'Remainder of title', 0, 0, '', 2, '', '', '', NULL, -1, 'CF', '', '', NULL),
		('246', 'd', 'Designation of section/part/series (SE) [OBSOLETE]', 'Designation of section section/part/series (SE) [OBSOLETE]', 0, 0, '', 2, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('246', 'e', 'Name of part/section/series (SE) [OBSOLETE]', 'Name of part/section/series (SE) [OBSOLETE]', 0, 0, '', 2, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('246', 'f', 'Date or sequential designation', 'Date or sequential designation', 0, 0, '', 2, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('246', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, '', 2, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('246', 'h', 'Medium', 'Medium', 0, 0, '', 2, '', '', '', NULL, -1, 'CF', '', '', NULL),
		('246', 'i', 'Display text', 'Display text', 0, 0, '', 2, '', '', '', NULL, -1, 'CF', '', '', NULL),
		('246', 'n', 'Number of part/section of a work', 'Number of part/section of a work', 1, 0, '', 2, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('246', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, '', 2, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('247', '6', 'Linkage', 'Linkage', 0, 0, '', 2, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('247', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 2, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('247', 'a', 'Title', 'Title', 0, 0, '', 2, '', '', '', NULL, -1, 'CF', '', '', NULL),
		('247', 'b', 'Remainder of title', 'Remainder of title', 0, 0, '', 2, '', '', '', NULL, -1, 'CF', '', '', NULL),
		('247', 'd', 'Designation of section (SE) [OBSOLETE]', 'Designation of section (SE) [OBSOLETE]', 0, 0, '', 2, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('247', 'e', 'Name of part/section (SE) [OBSOLETE]', 'Name of part/section (SE) [OBSOLETE]', 0, 0, '', 2, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('247', 'f', 'Date or sequential designation', 'Date or sequential designation', 0, 0, '', 2, '', '', '', NULL, -1, 'CF', '', '', NULL),
		('247', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, '', 2, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('247', 'h', 'Medium', 'Medium', 0, 0, '', 2, '', '', '', NULL, -1, 'CF', '', '', NULL),
		('247', 'n', 'Number of part/section of a work', 'Number of part/section of a work', 1, 0, '', 2, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('247', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, '', 2, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('247', 'x', 'International Standard Serial Number', 'International Standard Serial Number', 0, 0, '', 2, '', '', '', NULL, -1, 'CF', '', '', NULL),
		('250', '6', 'Linkage', 'Linkage', 0, 0, '', 2, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('250', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 2, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('250', 'a', 'Edition statement', 'Edition statement', 0, 0, 'biblioitems.editionstatement', 2, '', '', '', NULL, -1, 'CF', '', '', NULL),
		('250', 'b', 'Remainder of edition statement', 'Remainder of edition statement', 0, 0, '', 2, '', '', '', NULL, -1, 'CF', '', '', NULL),
		('254', '6', 'Linkage', 'Linkage', 0, 0, '', 2, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('254', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 2, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('254', 'a', 'Musical presentation statement', 'Musical presentation statement', 0, 0, '', 2, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('255', '6', 'Linkage', 'Linkage', 0, 0, '', 2, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('255', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 2, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('255', 'a', 'Statement of scale', 'Statement of scale', 1, 0, '', 2, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('255', 'b', 'Statement of projection', 'Statement of projection', 1, 0, '', 2, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('255', 'c', 'Statement of coordinates', 'Statement of coordinates', 1, 0, '', 2, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('255', 'd', 'Statement of zone', 'Statement of zone', 0, 0, '', 2, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('255', 'e', 'Statement of equinox', 'Statement of equinox', 0, 0, '', 2, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('255', 'f', 'Outer G-ring coordinate pairs', 'Outer G-ring coordinate pairs', 0, 0, '', 2, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('255', 'g', 'Exclusion G-ring coordinate pairs', 'Exclusion G-ring coordinate pairs', 0, 0, '', 2, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('256', '6', 'Linkage', 'Linkage', 0, 0, '', 2, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('256', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 2, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('256', 'a', 'Computer file characteristics', 'Computer file characteristics', 0, 0, '', 2, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('257', '6', 'Linkage', 'Linkage', 0, 0, '', 2, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('257', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 2, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('257', 'a', 'Country of producing entity', 'Country of producing entity', 0, 0, '', 2, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('258', '6', 'Linkage', 'Linkage', 0, 0, '', 2, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('258', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 2, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('258', 'a', 'Issuing jurisdiction', 'Issuing jurisdiction', 0, 0, '', 2, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('258', 'b', 'Denomination', 'Denomination', 0, 0, '', 2, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('260', '6', 'Linkage', 'Linkage', 0, 0, '', 2, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('260', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 2, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('260', 'a', 'Place of publication, distribution, etc', 'Place of publication, distribution, etc', 1, 0, 'biblioitems.place', 2, '', '', '', NULL, 0, 'CF', '', '', NULL),
		('260', 'b', 'Name of publisher, distributor, etc', 'Name of publisher, distributor, etc', 1, 0, 'biblioitems.publishercode', 2, '', '', '', NULL, 0, 'CF', '', '', NULL),
		('260', 'c', 'Date of copyright, publication, distribution, release, etc', 'Date of publication, distribution, etc', 1, 0, 'biblio.copyrightdate', 2, '', '', '', NULL, 0, 'CF', '', '', NULL),
		('260', 'd', 'Plate or publisher\'s number for music (Pre-AACR 2) [OBSOLETE, CAN/MARC], [LOCAL, USA]', 'Plate or publisher\'s number for music (Pre-AACR 2) [OBSOLETE, CAN/MARC], [LOCAL, USA]', 0, 0, '', 2, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('260', 'e', 'Place of manufacture', 'Place of manufacture', 1, 0, '', 2, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('260', 'f', 'Manufacturer', 'Manufacturer', 1, 0, '', 2, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('260', 'g', 'Date of manufacture', 'Date of manufacture', 0, 0, '', 2, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('260', 'k', 'Identification/manufacturer number [OBSOLETE, CAN/MARC]', 'Identification/manufacturer number [OBSOLETE, CAN/MARC]', 0, 0, '', 2, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('260', 'l', 'Matrix and/or take number [OBSOLETE, CAN/MARC]', 'Matrix and/or take number [OBSOLETE, CAN/MARC]', 0, 0, '', 2, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('261', '6', 'Linkage', 'Linkage', 0, 0, '', 2, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('261', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 2, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('261', 'a', 'Producing company', 'Producing company', 1, 0, '', 2, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('261', 'b', 'Releasing company (primary distributor)', 'Releasing company (primary distributor)', 1, 0, '', 2, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('261', 'c', 'Date of production, release, etc.', 'Date of production, release, etc.', 1, 0, '', 2, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('261', 'd', 'Date of production, release, etc.', 'Date of production, release, etc.', 1, 0, '', 2, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('261', 'e', 'Contractual producer', 'Contractual producer', 1, 0, '', 2, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('261', 'f', 'Place of production, release, etc.', 'Place of production, release, etc.', 1, 0, '', 2, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('262', '6', 'Linkage', 'Linkage', 0, 0, '', 2, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('262', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 2, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('262', 'a', 'Place of production, release, etc.', 'Place of production, release, etc.', 0, 0, '', 2, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('262', 'b', 'Publisher or trade name', 'Publisher or trade name', 0, 0, '', 2, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('262', 'c', 'Date of production, release, etc.', 'Date of production, release, etc.', 0, 0, '', 2, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('262', 'k', 'Serial identification', 'Serial identification', 0, 0, '', 2, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('262', 'l', 'Matrix and/or take number', 'Matrix and/or take number', 0, 0, '', 2, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('263', '6', 'Linkage', 'Linkage', 0, 0, '', 2, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('263', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 2, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('263', 'a', 'Projected publication date', 'Projected publication date', 0, 0, '', 2, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('265', '6', 'Linkage [OBSOLETE]', 'Linkage [OBSOLETE]', 0, 0, '', 2, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('265', 'a', 'Source for acquisition/subscription address [OBSOLETE]', 'Source for acquisition/subscription address [OBSOLETE]', 1, 0, '', 2, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('270', '4', 'Relator code', 'Relator code', 1, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('270', '6', 'Linkage', 'Linkage', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('270', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('270', 'a', 'Address', 'Address', 1, 0, NULL, 9, NULL, NULL, '', NULL, -1, 'CF', '', '', NULL),
		('270', 'b', 'City', 'City', 0, 0, NULL, 9, NULL, NULL, '', NULL, -1, 'CF', '', '', NULL),
		('270', 'c', 'State or province', 'State or province', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('270', 'd', 'Country', 'Country', 0, 0, NULL, 9, NULL, NULL, '', NULL, -1, 'CF', '', '', NULL),
		('270', 'e', 'Postal code', 'Postal code', 0, 0, NULL, 9, NULL, NULL, '', NULL, -1, 'CF', '', '', NULL),
		('270', 'f', 'Terms preceding attention name', 'Terms preceding attention name', 0, 0, NULL, 9, NULL, NULL, '', NULL, -1, 'CF', '', '', NULL),
		('270', 'g', 'Attention name', 'Attention name', 0, 0, NULL, 9, NULL, NULL, '', NULL, -1, 'CF', '', '', NULL),
		('270', 'h', 'Attention position', 'Attention position', 0, 0, NULL, 9, NULL, NULL, '', NULL, -1, 'CF', '', '', NULL),
		('270', 'i', 'Type of address', 'Type of address', 0, 0, NULL, 9, NULL, NULL, '', NULL, -1, 'CF', '', '', NULL),
		('270', 'j', 'Specialized telephone number', 'Specialized telephone number', 1, 0, NULL, 9, NULL, NULL, '', NULL, -1, 'CF', '', '', NULL),
		('270', 'k', 'Telephone number', 'Telephone number', 1, 0, NULL, 9, NULL, NULL, '', NULL, -1, 'CF', '', '', NULL),
		('270', 'l', 'Fax number', 'Fax number', 1, 0, NULL, 9, NULL, NULL, '', NULL, -1, 'CF', '', '', NULL),
		('270', 'm', 'Electronic mail address', 'Electronic mail address', 1, 0, NULL, 9, NULL, NULL, '', NULL, -1, 'CF', '', '', NULL),
		('270', 'n', 'TDD or TTY number', 'TDD or TTY number', 1, 0, NULL, 9, NULL, NULL, '', NULL, -1, 'CF', '', '', NULL),
		('270', 'p', 'Contact person', 'Contact person', 1, 0, NULL, 9, NULL, NULL, '', NULL, -1, 'CF', '', '', NULL),
		('270', 'q', 'Title of contact person', 'Title of contact person', 1, 0, NULL, 9, NULL, NULL, '', NULL, -1, 'CF', '', '', NULL),
		('270', 'r', 'Hours', 'Hours', 1, 0, NULL, 9, NULL, NULL, '', NULL, -1, 'CF', '', '', NULL),
		('270', 'z', 'Public note', 'Public note', 1, 0, NULL, 9, NULL, NULL, '', NULL, -1, 'CF', '', '', NULL),
		('300', '3', 'Materials specified', 'Materials specified', 0, 0, '', 3, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('300', '6', 'Linkage', 'Linkage', 0, 0, '', 3, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('300', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 3, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('300', 'a', 'Extent (number of discs followed by format or leave blank for mere web sites)', 'Extent', 1, 0, 'biblioitems.pages', 3, '', '', '', NULL, 0, 'CF', '', '', NULL),
		('300', 'b', 'Other physical details', 'Other physical details', 0, 0, 'biblioitems.illus', 3, '', '', '', 0, 0, 'CF', '', '', NULL),
		('300', 'c', 'Dimensions', 'Dimensions', 1, 0, 'biblioitems.size', 3, '', '', '', NULL, 0, 'CF', '', '', NULL),
		('300', 'd', 'Accompanying material [OBSOLETE, CAN/MARC]', 'Accompanying material [OBSOLETE, CAN/MARC]', 0, 0, '', 3, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('300', 'e', 'Accompanying material', 'Accompanying material', 0, 0, '', 3, '', '', '', NULL, 0, 'CF', '', '', NULL),
		('300', 'f', 'Type of unit', 'Type of unit', 1, 0, '', 3, '', '', '', NULL, -1, 'CF', '', '', NULL),
		('300', 'g', 'Size of unit', 'Size of unit', 1, 0, '', 3, '', '', '', NULL, -1, 'CF', '', '', NULL),
		('300', 'k', 'Speed [Videodiscs, pre-AACR2 records only] [OBSOLETE, CAN/MARC]', 'Speed [Videodiscs, pre-AACR2 records only] [OBSOLETE, CAN/MARC]', 0, 0, '', 3, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('300', 'm', 'Identification/manufacturer number [pre-AACR2 records only] [OBSOLETE, CAN/MARC]', 'Identification/manufacturer number [pre-AACR2 records only] [OBSOLETE, CAN/MARC]', 0, 0, '', 3, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('300', 'n', 'Matrix and/or take number [Sound recordings, pre-AACR2 records only] [OBSOLETE, CAN/MARC]', 'Matrix and/or take number [Sound recordings, pre-AACR2 records only] [OBSOLETE, CAN/MARC]', 0, 0, '', 3, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('301', 'a', 'Extent of item', 'Extent of item', 0, 0, '', 3, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('301', 'b', 'Sound characteristics', 'Sound characteristics', 0, 0, '', 3, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('301', 'c', 'Color characteristics', 'Color characteristics', 0, 0, '', 3, '', '', NULL, NULL, -6, 'CF', '', '', NULL),
		('301', 'd', 'Dimensions', 'Dimensions', 0, 0, '', 3, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('301', 'e', 'Sound characteristics', 'Sound characteristics', 0, 0, '', 3, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('301', 'f', 'Speed', 'Speed', 0, 0, '', 3, '', '', NULL, NULL, -6, 'CF', '', '', NULL),
		('302', 'a', 'Page count', 'Page count', 0, 0, '', 3, '', '', NULL, NULL, -6, 'CF', '', '', NULL),
		('303', 'a', 'Unit count', 'Unit count', 0, 0, '', 3, '', '', NULL, NULL, -6, 'CF', '', '', NULL),
		('304', 'a', 'Linear footage', 'Linear footage', 0, 0, '', 3, '', '', NULL, NULL, -6, 'CF', '', '', NULL),
		('305', '6', 'Linkage', 'Linkage', 0, 0, '', 3, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('305', 'a', 'Extent', 'Extent', 0, 0, '', 3, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('305', 'b', 'Other physical details', 'Other physical details', 0, 0, '', 3, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('305', 'c', 'Dimensions', 'Dimensions', 0, 0, '', 3, '', '', NULL, NULL, -6, 'CF', '', '', NULL),
		('305', 'd', 'Microgroove or standard', 'Microgroove or standard', 0, 0, '', 3, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('305', 'e', 'Stereophonic, monaural', 'Stereophonic, monaural', 0, 0, '', 3, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('305', 'f', 'Number of tracks', 'Number of tracks', 0, 0, '', 3, '', '', NULL, NULL, -6, 'CF', '', '', NULL),
		('305', 'm', 'Serial identification', 'Serial identification', 0, 0, '', 3, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('305', 'n', 'Matrix and/or take number', 'Matrix and/or take number', 0, 0, '', 3, '', '', NULL, NULL, -6, 'CF', '', '', NULL),
		('306', '6', 'Linkage', 'Linkage', 0, 0, '', 3, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('306', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 3, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('306', 'a', 'Playing time', 'Playing time', 0, 0, '', 3, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('307', '6', 'Linkage', 'Linkage', 0, 0, '', 3, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('307', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 3, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('307', 'a', 'Hours', 'Hours', 0, 0, '', 3, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('307', 'b', 'Additional information', 'Additional information', 0, 0, '', 3, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('308', '6', 'Linkage', 'Linkage', 0, 0, '', 3, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('308', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 3, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('308', 'a', 'Number of reels', 'Number of reels', 0, 0, '', 3, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('308', 'b', 'Footage', 'Footage', 0, 0, '', 3, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('308', 'c', 'Sound characteristics', 'Sound characteristics', 0, 0, '', 3, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('308', 'd', 'Color characteristics', 'Color characteristics', 0, 0, '', 3, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('308', 'e', 'Width', 'Width', 0, 0, '', 3, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('308', 'f', 'Presentation format', 'Presentation format', 0, 0, '', 3, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('310', '6', 'Linkage', 'Linkage', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('310', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('310', 'a', 'Current publication frequency', 'Current publication frequency', 0, 0, NULL, 3, NULL, NULL, '', NULL, -1, 'CF', '', '', NULL),
		('310', 'b', 'Date of current publication frequency', 'Date of current publication frequency', 0, 0, NULL, 3, NULL, NULL, '', NULL, -1, 'CF', '', '', NULL),
		('315', '6', 'Linkage', 'Linkage', 0, 0, '', 3, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('315', 'a', 'Frequency', 'Frequency', 1, 0, '', 3, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('315', 'b', 'Dates of frequency', 'Dates of frequency', 1, 0, '', 3, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('321', '6', 'Linkage', 'Linkage', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('321', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('321', 'a', 'Former publication frequency', 'Former publication frequency', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('321', 'b', 'Former publication frequency', 'Former publication frequency', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('340', '3', 'Materials specified', 'Materials specified', 0, 0, '', 3, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('340', '6', 'Linkage', 'Linkage', 0, 0, '', 3, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('340', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 3, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('340', 'a', 'Material base and configuration', 'Material base and configuration', 1, 0, '', 3, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('340', 'b', 'Dimensions', 'Dimensions', 1, 0, '', 3, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('340', 'c', 'Materials applied to surface', 'Materials applied to surface', 1, 0, '', 3, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('340', 'd', 'Information recording technique', 'Information recording technique', 1, 0, '', 3, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('340', 'e', 'Support', 'Support', 1, 0, '', 3, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('340', 'f', 'Production rate/ratio', 'Production rate/ratio', 1, 0, '', 3, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('340', 'h', 'Location within medium', 'Location within medium', 1, 0, '', 3, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('340', 'i', 'Technical specifications of medium', 'Technical specifications of medium', 1, 0, '', 3, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('342', '2', 'Reference method used', 'Reference method used', 0, 0, '', 3, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('342', '6', 'Linkage', 'Linkage', 0, 0, '', 3, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('342', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 3, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('342', 'a', 'Name', 'Name', 1, 0, '', 3, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('342', 'b', 'Coordinate or distance units', 'Coordinate or distance units', 0, 0, '', 3, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('342', 'c', 'Latitude resolution', 'Latitude resolution', 0, 0, '', 3, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('342', 'd', 'Longitude resolution', 'Longitude resolution', 0, 0, '', 3, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('342', 'e', 'Standard parallel or oblique line latitude', 'Standard parallel or oblique line latitude', 1, 0, '', 3, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('342', 'f', 'Oblique line longitude', 'Oblique line longitude', 1, 0, '', 3, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('342', 'g', 'Longitude of central meridian or projection center', 'Longitude of central meridian or projection center', 0, 0, '', 3, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('342', 'h', 'Latitude of projection origin or projection center', 'Latitude of projection origin or projection center', 0, 0, '', 3, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('342', 'i', 'False easting', 'False easting', 0, 0, '', 3, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('342', 'j', 'False northing', 'False northing', 0, 0, '', 3, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('342', 'k', 'Scale factor', 'Scale factor', 0, 0, '', 3, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('342', 'l', 'Height of perspective point above surface', 'Height of perspective point above surface', 0, 0, '', 3, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('342', 'm', 'Azimuthal angle', 'Azimuthal angle', 0, 0, '', 3, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('342', 'n', 'Azimuth measure point longitude or straight vertical longitude from pole', 'Azimuth measure point longitude or straight vertical longitude from pole', 0, 0, '', 3, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('342', 'o', 'Landsat number and path number', 'Landsat number and path number', 0, 0, '', 3, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('342', 'p', 'Zone identifier', 'Zone identifier', 0, 0, '', 3, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('342', 'q', 'Ellipsoid name', 'Ellipsoid name', 0, 0, '', 3, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('342', 'r', 'Semi-major axis', 'Semi-major axis', 0, 0, '', 3, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('342', 's', 'Denominator of flattening ratio', 'Denominator of flattening ratio', 0, 0, '', 3, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('342', 't', 'Vertical resolution', 'Vertical resolution', 0, 0, '', 3, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('342', 'u', 'Vertical encoding method', 'Vertical encoding method', 0, 0, '', 3, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('342', 'v', 'Local planar, local, or other projection or grid description', 'Local planar, local, or other projection or grid description', 0, 0, '', 3, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('342', 'w', 'Local planar or local georeference information', 'Local planar or local georeference information', 0, 0, '', 3, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('343', '6', 'Linkage', 'Linkage', 0, 0, '', 3, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('343', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 3, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('343', 'a', 'Planar coordinate encoding method', 'Planar coordinate encoding method', 1, 0, '', 3, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('343', 'b', 'Planar distance units', 'Planar distance units', 0, 0, '', 3, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('343', 'c', 'Abscissa resolution', 'Abscissa resolution', 0, 0, '', 3, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('343', 'd', 'Ordinate resolution', 'Ordinate resolution', 0, 0, '', 3, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('343', 'e', 'Distance resolution', 'Distance resolution', 0, 0, '', 3, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('343', 'f', 'Bearing resolution', 'Bearing resolution', 0, 0, '', 3, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('343', 'g', 'Bearing unit', 'Bearing unit', 0, 0, '', 3, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('343', 'h', 'Bearing reference direction', 'Bearing reference direction', 0, 0, '', 3, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('343', 'i', 'Bearing reference meridian', 'Bearing reference meridian', 0, 0, '', 3, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('350', '6', 'Linkage', 'Linkage', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('350', 'a', 'Price', 'Price', 1, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('350', 'b', 'Form of issue', 'Form of issue', 1, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('351', '3', 'Materials specified', 'Materials specified', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('351', '6', 'Linkage', 'Linkage', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('351', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('351', 'a', 'Organization', 'Organization', 1, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('351', 'b', 'Arrangement', 'Arrangement', 1, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('351', 'c', 'Hierarchical level', 'Hierarchical level', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('352', '6', 'Linkage', 'Linkage', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('352', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('352', 'a', 'Direct reference method', 'Direct reference method', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('352', 'b', 'Object type', 'Object type', 1, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('352', 'c', 'Object count', 'Object count', 1, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('352', 'd', 'Row count', 'Row count', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('352', 'e', 'Column count', 'Column count', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('352', 'f', 'Vertical count', 'Vertical count', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('352', 'g', 'VPF topology level', 'VPF topology level', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('352', 'i', 'Indirect reference description', 'Indirect reference description', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('355', '6', 'Linkage', 'Linkage', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('355', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('355', 'a', 'Security classification', 'Security classification', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('355', 'b', 'Handling instructions', 'Handling instructions', 1, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('355', 'c', 'External dissemination information', 'External dissemination information', 1, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('355', 'd', 'Downgrading or declassification event', 'Downgrading or declassification event', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('355', 'e', 'Classification system', 'Classification system', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('355', 'f', 'Country of origin code', 'Country of origin code', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('355', 'g', 'Downgrading date', 'Downgrading date', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('355', 'h', 'Declassification date', 'Declassification date', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('355', 'j', 'Authorization', 'Authorization', 1, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('357', '6', 'Linkage', 'Linkage', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('357', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('357', 'a', 'Originator control term', 'Originator control term', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('357', 'b', 'Originating agency', 'Originating agency', 1, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('357', 'c', 'Authorized recipients of material', 'Authorized recipients of material', 1, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('357', 'g', 'Other restrictions', 'Other restrictions', 1, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('359', 'a', 'Rental price', 'Rental price', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('362', '6', 'Linkage', 'Linkage', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('362', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('362', 'a', 'Dates of publication and/or sequential designation', 'Dates of publication and/or sequential designation', 0, 0, 'biblioitems.volumedesc', 3, NULL, NULL, '', NULL, -1, 'CF', '', '', NULL),
		('362', 'z', 'Source of information', 'Source of information', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('365', '2', 'Source of price type code', 'Source of price type code', 0, 0, '', 9, '', '', '', NULL, -1, 'CF', '', '', NULL),
		('365', '6', 'Linkage', 'Linkage', 0, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('365', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('365', 'a', 'Price type code', 'Price type code', 0, 0, '', 9, '', '', '', NULL, -1, 'CF', '', '', NULL),
		('365', 'b', 'Price amount', 'Price amount', 0, 0, '', 9, '', '', '', NULL, -1, 'CF', '', '', NULL),
		('365', 'c', 'Price type code', 'Price type code', 0, 0, '', 9, '', '', '', NULL, -1, 'CF', '', '', NULL),
		('365', 'd', 'Unit of pricing', 'Unit of pricing', 0, 0, '', 9, '', '', '', NULL, -1, 'CF', '', '', NULL),
		('365', 'e', 'Price note', 'Price note', 0, 0, '', 9, '', '', '', NULL, -1, 'CF', '', '', NULL),
		('365', 'f', 'Price effective from', 'Price effective from', 0, 0, '', 9, '', '', '', NULL, -1, 'CF', '', '', NULL),
		('365', 'g', 'Price effective until', 'Price effective until', 0, 0, '', 9, '', '', '', NULL, -1, 'CF', '', '', NULL),
		('365', 'h', 'Tax rate 1', 'Tax rate 1', 0, 0, '', 9, '', '', '', NULL, -1, 'CF', '', '', NULL),
		('365', 'i', 'Tax rate 2', 'Tax rate 2', 0, 0, '', 9, '', '', '', NULL, -1, 'CF', '', '', NULL),
		('365', 'j', 'ISO country code', 'ISO country code', 0, 0, '', 9, '', '', '', NULL, -1, 'CF', '', '', NULL),
		('365', 'k', 'MARC country code', 'MARC country code', 0, 0, '', 9, '', '', '', NULL, -1, 'CF', '', '', NULL),
		('365', 'm', 'Identification of pricing entity', 'Identification of pricing entity', 0, 0, '', 9, '', '', '', NULL, -1, 'CF', '', '', NULL),
		('366', '2', 'Source of availability status code', 'Source of availability status code', 0, 0, '', 9, '', '', '', NULL, -1, 'CF', '', '', NULL),
		('366', '6', 'Linkage', 'Linkage', 0, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('366', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('366', 'a', 'Publishers\' compressed title identification', 'Publishers\' compressed title identification', 0, 0, '', 9, '', '', '', NULL, -1, 'CF', '', '', NULL),
		('366', 'b', 'Detailed date of publication', 'Detailed date of publication', 0, 0, '', 9, '', '', '', NULL, -1, 'CF', '', '', NULL),
		('366', 'c', 'Availability status code', 'Availability status code', 0, 0, '', 9, '', '', '', NULL, -1, 'CF', '', '', NULL),
		('366', 'd', 'Expected next availability date', 'Expected next availability date', 0, 0, '', 9, '', '', '', NULL, -1, 'CF', '', '', NULL),
		('366', 'e', 'Note', 'Note', 0, 0, '', 9, '', '', '', NULL, -1, 'CF', '', '', NULL),
		('366', 'f', 'Publishers\' discount category', 'Publishers\' discount category', 0, 0, '', 9, '', '', '', NULL, -1, 'CF', '', '', NULL),
		('366', 'g', 'Date made out of print', 'Date made out of print', 0, 0, '', 9, '', '', '', NULL, -1, 'CF', '', '', NULL),
		('366', 'j', 'ISO country code', 'ISO country code', 0, 0, '', 9, '', '', '', NULL, -1, 'CF', '', '', NULL),
		('366', 'k', 'MARC country code', 'MARC country code', 0, 0, '', 9, '', '', '', NULL, -1, 'CF', '', '', NULL),
		('366', 'm', 'Identification of agency', 'Identification of agency', 0, 0, '', 9, '', '', '', NULL, -1, 'CF', '', '', NULL),
		('400', '4', 'Relator code', 'Relator code', 1, 0, '', 4, '', '', '', 0, -6, 'CF', '', '', NULL),
		('400', '6', 'Linkage', 'Linkage', 0, 0, '', 4, '', '', '', 0, -6, 'CF', '', '', NULL),
		('400', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 4, '', '', '', 0, -6, 'CF', '', '', NULL),
		('400', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 4, '', '', '', 0, -5, 'CF', '', '', NULL),
		('400', 'a', 'Personal name', 'Personal name', 0, 0, '', 4, '', '', '', 0, -6, 'CF', '', '', NULL),
		('400', 'b', 'Numeration', 'Numeration', 0, 0, '', 4, '', '', '', 0, -6, 'CF', '', '', NULL),
		('400', 'c', 'Titles and other words associated with a name', 'Titles and other words associated with a name', 1, 0, '', 4, '', '', '', 0, -6, 'CF', '', '', NULL),
		('400', 'd', 'Dates associated with a name', 'Dates associated with a name', 0, 0, '', 4, '', '', '', 0, -6, 'CF', '', '', NULL),
		('400', 'e', 'Relator term', 'Relator term', 1, 0, '', 4, '', '', '', 0, -6, 'CF', '', '', NULL),
		('400', 'f', 'Date of a work', 'Date of a work', 0, 0, '', 4, '', '', '', 0, -6, 'CF', '', '', NULL),
		('400', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, '', 4, '', '', '', 0, -6, 'CF', '', '', NULL),
		('400', 'k', 'Form subheading', 'Form subheading', 1, 0, '', 4, '', '', '', 0, -6, 'CF', '', '', NULL),
		('400', 'l', 'Language of a work', 'Language of a work', 0, 0, '', 4, '', '', '', 0, -6, 'CF', '', '', NULL),
		('400', 'n', 'Number of part/section of a work', 'Number of part/section of a work', 1, 0, '', 4, '', '', '', 0, -6, 'CF', '', '', NULL),
		('400', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, '', 4, '', '', '', 0, -6, 'CF', '', '', NULL),
		('400', 'q', 'Fuller form of name', 'Fuller form of name', 0, 0, '', 4, '', '', '', 0, -6, 'CF', '', '', NULL),
		('400', 't', 'Title of a work', 'Title of a work', 0, 0, '', 4, '', '', '', 0, -6, 'CF', '', '', NULL),
		('400', 'u', 'Affiliation', 'Affiliation', 0, 0, '', 4, '', '', '', 0, -6, 'CF', '', '', NULL),
		('400', 'v', 'Volume number/sequential designation', 'Volume number/sequential designation', 0, 0, '', 4, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('400', 'x', 'International Standard Serial Number', 'International Standard Serial Number', 0, 0, '', 4, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('410', '4', 'Relator code', 'Relator code', 1, 0, '', 4, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('410', '6', 'Linkage', 'Linkage', 0, 0, '', 4, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('410', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 4, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('410', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 4, '', '', '', 0, -6, 'CF', '', '', NULL),
		('410', 'a', 'Corporate name or jurisdiction name as entry element', 'Corporate name or jurisdiction name as entry element', 0, 0, '', 4, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('410', 'b', 'Subordinate unit', 'Subordinate unit', 1, 0, '', 4, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('410', 'c', 'Location of meeting', 'Location of meeting', 0, 0, '', 4, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('410', 'd', 'Date of meeting or treaty signing', 'Date of meeting or treaty signing', 1, 0, '', 4, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('410', 'e', 'Relator term', 'Relator term', 1, 0, '', 4, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('410', 'f', 'Date of a work', 'Date of a work', 0, 0, '', 4, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('410', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, '', 4, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('410', 'k', 'Form subheading', 'Form subheading', 1, 0, '', 4, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('410', 'l', 'Language of a work', 'Language of a work', 0, 0, '', 4, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('410', 'n', 'Number of part/section/meeting', 'Number of part/section/meeting', 1, 0, '', 4, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('410', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, '', 4, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('410', 't', 'Title of a work', 'Title of a work', 0, 0, '', 4, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('410', 'u', 'Affiliation', 'Affiliation', 0, 0, '', 4, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('410', 'v', 'Volume number/sequential designation', 'Volume number/sequential designation', 0, 0, '', 4, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('410', 'x', 'International Standard Serial Number', 'International Standard Serial Number', 0, 0, '', 4, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('411', '4', 'Relator code', 'Relator code', 1, 0, NULL, 4, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('411', '6', 'Linkage', 'Linkage', 0, 0, NULL, 4, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('411', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 4, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('411', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 4, '', '', '', 0, -5, 'CF', '', '', NULL),
		('411', 'a', 'Meeting name or jurisdiction name as entry element', 'Meeting name or jurisdiction name as entry element', 0, 0, NULL, 4, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('411', 'b', 'Number [OBSOLETE]', 'Number [OBSOLETE]', 0, 0, NULL, 4, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('411', 'c', 'Location of meeting', 'Location of meeting', 0, 0, NULL, 4, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('411', 'd', 'Date of meeting', 'Date of meeting', 0, 0, NULL, 4, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('411', 'e', 'Subordinate unit', 'Subordinate unit', 1, 0, NULL, 4, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('411', 'f', 'Date of a work', 'Date of a work', 0, 0, NULL, 4, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('411', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, NULL, 4, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('411', 'k', 'Form subheading', 'Form subheading', 1, 0, NULL, 4, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('411', 'l', 'Language of a work', 'Language of a work', 0, 0, NULL, 4, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('411', 'n', 'Number of part/section/meeting', 'Number of part/section/meeting', 1, 0, NULL, 4, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('411', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, NULL, 4, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('411', 'q', 'Name of meeting following jurisdiction name entry element', 'Name of meeting following jurisdiction name entry element', 0, 0, NULL, 4, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('411', 't', 'Title of a work', 'Title of a work', 0, 0, NULL, 4, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('411', 'u', 'Affiliation', 'Affiliation', 0, 0, NULL, 4, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('411', 'v', 'Volume number/sequential designation', 'Volume number/sequential designation', 0, 0, '', 4, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('411', 'x', 'International Standard Serial Number', 'International Standard Serial Number', 0, 0, '', 4, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('440', '6', 'Linkage', 'Linkage', 0, 0, '', 4, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('440', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 4, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('440', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 4, '', '', '', 0, -5, 'CF', '', '', NULL),
		('440', 'a', 'Title', 'Title', 0, 0, 'biblio.seriestitle', 4, '', 'UNIF_TITLE', '', NULL, 0, 'CF', '''440n'',''440p'',''490a'',''830a'',''830n'',''830p'',''899a''', '', NULL),
		('440', 'n', 'Number of part/section of a work', 'Number of part/section of a work', 1, 0, 'biblioitems.number', 4, '', '', '', NULL, 0, 'CF', '', '', NULL),
		('440', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, '', 4, '', '', '', NULL, 0, 'CF', '', '', NULL),
		('440', 'v', 'Volume number/sequential designation', 'Volume number/sequential designation', 0, 0, 'biblioitems.volume', 4, '', '', '', NULL, 0, 'CF', '', '', NULL),
		('440', 'x', 'International Standard Serial Number', 'International Standard Serial Number', 0, 0, '', 4, '', '', '', NULL, 0, 'CF', '', '', NULL),
		('490', '6', 'Linkage', 'Linkage', 0, 0, '', 4, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('490', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 4, '', '', NULL, NULL, -6, 'CF', '', '', NULL),
		('490', 'a', 'Series statement', 'Series statement', 1, 0, '', 4, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('490', 'l', 'Library of Congress call number', 'Library of Congress call number', 0, 0, '', 4, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('490', 'v', 'Volume number/sequential designation', 'Volume number/sequential designation', 1, 0, '', 4, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('490', 'x', 'International Standard Serial Number', 'International Standard Serial Number', 0, 0, '', 4, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('500', '3', 'Materials specified', 'Materials specified', 0, 0, '', 5, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('500', '5', 'Institution to which field applies', 'Institution to which field applies', 0, 0, '', 5, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('500', '6', 'Linkage', 'Linkage', 0, 0, '', 5, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('500', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 5, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('500', 'a', 'General note', 'General note', 0, 0, 'biblio.notes', 5, '', '', '', NULL, -1, 'CF', '', '', NULL),
		('500', 'l', 'Library of Congress call number (SE) [OBSOLETE]', 'Library of Congress call number (SE) [OBSOLETE]', 0, 0, '', 5, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('500', 'n', 'n (RLIN) [OBSOLETE]', 'n (RLIN) [OBSOLETE]', 0, 0, '', 5, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('500', 'x', 'International Standard Serial Number (SE) [OBSOLETE]', 'International Standard Serial Number (SE) [OBSOLETE]', 0, 0, '', 5, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('500', 'z', 'Source of note information (AM SE) [OBSOLETE]', 'Source of note information (AM SE) [OBSOLETE]', 0, 0, '', 5, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('501', '5', 'Institution to which field applies', 'Institution to which field applies', 0, 0, '', 5, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('501', '6', 'Linkage', 'Linkage', 0, 0, '', 5, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('501', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 5, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('501', 'a', 'With note', 'With note', 0, 0, '', 5, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('502', '6', 'Linkage', 'Linkage', 0, 0, '', 5, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('502', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 5, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('502', 'a', 'Dissertation note', 'Dissertation note', 0, 0, '', 5, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('503', '8', 'Linkage', 'Linkage', 0, 0, '', 5, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('503', 'a', 'Bibliographic history note', 'Bibliographic history note', 0, 0, '', 5, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('504', '6', 'Linkage', 'Linkage', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('504', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('504', 'a', 'Bibliography, etc', 'Bibliography, etc', 0, 0, '', 5, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('504', 'b', 'Number of references', 'Number of references', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('505', '6', 'Linkage', 'Linkage', 0, 0, '', 5, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('505', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 5, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('505', 'a', 'Formatted contents note', 'Formatted contents note', 0, 0, '', 5, '', '', '', NULL, -1, 'CF', '', '', NULL),
		('505', 'g', 'Miscellaneous information', 'Miscellaneous information', 1, 0, '', 5, '', '', '', NULL, -1, 'CF', '', '', NULL),
		('505', 'r', 'Statement of responsibility', 'Statement of responsibility', 1, 0, '', 5, '', '', '', NULL, -1, 'CF', '', '', NULL),
		('505', 't', 'Title', 'Title', 1, 0, '', 5, '', '', '', NULL, -1, 'CF', '', '', NULL),
		('505', 'u', 'Uniform Resource Identifier', 'Uniform Resource Identifier', 1, 0, '', 5, '', '', '', 1, -1, 'CF', '', '', NULL),
		('506', '2', 'Source of term', 'Source of term', 0, 0, '', 5, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('506', '3', 'Materials specified', 'Materials specified', 0, 0, '', 5, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('506', '5', 'Institution to which field applies', 'Institution to which field applies', 0, 0, '', 5, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('506', '6', 'Linkage', 'Linkage', 0, 0, '', 5, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('506', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 5, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('506', 'a', 'Terms governing access', 'Terms governing access', 0, 0, '', 5, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('506', 'b', 'Jurisdiction', 'Jurisdiction', 1, 0, '', 5, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('506', 'c', 'Physical access provisions', 'Physical access provisions', 1, 0, '', 5, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('506', 'd', 'Authorized users', 'Authorized users', 1, 0, '', 5, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('506', 'e', 'Authorization', 'Authorization', 1, 0, '', 5, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('506', 'f', 'Standardized terminology for access restriction', 'Standardized terminology for access restriction', 1, 0, '', 5, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('506', 'u', 'Uniform Resource Identifier', 'Uniform Resource Identifier', 1, 0, '', 5, '', '', '', 1, -6, 'CF', '', '', NULL),
		('507', '6', 'Linkage', 'Linkage', 0, 0, '', 5, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('507', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 5, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('507', 'a', 'Representative fraction of scale note', 'Representative fraction of scale note', 0, 0, '', 5, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('507', 'b', 'Remainder of scale note', 'Remainder of scale note', 0, 0, '', 5, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('508', '6', 'Linkage', 'Linkage', 0, 0, '', 5, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('508', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('508', 'a', 'Creation/production credits note', 'Creation/production credits note', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('509', 'a', 'Informal Notes', 'Informal Notes', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('510', '3', 'Materials specified', 'Materials specified', 0, 0, '', 5, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('510', '6', 'Linkage', 'Linkage', 0, 0, '', 5, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('510', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 5, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('510', 'a', 'Name of source', 'Name of source', 0, 0, '', 5, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('510', 'b', 'Coverage of source', 'Coverage of source', 0, 0, '', 5, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('510', 'c', 'Location within source', 'Location within source', 0, 0, '', 5, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('510', 'x', 'International Standard Serial Number', 'International Standard Serial Number', 0, 0, '', 5, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('511', '6', 'Linkage', 'Linkage', 0, 0, '', 5, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('511', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 5, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('511', 'a', 'Participant or performer note', 'Participant or performer note', 0, 0, '', 5, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('512', '6', 'Linkage', 'Linkage', 0, 0, '', -1, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('512', 'a', 'Earlier or later volumes separately cataloged note', 'Earlier or later volumes separately cataloged note', 0, 0, '', -1, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('513', '6', 'Linkage', 'Linkage', 0, 0, '', 5, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('513', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 5, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('513', 'a', 'Type of report', 'Type of report', 0, 0, '', 5, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('513', 'b', 'Period covered', 'Period covered', 0, 0, '', 5, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('514', '6', 'Linkage', 'Linkage', 0, 0, '', 5, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('514', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 5, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('514', 'a', 'Attribute accuracy report', 'Attribute accuracy report', 0, 0, '', 5, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('514', 'b', 'Attribute accuracy value', 'Attribute accuracy value', 1, 0, '', 5, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('514', 'c', 'Attribute accuracy explanation', 'Attribute accuracy explanation', 1, 0, '', 5, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('514', 'd', 'Logical consistency report', 'Logical consistency report', 0, 0, '', 5, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('514', 'e', 'Completeness report', 'Completeness report', 0, 0, '', 5, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('514', 'f', 'Horizontal position accuracy report', 'Horizontal position accuracy report', 0, 0, '', 5, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('514', 'g', 'Horizontal position accuracy value', 'Horizontal position accuracy value', 1, 0, '', 5, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('514', 'h', 'Horizontal position accuracy explanation', 'Horizontal position accuracy explanation', 1, 0, '', 5, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('514', 'i', 'Vertical positional accuracy report', 'Vertical positional accuracy report', 0, 0, '', 5, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('514', 'j', 'Vertical positional accuracy value', 'Vertical positional accuracy value', 1, 0, '', 5, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('514', 'k', 'Vertical positional accuracy explanation', 'Vertical positional accuracy explanation', 1, 0, '', 5, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('514', 'm', 'Cloud cover', 'Cloud cover', 0, 0, '', 5, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('514', 'u', 'Uniform Resource Identifier', 'Uniform Resource Identifier', 1, 0, '', 5, '', '', '', 1, -6, 'CF', '', '', NULL),
		('514', 'z', 'Display note', 'Display note', 1, 0, '', 5, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('515', '6', 'Linkage', 'Linkage', 0, 0, '', 5, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('515', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 5, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('515', 'a', 'Numbering peculiarities note', 'Numbering peculiarities note', 0, 0, '', 5, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('515', 'z', 'Source of note information (SE) [OBSOLETE]', 'Source of note information (SE) [OBSOLETE]', 0, 0, '', -1, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('516', '6', 'Linkage', 'Linkage', 0, 0, '', 5, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('516', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 5, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('516', 'a', 'Type of computer file or data note', 'Type of computer file or data note', 0, 0, '', 5, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('517', 'a', 'Different formats', 'Different formats', 0, 0, '', 5, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('517', 'b', 'Content descriptors', 'Content descriptors', 1, 0, '', 5, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('517', 'c', 'Additional animation techniques', 'Additional animation techniques', 1, 0, '', 5, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('518', '3', 'Materials specified', 'Materials specified', 0, 0, '', 5, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('518', '6', 'Linkage', 'Linkage', 0, 0, '', 5, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('518', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 5, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('518', 'a', 'Date/time and place of an event note', 'Date/time and place of an event note', 0, 0, '', 5, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('520', '3', 'Materials specified', 'Materials specified', 0, 0, '', 5, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('520', '6', 'Linkage', 'Linkage', 0, 0, '', 5, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('520', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 5, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('520', 'a', 'Summary, etc', 'Summary, etc', 0, 0, 'biblio.abstract', 5, '', '', '', NULL, -1, 'CF', '', '', NULL),
		('520', 'b', 'Expansion of summary note', 'Expansion of summary note', 0, 0, '', 5, '', '', '', NULL, -1, 'CF', '', '', NULL),
		('520', 'u', 'Uniform Resource Identifier', 'Uniform Resource Identifier', 1, 0, '', 5, '', '', '', 1, -1, 'CF', '', '', NULL),
		('520', 'z', 'Source of note information [OBSOLETE]', 'Source of note information [OBSOLETE]', 0, 0, '', 5, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('521', '3', 'Materials specified', 'Materials specified', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('521', '6', 'Linkage', 'Linkage', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('521', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('521', 'a', 'Target audience note', 'Target audience note', 1, 0, NULL, 5, NULL, NULL, '', NULL, 0, 'CF', '', '', NULL),
		('521', 'b', 'Source', 'Source', 0, 0, NULL, 5, NULL, NULL, '', NULL, 0, 'CF', '', '', NULL),
		('522', '6', 'Linkage', 'Linkage', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('522', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('522', 'a', 'Geographic coverage note', 'Geographic coverage note', 0, 0, NULL, 5, NULL, NULL, '', NULL, -1, 'CF', '', '', NULL),
		('523', '6', 'Linkage', 'Linkage', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('523', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('523', 'a', 'Time period of content note', 'Time period of content note', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('524', '2', 'Source of schema used', 'Source of schema used', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('524', '3', 'Materials specified', 'Materials specified', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('524', '6', 'Linkage', 'Linkage', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('524', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('524', 'a', 'Preferred citation of described materials note', 'Preferred citation of described materials note', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('525', '6', 'Linkage', 'Linkage', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('525', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('525', 'a', 'Supplement note', 'Supplement note', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('525', 'z', 'Source of note information (SE) [OBSOLETE]', 'Source of note information (SE) [OBSOLETE]', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('526', '5', 'Institution to which field applies', 'Institution to which field applies', 0, 0, '', 5, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('526', '6', 'Linkage', 'Linkage', 0, 0, '', 5, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('526', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 5, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('526', 'a', 'Program name', 'Program name', 0, 0, '', 5, '', '', '', NULL, -1, 'CF', '', '', NULL),
		('526', 'b', 'Interest level', 'Interest level', 0, 0, '', 5, '', '', '', NULL, -1, 'CF', '', '', NULL),
		('526', 'c', 'Reading level', 'Reading level', 0, 0, '', 5, '', '', '', NULL, -1, 'CF', '', '', NULL),
		('526', 'd', 'Title point value', 'Title point value', 0, 0, '', 5, '', '', '', NULL, -1, 'CF', '', '', NULL),
		('526', 'i', 'Display text', 'Display text', 0, 0, '', 5, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('526', 'x', 'Nonpublic note', 'Nonpublic note', 1, 0, '', 5, '', '', '', NULL, 6, 'CF', '', '', NULL),
		('526', 'z', 'Public note', 'Public note', 1, 0, '', 5, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('527', '6', 'Linkage', 'Linkage', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('527', 'a', 'Censorship note', 'Censorship note', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('530', '3', 'Materials specified', 'Materials specified', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('530', '6', 'Linkage', 'Linkage', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('530', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('530', 'a', 'Additional physical form available note', 'Additional physical form available note', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('530', 'b', 'Availability source', 'Availability source', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('530', 'c', 'Availability conditions', 'Availability conditions', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('530', 'd', 'Order number', 'Order number', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('530', 'u', 'Uniform Resource Identifier', 'Uniform Resource Identifier', 1, 0, NULL, 5, NULL, NULL, '', 1, -6, 'CF', '', '', NULL),
		('530', 'z', 'Source of note information (AM CF VM SE) [OBSOLETE]', 'Source of note information (AM CF VM SE) [OBSOLETE]', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('533', '3', 'Materials specified', 'Materials specified', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('533', '6', 'Linkage', 'Linkage', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('533', '7', 'Fixed-length data elements of reproduction', 'Fixed-length data elements of reproduction', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('533', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('533', 'a', 'Type of reproduction', 'Type of reproduction', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('533', 'b', 'Place of reproduction', 'Place of reproduction', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('533', 'c', 'Agency responsible for reproduction', 'Agency responsible for reproduction', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('533', 'd', 'Date of reproduction', 'Date of reproduction', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('533', 'e', 'Physical description of reproduction', 'Physical description of reproduction', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('533', 'f', 'Series statement of reproduction', 'Series statement of reproduction', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('533', 'm', 'Dates and/or sequential designation of issues reproduced', 'Dates and/or sequential designation of issues reproduced', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('533', 'n', 'Note about reproduction', 'Note about reproduction', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('534', '6', 'Linkage', 'Linkage', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('534', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('534', 'a', 'Main entry of original', 'Main entry of original', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('534', 'b', 'Edition statement of original', 'Edition statement of original', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('534', 'c', 'Publication, distribution, etc', 'Publication, distribution, etc', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('534', 'e', 'Physical description, etc', 'Physical description, etc', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('534', 'f', 'Series statement of original', 'Series statement of original', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('534', 'k', 'Key title of original', 'Key title of original', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('534', 'l', 'Location of original', 'Location of original', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('534', 'm', 'Material specific details', 'Material specific details', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('534', 'n', 'Note about original', 'Note about original', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('534', 'p', 'Introductory phrase', 'Introductory phrase', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('534', 't', 'Title statement of original', 'Title statement of original', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('534', 'x', 'International Standard Serial Number', 'International Standard Serial Number', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('534', 'z', 'International Standard Book Number', 'International Standard Book Number', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('535', '3', 'Materials specified', 'Materials specified', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('535', '6', 'Linkage', 'Linkage', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('535', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('535', 'a', 'Custodian', 'Custodian', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('535', 'b', 'Postal address', 'Postal address', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('535', 'c', 'Country', 'Country', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('535', 'd', 'Telecommunications address', 'Telecommunications address', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('535', 'g', 'Repository location code', 'Repository location code', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('536', '6', 'Linkage', 'Linkage', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('536', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('536', 'a', 'Text of note', 'Text of note', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('536', 'b', 'Contract number', 'Contract number', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('536', 'c', 'Grant number', 'Grant number', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('536', 'd', 'Undifferentiated number', 'Undifferentiated number', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('536', 'e', 'Program element number', 'Program element number', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('536', 'f', 'Project number', 'Project number', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('536', 'g', 'Task number', 'Task number', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('536', 'h', 'Work unit number', 'Work unit number', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('537', '6', 'Linkage', 'Linkage', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('537', 'a', 'Source of data note', 'Source of data note', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('538', '3', 'Materials specified', 'Materials specified', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('538', '6', 'Linkage', 'Linkage', 0, 0, '', 5, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('538', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 5, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('538', 'a', 'System details note', 'System details note', 0, 0, '', 5, '', '', '', NULL, -1, 'CF', '', '', NULL),
		('538', 'i', 'Display text', 'Display text', 0, 0, '', 5, '', '', '', NULL, -1, 'CF', '', '', NULL),
		('538', 'u', 'Uniform Resource Identifier', 'Uniform Resource Identifier', 1, 0, '', 5, '', '', '', 1, -1, 'CF', '', '', NULL),
		('540', '3', 'Materials specified', 'Materials specified', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('540', '5', 'Institution to which field applies', 'Institution to which field applies', 0, 0, '', 5, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('540', '6', 'Linkage', 'Linkage', 0, 0, '', 5, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('540', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 5, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('540', 'a', 'Terms governing use and reproduction', 'Terms governing use and reproduction', 0, 0, '', 5, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('540', 'b', 'Jurisdiction', 'Jurisdiction', 0, 0, '', 5, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('540', 'c', 'Authorization', 'Authorization', 0, 0, '', 5, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('540', 'd', 'Authorized users', 'Authorized users', 0, 0, '', 5, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('540', 'u', 'Uniform Resource Identifier', 'Uniform Resource Identifier', 1, 0, '', 5, '', '', '', 1, -6, 'CF', '', '', NULL),
		('541', '3', 'Materials specified', 'Materials specified', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('541', '5', 'Institution to which field applies', 'Institution to which field applies', 0, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('541', '6', 'Linkage', 'Linkage', 0, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('541', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('541', 'a', 'Source of acquisition', 'Source of acquisition', 0, 0, '', 9, '', '', '', NULL, 1, 'CF', '', '', NULL),
		('541', 'b', 'Address', 'Address', 0, 0, '', 9, '', '', '', NULL, 1, 'CF', '', '', NULL),
		('541', 'c', 'Method of acquisition', 'Method of acquisition', 0, 0, '', 9, '', '', '', NULL, 1, 'CF', '', '', NULL),
		('541', 'd', 'Date of acquisition', 'Date of acquisition', 0, 0, '', 9, '', '', '', NULL, 1, 'CF', '', '', NULL),
		('541', 'e', 'Accession number', 'Accession number', 0, 0, '', 9, '', '', '', NULL, 1, 'CF', '', '', NULL),
		('541', 'f', 'Owner', 'Owner', 0, 0, '', 9, '', '', '', NULL, 1, 'CF', '', '', NULL),
		('541', 'h', 'Purchase price', 'Purchase price', 0, 0, '', 9, '', '', '', NULL, 1, 'CF', '', '', NULL),
		('541', 'n', 'Extent', 'Extent', 0, 0, '', 9, '', '', '', NULL, 1, 'CF', '', '', NULL),
		('541', 'o', 'Type of unit', 'Type of unit', 1, 0, '', 9, '', '', '', NULL, 1, 'CF', '', '', NULL),
		('543', '6', 'Linkage', 'Linkage', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('543', 'a', 'Solicitation information note', 'Solicitation information note', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('544', '3', 'Materials specified', 'Materials specified', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('544', '6', 'Linkage', 'Linkage', 0, 0, '', 5, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('544', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 5, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('544', 'a', 'Custodian', 'Custodian', 1, 0, '', 5, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('544', 'b', 'Address', 'Address', 1, 0, '', 5, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('544', 'c', 'Country', 'Country', 1, 0, '', 5, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('544', 'd', 'Title', 'Title', 1, 0, '', 5, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('544', 'e', 'Provenance', 'Provenance', 1, 0, '', 5, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('544', 'n', 'Note', 'Note', 1, 0, '', 5, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('545', '6', 'Linkage', 'Linkage', 0, 0, '', 5, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('545', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 5, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('545', 'a', 'Biographical or historical note', 'Biographical or historical note', 0, 0, '', 5, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('545', 'b', 'Expansion', 'Expansion', 0, 0, '', 5, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('545', 'u', 'Uniform Resource Identifier', 'Uniform Resource Identifier', 1, 0, '', 5, '', '', '', 1, -6, 'CF', '', '', NULL),
		('546', '3', 'Materials specified', 'Materials specified', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('546', '6', 'Linkage', 'Linkage', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('546', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('546', 'a', 'Language note', 'Language note', 0, 0, NULL, 5, NULL, NULL, '', NULL, -1, 'CF', '', '', NULL),
		('546', 'b', 'Information code or alphabet', 'Information code or alphabet', 1, 0, NULL, 5, NULL, NULL, '', NULL, -1, 'CF', '', '', NULL),
		('546', 'z', 'Source of note information (SE) [OBSOLETE]', 'Source of note information (SE) [OBSOLETE]', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('547', '6', 'Linkage', 'Linkage', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('547', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('547', 'a', 'Former title complexity note', 'Former title complexity note', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('547', 'z', 'Source of note information (SE) [OBSOLETE]', 'Source of note information (SE) [OBSOLETE]', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('550', '6', 'Linkage', 'Linkage', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('550', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('550', 'a', 'Issuing body note', 'Issuing body note', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('550', 'z', 'Source of note information (SE) [OBSOLETE]', 'Source of note information (SE) [OBSOLETE]', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('552', '6', 'Linkage', 'Linkage', 0, 0, '', 5, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('552', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 5, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('552', 'a', 'Entity type label', 'Entity type label', 0, 0, '', 5, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('552', 'b', 'Entity type definition and source', 'Entity type definition and source', 0, 0, '', 5, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('552', 'c', 'Attribute label', 'Attribute label', 0, 0, '', 5, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('552', 'd', 'Attribute definition and source', 'Attribute definition and source', 0, 0, '', 5, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('552', 'e', 'Enumerated domain value', 'Enumerated domain value', 1, 0, '', 5, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('552', 'f', 'Enumerated domain value definition and source', 'Enumerated domain value definition and source', 1, 0, '', 5, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('552', 'g', 'Range domain minimum and maximum', 'Range domain minimum and maximum', 0, 0, '', 5, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('552', 'h', 'Codeset name and source', 'Codeset name and source', 0, 0, '', 5, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('552', 'i', 'Unrepresentable domain', 'Unrepresentable domain', 0, 0, '', 5, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('552', 'j', 'Attribute units of measurement and resolution', 'Attribute units of measurement and resolution', 0, 0, '', 5, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('552', 'k', 'Beginning date and ending date of attribute values', 'Beginning date and ending date of attribute values', 0, 0, '', 5, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('552', 'l', 'Attribute value accuracy', 'Attribute value accuracy', 0, 0, '', 5, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('552', 'm', 'Attribute value accuracy explanation', 'Attribute value accuracy explanation', 0, 0, '', 5, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('552', 'n', 'Attribute measurement frequency', 'Attribute measurement frequency', 0, 0, '', 5, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('552', 'o', 'Entity and attribute overview', 'Entity and attribute overview', 1, 0, '', 5, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('552', 'p', 'Entity and attribute detail citation', 'Entity and attribute detail citation', 1, 0, '', 5, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('552', 'u', 'Uniform Resource Identifier', 'Uniform Resource Identifier', 1, 0, '', 5, '', '', '', 1, -6, 'CF', '', '', NULL),
		('552', 'z', 'Display note', 'Display note', 1, 0, '', 5, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('555', '3', 'Materials specified', 'Materials specified', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('555', '6', 'Linkage', 'Linkage', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('555', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('555', 'a', 'Cumulative index/finding aids note', 'Cumulative index/finding aids note', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('555', 'b', 'Availability source', 'Availability source', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('555', 'c', 'Degree of control', 'Degree of control', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('555', 'd', 'Bibliographic reference', 'Bibliographic reference', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('555', 'u', 'Uniform Resource Identifier', 'Uniform Resource Identifier', 1, 0, NULL, 5, NULL, NULL, '', 1, -6, 'CF', '', '', NULL),
		('556', '6', 'Linkage', 'Linkage', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('556', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('556', 'a', 'Information about documentation note', 'Information about documentation note', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('556', 'z', 'International Standard Book Number', 'International Standard Book Number', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('561', '3', 'Materials specified', 'Materials specified', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('561', '5', 'Institution to which field applies', 'Institution to which field applies', 0, 0, '', 5, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('561', '6', 'Linkage', 'Linkage', 0, 0, '', 5, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('561', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 5, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('561', 'a', 'History', 'History', 0, 0, '', 5, '', '', '', NULL, 6, 'CF', '', '', NULL),
		('561', 'b', 'Time of collation [OBSOLETE]', 'Time of collation [OBSOLETE]', 0, 0, '', 5, '', '', '', NULL, 6, 'CF', '', '', NULL),
		('562', '3', 'Materials specified', 'Materials specified', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('562', '5', 'Institution to which field applies', 'Institution to which field applies', 0, 0, NULL, -1, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('562', '6', 'Linkage', 'Linkage', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('562', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('562', 'a', 'Identifying markings', 'Identifying markings', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('562', 'b', 'Copy identification', 'Copy identification', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('562', 'c', 'Version identification', 'Version identification', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('562', 'd', 'Presentation format', 'Presentation format', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('562', 'e', 'Number of copies', 'Number of copies', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('563', '3', 'Materials specified', 'Materials specified', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('563', '5', 'Institution to which field applies', 'Institution to which field applies', 0, 0, NULL, -1, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('563', '6', 'Linkage', 'Linkage', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('563', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('563', 'a', 'Binding note', 'Binding note', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('563', 'u', 'Uniform Resource Identifier', 'Uniform Resource Identifier', 1, 0, NULL, 5, NULL, NULL, '', 1, -6, 'CF', '', '', NULL),
		('565', '3', 'Materials specified', 'Materials specified', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('565', '6', 'Linkage', 'Linkage', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('565', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('565', 'a', 'Number of cases/variables', 'Number of cases/variables', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('565', 'b', 'Name of variable', 'Name of variable', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('565', 'c', 'Unit of analysis', 'Unit of analysis', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('565', 'd', 'Universe of data', 'Universe of data', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('565', 'e', 'Filing scheme or code', 'Filing scheme or code', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('567', '6', 'Linkage', 'Linkage', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('567', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('567', 'a', 'Methodology note', 'Methodology note', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('570', '6', 'Linkage', 'Linkage', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('570', 'a', 'Editor note', 'Editor note', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('570', 'z', 'Source of note information', 'Source of note information', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('580', '6', 'Linkage', 'Linkage', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('580', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('580', 'a', 'Linking entry complexity note', 'Linking entry complexity note', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('580', 'z', 'Source of note information [OBSOLETE]', 'Source of note information [OBSOLETE]', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('581', '3', 'Materials specified', 'Materials specified', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('581', '6', 'Linkage', 'Linkage', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('581', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('581', 'a', 'Publications about described materials note', 'Publications about described materials note', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('581', 'z', 'International Standard Book Number', 'International Standard Book Number', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('582', '6', 'Linkage', 'Linkage', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('582', 'a', 'Related computer files note', 'Related computer files note', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('583', '2', 'Source of term', 'Source of term', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('583', '3', 'Materials specified', 'Materials specified', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('583', '5', 'Institution to which field applies', 'Institution to which field applies', 0, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('583', '6', 'Linkage', 'Linkage', 0, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('583', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('583', 'a', 'Action', 'Action', 0, 0, '', 9, '', '', '', NULL, -1, 'CF', '', '', NULL),
		('583', 'b', 'Action identification', 'Action identification', 1, 0, '', 9, '', '', '', NULL, -1, 'CF', '', '', NULL),
		('583', 'c', 'Time/date of action', 'Time/date of action', 1, 0, '', 9, '', '', '', NULL, -1, 'CF', '', '', NULL),
		('583', 'd', 'Action interval', 'Action interval', 1, 0, '', 9, '', '', '', NULL, -1, 'CF', '', '', NULL),
		('583', 'e', 'Contingency for action', 'Contingency for action', 1, 0, '', 9, '', '', '', NULL, -1, 'CF', '', '', NULL),
		('583', 'f', 'Authorization', 'Authorization', 1, 0, '', 9, '', '', '', NULL, -1, 'CF', '', '', NULL),
		('583', 'h', 'Jurisdiction', 'Jurisdiction', 0, 0, '', 9, '', '', '', NULL, -1, 'CF', '', '', NULL),
		('583', 'i', 'Method of action', 'Method of action', 1, 0, '', 9, '', '', '', NULL, -1, 'CF', '', '', NULL),
		('583', 'j', 'Site of action', 'Site of action', 1, 0, '', 9, '', '', '', NULL, -1, 'CF', '', '', NULL),
		('583', 'k', 'Action agent', 'Action agent', 1, 0, '', 9, '', '', '', NULL, -1, 'CF', '', '', NULL),
		('583', 'l', 'Status', 'Status', 1, 0, '', 9, '', '', '', NULL, -1, 'CF', '', '', NULL),
		('583', 'n', 'Extent', 'Extent', 1, 0, '', 9, '', '', '', NULL, -1, 'CF', '', '', NULL),
		('583', 'o', 'Type of unit', 'Type of unit', 1, 0, '', 9, '', '', '', NULL, -1, 'CF', '', '', NULL),
		('583', 'u', 'Uniform Resource Identifier', 'Uniform Resource Identifier', 1, 0, '', 9, '', '', '', 1, -1, 'CF', '', '', NULL),
		('583', 'x', 'Nonpublic note', 'Nonpublic note', 1, 0, '', 9, '', '', '', NULL, 4, 'CF', '', '', NULL),
		('583', 'z', 'Public note', 'Public note', 1, 0, '', 9, '', '', '', NULL, -1, 'CF', '', '', NULL),
		('584', '3', 'Materials specified', 'Materials specified', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('584', '5', 'Institution to which field applies', 'Institution to which field applies', 0, 0, '', 5, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('584', '6', 'Linkage', 'Linkage', 0, 0, '', 5, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('584', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 5, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('584', 'a', 'Accumulation', 'Accumulation', 1, 0, '', 5, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('584', 'b', 'Frequency of use', 'Frequency of use', 1, 0, '', 5, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('585', '3', 'Materials specified', 'Materials specified', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('585', '5', 'Institution to which field applies', 'Institution to which field applies', 0, -6, '', 5, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('585', '6', 'Linkage', 'Linkage', 0, 0, '', 5, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('585', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 5, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('585', 'a', 'Exhibitions note', 'Exhibitions note', 0, 0, '', 5, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('586', '3', 'Materials specified', 'Materials specified', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('586', '6', 'Linkage', 'Linkage', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('586', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('586', 'a', 'Awards note', 'Awards note', 0, 0, NULL, 5, NULL, NULL, '', NULL, -1, 'CF', '', '', NULL),
		('590', '6', 'Linkage (RLIN)', 'Linkage (RLIN)', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('590', '8', 'Field link and sequence number (RLIN)', 'Field link and sequence number (RLIN)', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('590', 'a', 'Local note', 'Local note', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('590', 'b', 'Provenance (VM) [OBSOLETE]', 'Provenance (VM) [OBSOLETE]', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('590', 'c', 'Condition of individual reels (VM) [OBSOLETE]', 'Condition of individual reels (VM) [OBSOLETE]', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('590', 'd', 'Origin of safety copy (VM) [OBSOLETE]', 'Origin of safety copy (VM) [OBSOLETE]', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('600', '2', 'Source of heading or term', 'Source of heading or term', 0, 0, '', 6, '', '', '', NULL, -1, 'CF', '', '', NULL),
		('600', '3', 'Materials specified', 'Materials specified', 0, 0, '', 6, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('600', '4', 'Relator code', 'Relator code', 1, 0, '', 6, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('600', '6', 'Linkage', 'Linkage', 0, 0, '', 6, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('600', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 6, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('600', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 6, '', '', '', 0, -5, 'CF', '', '', NULL),
		('600', 'a', 'Personal name', 'Personal name', 0, 0, '', 6, '', 'PERSO_NAME', '', NULL, -1, 'CF', '', '', NULL),
		('600', 'b', 'Numeration', 'Numeration', 0, 0, '', 6, '', '', '', NULL, -1, 'CF', '', '', NULL),
		('600', 'c', 'Titles and other words associated with a name', 'Titles and other words associated with a name', 1, 0, '', 6, '', '', '', NULL, -1, 'CF', '', '', NULL),
		('600', 'd', 'Dates associated with a name', 'Dates associated with a name', 0, 0, '', 6, '', '', '', NULL, -1, 'CF', '', '', NULL),
		('600', 'e', 'Relator term', 'Relator term', 1, 0, '', 6, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('600', 'f', 'Date of a work', 'Date of a work', 0, 0, '', 6, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('600', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, '', 6, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('600', 'h', 'Medium', 'Medium', 0, 0, '', 6, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('600', 'j', 'Attribution qualifier', 'Attribution qualifier', 1, 0, '', 6, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('600', 'k', 'Form subheading', 'Form subheading', 1, 0, '', 6, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('600', 'l', 'Language of a work', 'Language of a work', 0, 0, '', 6, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('600', 'm', 'Medium of performance for music', 'Medium of performance for music', 1, 0, '', 6, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('600', 'n', 'Number of part/section of a work', 'Number of part/section of a work', 1, 0, '', 6, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('600', 'o', 'Arranged statement for music', 'Arranged statement for music', 0, 0, '', 6, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('600', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, '', 6, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('600', 'q', 'Fuller form of name', 'Fuller form of name', 0, 0, '', 6, '', '', '', NULL, -1, 'CF', '', '', NULL),
		('600', 'r', 'Key for music', 'Key for music', 0, 0, '', 6, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('600', 's', 'Version', 'Version', 0, 0, '', 6, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('600', 't', 'Title of a work', 'Title of a work', 0, 0, '', 6, '', '', '', NULL, -1, 'CF', '', '', NULL),
		('600', 'u', 'Affiliation', 'Affiliation', 0, 0, '', 6, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('600', 'v', 'Form subdivision', 'Form subdivision', 1, 0, '', 6, '', '', '', NULL, -1, 'CF', '', '', NULL),
		('600', 'x', 'General subdivision', 'General subdivision', 1, 0, '', 6, '', '', '', NULL, -1, 'CF', '', '', NULL),
		('600', 'y', 'Chronological subdivision', 'Chronological subdivision', 1, 0, '', 6, '', '', '', NULL, -1, 'CF', '', '', NULL),
		('600', 'z', 'Geographic subdivision', 'Geographic subdivision', 1, 0, '', 6, '', '', '', NULL, -1, 'CF', '', '', NULL),
		('610', '2', 'Source of heading or term', 'Source of heading or term', 0, 0, '', 6, '', '', '', NULL, -1, 'CF', '', '', NULL),
		('610', '3', 'Materials specified', 'Materials specified', 0, 0, '', 6, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('610', '4', 'Relator code', 'Relator code', 1, 0, '', 6, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('610', '6', 'Linkage', 'Linkage', 0, 0, '', 6, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('610', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 6, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('610', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 6, '', '', '', 0, -5, 'CF', '', '', NULL),
		('610', 'a', 'Corporate name or jurisdiction name as entry element', 'Corporate name or jurisdiction name as entry element', 0, 0, '', 6, '', 'CORPO_NAME', '', NULL, -1, 'CF', '', '', NULL),
		('610', 'b', 'Subordinate unit', 'Subordinate unit', 1, 0, '', 6, '', '', '', NULL, -1, 'CF', '', '', NULL),
		('610', 'c', 'Location of meeting', 'Location of meeting', 0, 0, '', 6, '', '', '', NULL, -1, 'CF', '', '', NULL),
		('610', 'd', 'Date of meeting or treaty signing', 'Date of meeting or treaty signing', 1, 0, '', 6, '', '', '', NULL, -1, 'CF', '', '', NULL),
		('610', 'e', 'Relator term', 'Relator term', 1, 0, '', 6, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('610', 'f', 'Date of a work', 'Date of a work', 0, 0, '', 6, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('610', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, '', 6, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('610', 'h', 'Medium', 'Medium', 0, 0, '', 6, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('610', 'k', 'Form subheading', 'Form subheading', 1, 0, '', 6, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('610', 'l', 'Language of a work', 'Language of a work', 0, 0, '', 6, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('610', 'm', 'Medium of performance for music', 'Medium of performance for music', 1, 0, '', 6, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('610', 'n', 'Number of part/section/meeting', 'Number of part/section/meeting', 1, 0, '', 6, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('610', 'o', 'Arranged statement for music', 'Arranged statement for music', 0, 0, '', 6, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('610', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, '', 6, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('610', 'r', 'Key for music', 'Key for music', 0, 0, '', 6, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('610', 's', 'Version', 'Version', 0, 0, '', 6, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('610', 't', 'Title of a work', 'Title of a work', 0, 0, '', 6, '', '', '', NULL, -1, 'CF', '', '', NULL),
		('610', 'u', 'Affiliation', 'Affiliation', 0, 0, '', 6, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('610', 'v', 'Form subdivision', 'Form subdivision', 1, 0, '', 6, '', '', '', NULL, -1, 'CF', '', '', NULL),
		('610', 'x', 'General subdivision', 'General subdivision', 1, 0, '', 6, '', '', '', NULL, -1, 'CF', '', '', NULL),
		('610', 'y', 'Chronological subdivision', 'Chronological subdivision', 1, 0, '', 6, '', '', '', NULL, -1, 'CF', '', '', NULL),
		('610', 'z', 'Geographic subdivision', 'Geographic subdivision', 1, 0, '', 6, '', '', '', NULL, -1, 'CF', '', '', NULL),
		('611', '2', 'Source of heading or term', 'Source of heading or term', 0, 0, NULL, 6, NULL, NULL, '', NULL, -1, 'CF', '', '', NULL),
		('611', '3', 'Materials specified', 'Materials specified', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('611', '4', 'Relator code', 'Relator code', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('611', '6', 'Linkage', 'Linkage', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('611', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('611', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 6, '', '', '', 0, -5, 'CF', '', '', NULL),
		('611', 'a', 'Meeting name or jurisdiction name as entry element', 'Meeting name or jurisdiction name as entry element', 0, 0, NULL, 6, NULL, 'MEETI_NAME', '', NULL, -1, 'CF', '', '', NULL),
		('611', 'b', 'Number  (BK CF MP MU SE VM MX)  [OBSOLETE]', 'Number  (BK CF MP MU SE VM MX)  [OBSOLETE]', 1, 0, NULL, -1, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('611', 'c', 'Location of meeting', 'Location of meeting', 0, 0, NULL, 6, NULL, NULL, '', NULL, -1, 'CF', '', '', NULL),
		('611', 'd', 'Date of meeting', 'Date of meeting', 0, 0, NULL, 6, NULL, NULL, '', NULL, -1, 'CF', '', '', NULL),
		('611', 'e', 'Subordinate unit', 'Subordinate unit', 1, 0, NULL, 6, NULL, NULL, '', NULL, -1, 'CF', '', '', NULL),
		('611', 'f', 'Date of a work', 'Date of a work', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('611', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('611', 'h', 'Medium', 'Medium', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('611', 'j', 'Relator term', 'Relator term', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('611', 'k', 'Form subheading', 'Form subheading', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('611', 'l', 'Language of a work', 'Language of a work', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('611', 'n', 'Number of part/section/meeting', 'Number of part/section/meeting', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('611', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('611', 'q', 'Name of meeting following jurisdiction name entry element', 'Name of meeting following jurisdiction name entry element', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('611', 's', 'Version', 'Version', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('611', 't', 'Title of a work', 'Title of a work', 0, 0, NULL, 6, NULL, NULL, '', NULL, -1, 'CF', '', '', NULL),
		('611', 'u', 'Affiliation', 'Affiliation', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('611', 'v', 'Form subdivision', 'Form subdivision', 1, 0, NULL, 6, NULL, NULL, '', NULL, -1, 'CF', '', '', NULL),
		('611', 'x', 'General subdivision', 'General subdivision', 1, 0, NULL, 6, NULL, NULL, '', NULL, -1, 'CF', '', '', NULL),
		('611', 'y', 'Chronological subdivision', 'Chronological subdivision', 1, 0, NULL, 6, NULL, NULL, '', NULL, -1, 'CF', '', '', NULL),
		('611', 'z', 'Geographic subdivision', 'Geographic subdivision', 1, 0, NULL, 6, NULL, NULL, '', NULL, -1, 'CF', '', '', NULL),
		('630', '2', 'Source of heading or term', 'Source of heading or term', 0, 0, NULL, 6, NULL, NULL, '', NULL, -1, 'CF', '', '', NULL),
		('630', '3', 'Materials specified', 'Materials specified', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('630', '4', 'Relator code', 'Relator code', 1, 0, '', 6, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('630', '6', 'Linkage', 'Linkage', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('630', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('630', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 6, '', '', '', 0, -5, 'CF', '', '', NULL),
		('630', 'a', 'Uniform title', 'Uniform title', 0, 0, NULL, 6, NULL, 'UNIF_TITLE', '', NULL, -1, 'CF', '', '', NULL),
		('630', 'd', 'Date of treaty signing', 'Date of treaty signing', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('630', 'e', 'Relator term', 'Relator term', 1, 0, '', 6, '', '', '', NULL, -1, 'CF', '', '', NULL),
		('630', 'f', 'Date of a work', 'Date of a work', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('630', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('630', 'h', 'Medium', 'Medium', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('630', 'k', 'Form subheading', 'Form subheading', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('630', 'l', 'Language of a work', 'Language of a work', 0, 0, NULL, 6, NULL, NULL, '', NULL, -1, 'CF', '', '', NULL),
		('630', 'm', 'Medium of performance for music', 'Medium of performance for music', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('630', 'n', 'Number of part/section of a work', 'Number of part/section of a work', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('630', 'o', 'Arranged statement for music', 'Arranged statement for music', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('630', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('630', 'r', 'Key for music', 'Key for music', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('630', 's', 'Version', 'Version', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('630', 't', 'Title of a work', 'Title of a work', 0, 0, NULL, 6, NULL, NULL, '', NULL, -1, 'CF', '', '', NULL),
		('630', 'v', 'Form subdivision', 'Form subdivision', 1, 0, NULL, 6, NULL, NULL, '', NULL, -1, 'CF', '', '', NULL),
		('630', 'x', 'General subdivision', 'General subdivision', 1, 0, NULL, 6, NULL, NULL, '', NULL, -1, 'CF', '', '', NULL),
		('630', 'y', 'Chronological subdivision', 'Chronological subdivision', 1, 0, NULL, 6, NULL, NULL, '', NULL, -1, 'CF', '', '', NULL),
		('630', 'z', 'Geographic subdivision', 'Geographic subdivision', 1, 0, NULL, 6, NULL, NULL, '', NULL, -1, 'CF', '', '', NULL),
		('648', '2', 'Source of heading or term', 'Source of heading or term', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('648', '3', 'Materials specified', 'Materials specified', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('648', '6', 'Linkage', 'Linkage', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('648', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('648', 'a', 'Chronological term', 'Chronological term', 0, 0, NULL, 6, NULL, 'CHRON_TERM', '', NULL, -6, 'CF', '', '', NULL),
		('648', 'v', 'Form subdivision', 'Form subdivision', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('648', 'x', 'General subdivision', 'General subdivision', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('648', 'y', 'Chronological subdivision', 'Chronological subdivision', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('648', 'z', 'Geographic subdivision', 'Geographic subdivision', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('650', '2', 'Source of heading or term', 'Source of heading or term', 0, 0, '', 6, '', '', '', 0, 0, 'CF', '', '', NULL),
		('650', '3', 'Materials specified', 'Materials specified', 0, 0, '', 6, '', '', '', 0, -6, 'CF', '', '', NULL),
		('650', '4', 'Relator code', 'Relator code', 1, 0, '', 6, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('650', '6', 'Linkage', 'Linkage', 0, 0, '', 6, '', '', '', 0, -6, 'CF', '', '', NULL),
		('650', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 6, '', '', '', 0, -6, 'CF', '', '', NULL),
		('650', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 6, '', '', '', 0, -5, 'CF', '', '', NULL),
		('650', 'a', 'Topical term or geographic name as entry element', 'Topical term or geographic name as entry element', 0, 0, 'bibliosubject.subject', 6, '', 'TOPIC_TERM', '', 0, 0, 'CF', '''6003'',''600a'',''600b'',''600c'',''600d'',''600e'',''600f'',''600g'',''600h'',''600k'',''600l'',''600m'',''600n'',''600o'',''600p'',''600r'',''600s'',''600t'',''600u'',''600x'',''600z'',''600y'',''600v'',''6103'',''610a'',''610b'',''610c'',''610d'',''610e'',''610f'',''610g'',''610h'',''610k'',''610l'',''610m'',''610n'',''610o'',''610p'',''610r'',''610s'',''610t'',''610u'',''610x'',''610z'',''610y'',''610v'',''6113'',''611a'',''611b'',''611c'',''611d'',''611e'',''611f'',''611g'',''611h'',''611k'',''611l'',''611m'',''611n'',''611o'',''611p'',''611r'',''611s'',''611t'',''611u'',''611x'',''611z'',''611y'',''611v'',''630a'',''630b'',''630c'',''630d'',''630e'',''630f'',''630g'',''630h'',''630k'',''630l'',''630m'',''630n'',''630o'',''630p'',''630r'',''630s'',''630t'',''630x'',''630z'',''630y'',''630v'',''6483'',''648a'',''648x'',''648z'',''648y'',''648v'',''6503'',''650b'',''650c'',''650d'',''650e'',''650x'',''650z'',''650y'',''650v'',''6513'',''651a'',''651b'',''651c'',''651d'',''651e'',''651x'',''651z'',''651y'',''651v'',''653a'',''6543'',''654a'',''654b'',''654x'',''654z'',''654y'',''654v'',''6553'',''655a'',''655b'',''655x'',''655z'',''655y'',''655v'',''6563'',''656a'',''656k'',''656x'',''656z'',''656y'',''656v'',''6573'',''657a'',''657x'',''657z'',''657y'',''657v'',''658a'',''658b'',''658c'',''658d'',''658v''', '', NULL),
		('650', 'b', 'Topical term following geographic name as entry element', 'Topical term following geographic name as entry element', 0, 0, '', 6, '', '', '', 0, -1, 'CF', '', '', NULL),
		('650', 'c', 'Location of event', 'Location of event', 0, 0, '', 6, '', '', '', 0, -1, 'CF', '', '', NULL),
		('650', 'd', 'Active dates', 'Active dates', 0, 0, '', 6, '', '', '', 0, -1, 'CF', '', '', NULL),
		('650', 'e', 'Relator term', 'Relator term', 0, 0, '', 6, '', '', '', 0, -1, 'CF', '', '', NULL),
		('650', 'v', 'Form subdivision', 'Form subdivision', 1, 0, '', 6, '', '', '', 0, 0, 'CF', '', '', NULL),
		('650', 'x', 'General subdivision', 'General subdivision', 1, 0, '', 6, '', '', '', 0, 0, 'CF', '', '', NULL),
		('650', 'y', 'Chronological subdivision', 'Chronological subdivision', 1, 0, '', 6, '', '', '', 0, 0, 'CF', '', '', NULL),
		('650', 'z', 'Geographic subdivision', 'Geographic subdivision', 1, 0, '', 6, '', '', '', 0, 0, 'CF', '', '', NULL),
		('651', '2', 'Source of heading or term', 'Source of heading or term', 0, 0, '', 6, '', '', '', NULL, -1, 'CF', '', '', NULL),
		('651', '3', 'Materials specified', 'Materials specified', 0, 0, '', 6, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('651', '4', 'Relator code', 'Relator code', 1, 0, '', 6, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('651', '6', 'Linkage', 'Linkage', 0, 0, '', 6, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('651', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 6, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('651', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 6, '', '', '', 0, -5, 'CF', '', '', NULL),
		('651', 'a', 'Geographic name', 'Geographic name', 0, 0, '', 6, '', 'GEOGR_NAME', '', NULL, -1, 'CF', '', '', NULL),
		('651', 'b', 'Geographic name following place entry element [OBSOLETE]', 'Geographic name following place entry element [OBSOLETE]', 1, 0, '', 6, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('651', 'e', 'Relator term', 'Relator term', 1, 0, '', 6, '', '', '', NULL, -1, 'CF', '', '', NULL),
		('651', 'v', 'Form subdivision', 'Form subdivision', 1, 0, '', 6, '', '', '', NULL, -1, 'CF', '', '', NULL),
		('651', 'x', 'General subdivision', 'General subdivision', 1, 0, '', 6, '', '', '', NULL, -1, 'CF', '', '', NULL),
		('651', 'y', 'Chronological subdivision', 'Chronological subdivision', 1, 0, '', 6, '', '', '', NULL, -1, 'CF', '', '', NULL),
		('651', 'z', 'Geographic subdivision', 'Geographic subdivision', 1, 0, '', 6, '', '', '', NULL, -1, 'CF', '', '', NULL),
		('652', 'a', 'Geographic name of place element', 'Geographic name of place element', 0, 0, '', 6, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('652', 'x', 'General subdivision', 'General subdivision', 1, 0, '', 6, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('652', 'y', 'Chronological subdivision', 'Chronological subdivision', 1, 0, '', 6, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('652', 'z', 'Geographic subdivision', 'Geographic subdivision', 1, 0, '', 6, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('653', '6', 'Linkage', 'Linkage', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('653', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('653', 'a', 'Uncontrolled term', 'Uncontrolled term', 1, 0, NULL, 6, NULL, NULL, '', NULL, -1, 'CF', '', '', NULL),
		('654', '2', 'Source of term', 'Source of term', 0, 0, '', 6, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('654', '3', 'Materials specified', 'Materials specified', 0, 0, '', 6, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('654', '4', 'Relator code', 'Relator code', 1, 0, '', 6, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('654', '6', 'Linkage', 'Linkage', 0, 0, '', 6, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('654', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 6, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('654', 'a', 'Focus term', 'Focus term', 1, 0, '', 6, '', 'TOPIC_TERM', '', NULL, -6, 'CF', '', '', NULL),
		('654', 'b', 'Non-focus term', 'Non-focus term', 1, 0, '', 6, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('654', 'c', 'Facet/hierarchy designation', 'Facet/hierarchy designation', 1, 0, '', 6, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('654', 'e', 'Relator term', 'Relator term', 1, 0, '', 6, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('654', 'v', 'Form subdivision', 'Form subdivision', 1, 0, '', 6, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('654', 'x', 'General subdivision', 'General subdivision', 1, 0, '', 6, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('654', 'y', 'Chronological subdivision', 'Chronological subdivision', 1, 0, '', 6, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('654', 'z', 'Geographic subdivision', 'Geographic subdivision', 1, 0, '', 6, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('655', '2', 'Source of term', 'Source of term', 0, 0, '', 6, '', '', '', NULL, -1, 'CF', '', '', NULL),
		('655', '3', 'Materials specified', 'Materials specified', 0, 0, '', 6, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('655', '5', 'Institution to which field applies', 'Institution to which field applies', 0, 0, '', 6, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('655', '6', 'Linkage', 'Linkage', 0, 0, '', 6, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('655', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 6, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('655', 'a', 'Genre/form data or focus term', 'Genre/form data or focus term', 0, 0, '', 6, '', 'GENRE/FORM', '', NULL, -1, 'CF', '', '', NULL),
		('655', 'b', 'Non-focus term', 'Non-focus term', 1, 0, '', 6, '', '', '', NULL, -1, 'CF', '', '', NULL),
		('655', 'c', 'Facet/hierarchy designation', 'Facet/hierarchy designation', 1, 0, '', 6, '', '', '', NULL, -1, 'CF', '', '', NULL),
		('655', 'v', 'Form subdivision', 'Form subdivision', 1, 0, '', 6, '', '', '', NULL, -1, 'CF', '', '', NULL),
		('655', 'x', 'General subdivision', 'General subdivision', 1, 0, '', 6, '', '', '', NULL, -1, 'CF', '', '', NULL),
		('655', 'y', 'Chronological subdivision', 'Chronological subdivision', 1, 0, '', 6, '', '', '', NULL, -1, 'CF', '', '', NULL),
		('655', 'z', 'Geographic subdivision', 'Geographic subdivision', 1, 0, '', 6, '', '', '', NULL, -1, 'CF', '', '', NULL),
		('656', '2', 'Source of term', 'Source of term', 0, 0, '', 6, '', '', '', NULL, -1, 'CF', '', '', NULL),
		('656', '3', 'Materials specified', 'Materials specified', 0, 0, '', 6, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('656', '6', 'Linkage', 'Linkage', 0, 0, '', 6, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('656', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 6, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('656', 'a', 'Occupation', 'Occupation', 0, 0, '', 6, '', 'TOPIC_TERM', '', NULL, -1, 'CF', '', '', NULL),
		('656', 'k', 'Form', 'Form', 0, 0, '', 6, '', '', '', NULL, -1, 'CF', '', '', NULL),
		('656', 'v', 'Form subdivision', 'Form subdivision', 1, 0, '', 6, '', '', '', NULL, -1, 'CF', '', '', NULL),
		('656', 'x', 'General subdivision', 'General subdivision', 1, 0, '', 6, '', '', '', NULL, -1, 'CF', '', '', NULL),
		('656', 'y', 'Chronological subdivision', 'Chronological subdivision', 1, 0, '', 6, '', '', '', NULL, -1, 'CF', '', '', NULL),
		('656', 'z', 'Geographic subdivision', 'Geographic subdivision', 1, 0, '', 6, '', '', '', NULL, -1, 'CF', '', '', NULL),
		('657', '2', 'Source of term', 'Source of term', 0, 0, '', 6, '', '', '', NULL, -1, 'CF', '', '', NULL),
		('657', '3', 'Materials specified', 'Materials specified', 0, 0, '', 6, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('657', '6', 'Linkage', 'Linkage', 0, 0, '', 6, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('657', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 6, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('657', 'a', 'Function', 'Function', 0, 0, '', 6, '', 'TOPIC_TERM', '', NULL, -1, 'CF', '', '', NULL),
		('657', 'v', 'Form subdivision', 'Form subdivision', 1, 0, '', 6, '', '', '', NULL, -1, 'CF', '', '', NULL),
		('657', 'x', 'General subdivision', 'General subdivision', 1, 0, '', 6, '', '', '', NULL, -1, 'CF', '', '', NULL),
		('657', 'y', 'Chronological subdivision', 'Chronological subdivision', 1, 0, '', 6, '', '', '', NULL, -1, 'CF', '', '', NULL),
		('657', 'z', 'Geographic subdivision', 'Geographic subdivision', 1, 0, '', 6, '', '', '', NULL, -1, 'CF', '', '', NULL),
		('658', '2', 'Source of term', 'Source of term', 0, 0, '', 6, '', '', '', NULL, -1, 'CF', '', '', NULL),
		('658', '6', 'Linkage', 'Linkage', 0, 0, '', 6, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('658', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 6, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('658', 'a', 'Main curriculum objective', 'Main curriculum objective', 0, 0, '', 6, '', 'TOPIC_TERM', '', NULL, -1, 'CF', '', '', NULL),
		('658', 'b', 'Subordinate curriculum objective', 'Subordinate curriculum objective', 1, 0, '', 6, '', '', '', NULL, -1, 'CF', '', '', NULL),
		('658', 'c', 'Curriculum code', 'Curriculum code', 0, 0, '', 6, '', '', '', NULL, -1, 'CF', '', '', NULL),
		('658', 'd', 'Correlation factor', 'Correlation factor', 0, 0, '', 6, '', '', '', NULL, -1, 'CF', '', '', NULL),
		('662', '2', 'Source of term', 'Source of term', 0, 0, '', 6, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('662', '3', 'Materials specified', 'Materials specified', 0, 0, '', 6, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('662', '4', 'Relator code', 'Relator code', 1, 0, '', 6, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('662', '6', 'Linkage', 'Linkage', 0, 0, '', 6, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('662', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 6, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('662', 'a', 'Country or larger entity', 'Country or larger entity', 1, 0, '', 6, '', 'GEOGR_NAME', '', NULL, -6, 'CF', '', '', NULL),
		('662', 'b', 'First-order political jurisdiction', 'First-order political jurisdiction', 0, 0, '', 6, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('662', 'c', 'Intermediate political jurisdiction', 'Intermediate political jurisdiction', 1, 0, '', 6, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('662', 'd', 'City', 'City', 0, 0, '', 6, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('662', 'e', 'Relator term', 'Relator term', 1, 0, '', 6, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('662', 'f', 'City subsection', 'City subsection', 1, 0, '', 6, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('662', 'g', 'Other nonjurisdictional geographic region and feature', 'Other nonjurisdictional geographic region and feature', 1, 0, '', 6, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('662', 'h', 'Extraterrestrial area', 'Extraterrestrial area', 1, 0, '', 6, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('690', '%', '% (RLIN)', '% (RLIN)', 0, 0, '', 6, '', '', '', 0, -6, 'CF', '', '', NULL),
		('690', '2', 'Source of heading or term', 'Source of heading or term', 0, 0, '', 6, '', '', '', 0, -6, 'CF', '', '', NULL),
		('690', '3', 'Materials specified', 'Materials specified', 0, 0, '', 6, '', '', '', 0, -6, 'CF', '', '', NULL),
		('690', '6', 'Linkage', 'Linkage', 0, 0, '', 6, '', '', '', 0, -6, 'CF', '', '', NULL),
		('690', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 6, '', '', '', 0, -6, 'CF', '', '', NULL),
		('690', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 6, '', '', '', 0, -5, 'CF', '', '', NULL),
		('690', 'a', 'Topical term or geographic name as entry element', 'Topical term or geographic name as entry element', 0, 0, '', 6, '', 'TOPIC_TERM', '', 0, -1, 'CF', '', '', NULL),
		('690', 'b', 'Topical term following geographic name as entry element', 'Topical term following geographic name as entry element', 0, 0, '', 6, '', '', '', 0, -1, 'CF', '', '', NULL),
		('690', 'c', 'Location of event', 'Location of event', 0, 0, '', 6, '', '', '', 0, -1, 'CF', '', '', NULL),
		('690', 'd', 'Active dates', 'Active dates', 0, 0, '', 6, '', '', '', 0, -6, 'CF', '', '', NULL),
		('690', 'e', 'Relator term', 'Relator term', 0, 0, '', 6, '', '', '', 0, -6, 'CF', '', '', NULL),
		('690', 'v', 'Form subdivision', 'Form subdivision', 1, 0, '', 6, '', '', '', 0, -1, 'CF', '', '', NULL),
		('690', 'x', 'General subdivision', 'General subdivision', 1, 0, '', 6, '', '', '', 0, -1, 'CF', '', '', NULL),
		('690', 'y', 'Chronological subdivision', 'Chronological subdivision', 1, 0, '', 6, '', '', '', 0, -1, 'CF', '', '', NULL),
		('690', 'z', 'Geographic subdivision', 'Geographic subdivision', 1, 0, '', 6, '', '', '', 0, -1, 'CF', '', '', NULL),
		('691', '%', '% (RLIN)', '% (RLIN)', 0, 0, '', 6, '', '', '', 0, -6, 'CF', '', '', NULL),
		('691', '2', 'Source of heading or term', 'Source of heading or term', 0, 0, '', 6, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('691', '3', 'Materials specified', 'Materials specified', 0, 0, '', 6, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('691', '6', 'Linkage', 'Linkage', 0, 0, '', 6, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('691', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 6, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('691', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 6, '', '', '', 0, -5, 'CF', '', '', NULL),
		('691', 'a', 'Geographic name', 'Geographic name', 0, 0, '', 6, '', 'GEOGR_NAME', '', NULL, -6, 'CF', '', '', NULL),
		('691', 'b', 'Geographic name following place entry element [OBSOLETE]', 'Geographic name following place entry element [OBSOLETE]', 1, 0, '', 6, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('691', 'v', 'Form subdivision', 'Form subdivision', 1, 0, '', 6, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('691', 'x', 'General subdivision', 'General subdivision', 1, 0, '', 6, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('691', 'y', 'Chronological subdivision', 'Chronological subdivision', 1, 0, '', 6, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('691', 'z', 'Geographic subdivision', 'Geographic subdivision', 1, 0, '', 6, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('696', '%', '% (RLIN)', '% (RLIN)', 0, 0, '', 6, '', '', '', 0, -6, 'CF', '', '', NULL),
		('696', '2', 'Source of heading or term', 'Source of heading or term', 0, 0, '', 6, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('696', '3', 'Materials specified', 'Materials specified', 0, 0, '', 6, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('696', '4', 'Relator code', 'Relator code', 1, 0, '', 6, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('696', '6', 'Linkage', 'Linkage', 0, 0, '', 6, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('696', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 6, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('696', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 6, '', '', '', 0, -5, 'CF', '', '', NULL),
		('696', 'a', 'Personal name', 'Personal name', 0, 0, '', 6, '', 'PERSO_NAME', '', NULL, -6, 'CF', '', '', NULL),
		('696', 'b', 'Numeration', 'Numeration', 0, 0, '', 6, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('696', 'c', 'Titles and other words associated with a name', 'Titles and other words associated with a name', 1, 0, '', 6, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('696', 'd', 'Dates associated with a name', 'Dates associated with a name', 0, 0, '', 6, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('696', 'e', 'Relator term', 'Relator term', 1, 0, '', 6, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('696', 'f', 'Date of a work', 'Date of a work', 0, 0, '', 6, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('696', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, '', 6, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('696', 'h', 'Medium', 'Medium', 0, 0, '', 6, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('696', 'j', 'Attribution qualifier', 'Attribution qualifier', 1, 0, '', 6, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('696', 'k', 'Form subheading', 'Form subheading', 1, 0, '', 6, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('696', 'l', 'Language of a work', 'Language of a work', 0, 0, '', 6, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('696', 'm', 'Medium of performance for music', 'Medium of performance for music', 1, 0, '', 6, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('696', 'n', 'Number of part/section of a work', 'Number of part/section of a work', 1, 0, '', 6, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('696', 'o', 'Arranged statement for music', 'Arranged statement for music', 0, 0, '', 6, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('696', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, '', 6, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('696', 'q', 'Fuller form of name', 'Fuller form of name', 0, 0, '', 6, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('696', 'r', 'Key for music', 'Key for music', 0, 0, '', 6, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('696', 's', 'Version', 'Version', 0, 0, '', 6, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('696', 't', 'Title of a work', 'Title of a work', 0, 0, '', 6, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('696', 'u', 'Affiliation', 'Affiliation', 0, 0, '', 6, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('696', 'v', 'Form subdivision', 'Form subdivision', 1, 0, '', 6, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('696', 'x', 'General subdivision', 'General subdivision', 1, 0, '', 6, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('696', 'y', 'Chronological subdivision', 'Chronological subdivision', 1, 0, '', 6, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('696', 'z', 'Geographic subdivision', 'Geographic subdivision', 1, 0, '', 6, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('697', '%', '% (RLIN)', '% (RLIN)', 0, 0, '', 6, '', '', '', 0, -6, 'CF', '', '', NULL),
		('697', '2', 'Source of heading or term', 'Source of heading or term', 0, 0, '', 6, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('697', '3', 'Materials specified', 'Materials specified', 0, 0, '', 6, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('697', '4', 'Relator code', 'Relator code', 1, 0, '', 6, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('697', '6', 'Linkage', 'Linkage', 0, 0, '', 6, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('697', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 6, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('697', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 6, '', '', '', 0, -5, 'CF', '', '', NULL),
		('697', 'a', 'Corporate name or jurisdiction name as entry element', 'Corporate name or jurisdiction name as entry element', 0, 0, '', 6, '', 'CORPO_NAME', '', NULL, -6, 'CF', '', '', NULL),
		('697', 'b', 'Subordinate unit', 'Subordinate unit', 1, 0, '', 6, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('697', 'c', 'Location of meeting', 'Location of meeting', 0, 0, '', 6, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('697', 'd', 'Date of meeting or treaty signing', 'Date of meeting or treaty signing', 1, 0, '', 6, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('697', 'e', 'Relator term', 'Relator term', 1, 0, '', 6, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('697', 'f', 'Date of a work', 'Date of a work', 0, 0, '', 6, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('697', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, '', 6, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('697', 'h', 'Medium', 'Medium', 0, 0, '', 6, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('697', 'k', 'Form subheading', 'Form subheading', 1, 0, '', 6, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('697', 'l', 'Language of a work', 'Language of a work', 0, 0, '', 6, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('697', 'm', 'Medium of performance for music', 'Medium of performance for music', 1, 0, '', 6, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('697', 'n', 'Number of part/section/meeting', 'Number of part/section/meeting', 1, 0, '', 6, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('697', 'o', 'Arranged statement for music', 'Arranged statement for music', 0, 0, '', 6, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('697', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, '', 6, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('697', 'r', 'Key for music', 'Key for music', 0, 0, '', 6, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('697', 's', 'Version', 'Version', 0, 0, '', 6, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('697', 't', 'Title of a work', 'Title of a work', 0, 0, '', 6, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('697', 'u', 'Affiliation', 'Affiliation', 0, 0, '', 6, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('697', 'v', 'Form subdivision', 'Form subdivision', 1, 0, '', 6, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('697', 'x', 'General subdivision', 'General subdivision', 1, 0, '', 6, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('697', 'y', 'Chronological subdivision', 'Chronological subdivision', 1, 0, '', 6, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('697', 'z', 'Geographic subdivision', 'Geographic subdivision', 1, 0, '', 6, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('698', '%', '% (RLIN)', '% (RLIN)', 0, 0, '', 6, '', '', '', 0, -6, 'CF', '', '', NULL),
		('698', '2', 'Source of heading or term', 'Source of heading or term', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('698', '3', 'Materials specified', 'Materials specified', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('698', '4', 'Relator code', 'Relator code', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('698', '6', 'Linkage', 'Linkage', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('698', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('698', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 6, '', '', '', 0, -5, 'CF', '', '', NULL),
		('698', 'a', 'Meeting name or jurisdiction name as entry element', 'Meeting name or jurisdiction name as entry element', 0, 0, NULL, 6, NULL, 'MEETI_NAME', '', NULL, -6, 'CF', '', '', NULL),
		('698', 'b', 'Number  (BK CF MP MU SE VM MX)  [OBSOLETE]', 'Number  (BK CF MP MU SE VM MX)  [OBSOLETE]', 1, 0, NULL, -1, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('698', 'c', 'Location of meeting', 'Location of meeting', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('698', 'd', 'Date of meeting', 'Date of meeting', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('698', 'e', 'Subordinate unit', 'Subordinate unit', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('698', 'f', 'Date of a work', 'Date of a work', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('698', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('698', 'h', 'Medium', 'Medium', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('698', 'k', 'Form subheading', 'Form subheading', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('698', 'l', 'Language of a work', 'Language of a work', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('698', 'n', 'Number of part/section/meeting', 'Number of part/section/meeting', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('698', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('698', 'q', 'Name of meeting following jurisdiction name entry element', 'Name of meeting following jurisdiction name entry element', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('698', 's', 'Version', 'Version', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('698', 't', 'Title of a work', 'Title of a work', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('698', 'u', 'Affiliation', 'Affiliation', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('698', 'v', 'Form subdivision', 'Form subdivision', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('698', 'x', 'General subdivision', 'General subdivision', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('698', 'y', 'Chronological subdivision', 'Chronological subdivision', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('698', 'z', 'Geographic subdivision', 'Geographic subdivision', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('699', '%', '% (RLIN)', '% (RLIN)', 0, 0, '', 6, '', '', '', 0, -6, 'CF', '', '', NULL),
		('699', '2', 'Source of heading or term', 'Source of heading or term', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('699', '3', 'Materials specified', 'Materials specified', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('699', '6', 'Linkage', 'Linkage', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('699', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('699', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 6, '', '', '', 0, -5, 'CF', '', '', NULL),
		('699', 'a', 'Uniform title', 'Uniform title', 0, 0, NULL, 6, NULL, 'UNIF_TITLE', '', NULL, -6, 'CF', '', '', NULL),
		('699', 'd', 'Date of treaty signing', 'Date of treaty signing', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('699', 'f', 'Date of a work', 'Date of a work', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('699', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('699', 'h', 'Medium', 'Medium', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('699', 'k', 'Form subheading', 'Form subheading', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('699', 'l', 'Language of a work', 'Language of a work', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('699', 'm', 'Medium of performance for music', 'Medium of performance for music', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('699', 'n', 'Number of part/section of a work', 'Number of part/section of a work', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('699', 'o', 'Arranged statement for music', 'Arranged statement for music', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('699', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('699', 'r', 'Key for music', 'Key for music', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('699', 's', 'Version', 'Version', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('699', 't', 'Title of a work', 'Title of a work', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('699', 'v', 'Form subdivision', 'Form subdivision', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('699', 'x', 'General subdivision', 'General subdivision', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('699', 'y', 'Chronological subdivision', 'Chronological subdivision', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('700', '3', 'Materials specified', 'Materials specified', 0, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('700', '4', 'Relator code', 'Relator code', 1, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('700', '5', 'Institution to which field applies', 'Institution to which field applies', 0, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('700', '6', 'Linkage', 'Linkage', 0, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('700', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('700', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 7, '', '', '', 0, -5, 'CF', '', '', NULL),
		('700', 'a', 'Personal name', 'Personal name', 0, 0, 'additionalauthors.author', 7, '', 'PERSO_NAME', '', NULL, -1, 'CF', '', '', NULL),
		('700', 'b', 'Numeration', 'Numeration', 0, 0, '', 7, '', '', '', NULL, -1, 'CF', '', '', NULL),
		('700', 'c', 'Titles and other words associated with a name', 'Titles and other words associated with a name', 1, 0, '', 7, '', '', '', NULL, -1, 'CF', '', '', NULL),
		('700', 'd', 'Dates associated with a name', 'Dates associated with a name', 0, 0, '', 7, '', '', '', NULL, -1, 'CF', '', '', NULL),
		('700', 'e', 'Relator term', 'Relator term', 1, 0, '', 7, '', '', '', NULL, -1, 'CF', '', '', NULL),
		('700', 'f', 'Date of a work', 'Date of a work', 0, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('700', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('700', 'h', 'Medium', 'Medium', 0, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('700', 'j', 'Attribution qualifier', 'Attribution qualifier', 1, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('700', 'k', 'Form subheading', 'Form subheading', 1, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('700', 'l', 'Language of a work', 'Language of a work', 0, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('700', 'm', 'Medium of performance for music', 'Medium of performance for music', 1, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('700', 'n', 'Number of part/section of a work', 'Number of part/section of a work', 1, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('700', 'o', 'Arranged statement for music', 'Arranged statement for music', 0, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('700', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('700', 'q', 'Fuller form of name', 'Fuller form of name', 0, 0, '', 7, '', '', '', NULL, -1, 'CF', '', '', NULL),
		('700', 'r', 'Key for music', 'Key for music', 0, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('700', 's', 'Version', 'Version', 0, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('700', 't', 'Title of a work', 'Title of a work', 0, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('700', 'u', 'Affiliation', 'Affiliation', 0, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('700', 'x', 'International Standard Serial Number', 'International Standard Serial Number', 0, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('705', 'a', 'Personal name', 'Personal name', 0, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('705', 'b', 'Numeration', 'Numeration', 0, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('705', 'c', 'Titles and other words associated with a name', 'Titles and other words associated with a name', 1, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('705', 'd', 'Dates associated with a name', 'Dates associated with a name', 0, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('705', 'e', 'Relator term', 'Relator term', 1, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('705', 'f', 'Date of a work', 'Date of a work', 0, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('705', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('705', 'h', 'Medium', 'Medium', 0, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('705', 'k', 'Form subheading', 'Form subheading', 1, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('705', 'l', 'Language of a work', 'Language of a work', 0, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('705', 'm', 'Medium of performance for music', 'Medium of performance for music', 1, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('705', 'n', 'Number of part/section of a work', 'Number of part/section of a work', 1, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('705', 'o', 'Arranged statement for music', 'Arranged statement for music', 0, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('705', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('705', 'r', 'Key for music', 'Key for music', 0, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('705', 's', 'Version', 'Version', 0, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('705', 't', 'Title of a work', 'Title of a work', 0, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('710', '3', 'Materials specified', 'Materials specified', 0, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('710', '4', 'Relator code', 'Relator code', 1, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('710', '5', 'Institution to which field applies', 'Institution to which field applies', 0, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('710', '6', 'Linkage', 'Linkage', 0, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('710', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('710', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 7, '', '', '', 0, -5, 'CF', '', '', NULL),
		('710', 'a', 'Corporate name or jurisdiction name as entry element', 'Corporate name or jurisdiction name as entry element', 0, 0, '', 7, '', 'CORPO_NAME', '', NULL, -1, 'CF', '', '', NULL),
		('710', 'b', 'Subordinate unit', 'Subordinate unit', 1, 0, '', 7, '', '', '', NULL, -1, 'CF', '', '', NULL),
		('710', 'c', 'Location of meeting', 'Location of meeting', 0, 0, '', 7, '', '', '', NULL, -1, 'CF', '', '', NULL),
		('710', 'd', 'Date of meeting or treaty signing', 'Date of meeting or treaty signing', 1, 0, '', 7, '', '', '', NULL, -1, 'CF', '', '', NULL),
		('710', 'e', 'Relator term', 'Relator term', 1, 0, '', 7, '', '', '', NULL, -1, 'CF', '', '', NULL),
		('710', 'f', 'Date of a work', 'Date of a work', 0, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('710', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('710', 'h', 'Medium', 'Medium', 0, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('710', 'k', 'Form subheading', 'Form subheading', 1, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('710', 'l', 'Language of a work', 'Language of a work', 0, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('710', 'm', 'Medium of performance for music', 'Medium of performance for music', 1, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('710', 'n', 'Number of part/section/meeting', 'Number of part/section/meeting', 1, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('710', 'o', 'Arranged statement for music', 'Arranged statement for music', 0, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('710', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('710', 'r', 'Key for music', 'Key for music', 0, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('710', 's', 'Version', 'Version', 0, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('710', 't', 'Title of a work', 'Title of a work', 0, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('710', 'u', 'Affiliation', 'Affiliation', 0, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('710', 'x', 'International Standard Serial Number', 'International Standard Serial Number', 0, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('711', '3', 'Materials specified', 'Materials specified', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('711', '4', 'Relator code', 'Relator code', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('711', '5', 'Institution to which field applies', 'Institution to which field applies', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('711', '6', 'Linkage', 'Linkage', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('711', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('711', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 7, '', '', '', 0, -5, 'CF', '', '', NULL),
		('711', 'a', 'Meeting name or jurisdiction name as entry element', 'Meeting name or jurisdiction name as entry element', 0, 0, NULL, 7, NULL, 'MEETI_NAME', '', NULL, -1, 'CF', '', '', NULL),
		('711', 'b', 'Number (BK CF MP MU SE VM MX) [OBSOLETE]', 'Number (BK CF MP MU SE VM MX) [OBSOLETE]', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('711', 'c', 'Location of meeting', 'Location of meeting', 0, 0, NULL, 7, NULL, NULL, '', NULL, -1, 'CF', '', '', NULL),
		('711', 'd', 'Date of meeting', 'Date of meeting', 0, 0, NULL, 7, NULL, NULL, '', NULL, -1, 'CF', '', '', NULL),
		('711', 'e', 'Subordinate unit', 'Subordinate unit', 1, 0, NULL, 7, NULL, NULL, '', NULL, -1, 'CF', '', '', NULL),
		('711', 'f', 'Date of a work', 'Date of a work', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('711', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('711', 'h', 'Medium', 'Medium', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('711', 'j', 'Relator term', 'Relator term', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('711', 'k', 'Form subheading', 'Form subheading', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('711', 'l', 'Language of a work', 'Language of a work', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('711', 'n', 'Number of part/section/meeting', 'Number of part/section/meeting', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('711', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('711', 'q', 'Name of meeting following jurisdiction name entry element', 'Name of meeting following jurisdiction name entry element', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('711', 's', 'Version', 'Version', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('711', 't', 'Title of a work', 'Title of a work', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('711', 'u', 'Affiliation', 'Affiliation', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('711', 'x', 'International Standard Serial Number', 'International Standard Serial Number', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('715', '%', '% (RLIN)', '% (RLIN)', 0, 0, '', 7, '', '', '', 0, -6, 'CF', '', '', NULL),
		('715', 'a', 'Corporate name or jurisdiction name', 'Corporate name or jurisdiction name', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('715', 'b', 'Subordinate unit', 'Subordinate unit', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('715', 'e', 'Relator term', 'Relator term', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('715', 'f', 'Date of a work', 'Date of a work', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('715', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('715', 'h', 'Medium', 'Medium', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('715', 'k', 'Form subheading', 'Form subheading', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('715', 'l', 'Language of a work', 'Language of a work', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('715', 'n', 'Number of part/section/meeting', 'Number of part/section/meeting', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('715', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('715', 'r', 'Key for music', 'Key for music', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('715', 's', 'Version', 'Version', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('715', 't', 'Title of a work', 'Title of a work', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('715', 'u', 'Nonprinting information', 'Nonprinting information', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('720', '4', 'Relator code', 'Relator code', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('720', '6', 'Linkage', 'Linkage', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('720', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('720', 'a', 'Name', 'Name', 0, 0, '', 7, NULL, NULL, '', NULL, -1, 'CF', '', '', NULL),
		('720', 'e', 'Relator term', 'Relator term', 1, 0, NULL, 7, NULL, NULL, '', NULL, -1, 'CF', '', '', NULL),
		('730', '3', 'Materials specified', 'Materials specified', 0, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('730', '5', 'Institution to which field applies', 'Institution to which field applies', 0, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('730', '6', 'Linkage', 'Linkage', 0, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('730', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('730', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 7, '', '', '', 0, -5, 'CF', '', '', NULL),
		('730', 'a', 'Uniform title', 'Uniform title', 0, 0, '', 7, '', 'UNIF_TITLE', '', NULL, -6, 'CF', '', '', NULL),
		('730', 'd', 'Date of treaty signing', 'Date of treaty signing', 1, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('730', 'f', 'Date of a work', 'Date of a work', 0, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('730', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('730', 'h', 'Medium', 'Medium', 0, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('730', 'k', 'Form subheading', 'Form subheading', 1, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('730', 'l', 'Language of a work', 'Language of a work', 0, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('730', 'm', 'Medium of performance for music', 'Medium of performance for music', 1, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('730', 'n', 'Number of part/section of a work', 'Number of part/section of a work', 1, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('730', 'o', 'Arranged statement for music', 'Arranged statement for music', 0, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('730', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('730', 'r', 'Key for music', 'Key for music', 0, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('730', 's', 'Version', 'Version', 0, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('730', 't', 'Title of a work', 'Title of a work', 0, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('730', 'x', 'International Standard Serial Number', 'International Standard Serial Number', 0, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('740', '5', 'Institution to which field applies', 'Institution to which field applies', 0, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('740', '6', 'Linkage', 'Linkage', 0, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('740', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('740', 'a', 'Uncontrolled related/analytical title', 'Uncontrolled related/analytical title', 0, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('740', 'h', 'Medium', 'Medium', 0, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('740', 'n', 'Number of part/section of a work', 'Number of part/section of a work', 1, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('740', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('752', '2', 'Source of heading or term', 'Source of heading or term', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('752', '6', 'Linkage', 'Linkage', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('752', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('752', 'a', 'Country or larger entity', 'Country or larger entity', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('752', 'b', 'First-order political jurisdiction', 'First-order political jurisdiction', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('752', 'c', 'Intermediate political jurisdiction', 'Intermediate political jurisdiction', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('752', 'd', 'City', 'City', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('752', 'f', 'City subsection', 'City subsection', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('752', 'g', 'Other nonjurisdictional geographic region and feature', 'Other nonjurisdictional geographic region and feature', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('752', 'h', 'Extraterrestrial area', 'Extraterrestrial area', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('753', '6', 'Linkage', 'Linkage', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('753', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('753', 'a', 'Make and model of machine', 'Make and model of machine', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('753', 'b', 'Programming language', 'Programming language', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('753', 'c', 'Operating system', 'Operating system', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('754', '2', 'Source of taxonomic identification', 'Source of taxonomic identification', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('754', '6', 'Linkage', 'Linkage', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('754', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('754', 'a', 'Taxonomic name', 'Taxonomic name', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('754', 'c', 'Taxonomic category', 'Taxonomic category', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('754', 'd', 'Common or alternative name', 'Common or alternative name', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('754', 'x', 'Non-public note', 'Non-public note', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('754', 'z', 'Public note', 'Public note', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('755', '2', 'Source of taxonomic identification', 'Source of taxonomic identification', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('755', '3', 'Materials specified', 'Materials specified', 0, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('755', '6', 'Linkage', 'Linkage', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('755', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('755', 'a', 'Access term', 'Access term', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('755', 'x', 'General subdivision', 'General subdivision', 1, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('755', 'y', 'Chronological subdivision', 'Chronological subdivision', 1, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('755', 'z', 'Geographic subdivision', 'Geographic subdivision', 1, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('760', '6', 'Linkage', 'Linkage', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('760', '7', 'Control subfield', 'Control subfield', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('760', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('760', 'a', 'Main entry heading', 'Main entry heading', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('760', 'b', 'Edition', 'Edition', 0, 0, NULL, 7, NULL, NULL, '', NULL, 0, 'CF', '', '', NULL),
		('760', 'c', 'Qualifying information', 'Qualifying information', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('760', 'd', 'Place, publisher, and date of publication', 'Place, publisher, and date of publication', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('760', 'g', 'Relationship information', 'Relationship information', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('760', 'h', 'Physical description', 'Physical description', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('760', 'i', 'Display text', 'Display text', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('760', 'm', 'Material-specific details', 'Material-specific details', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('760', 'n', 'Note', 'Note', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('760', 'o', 'Other item identifier', 'Other item identifier', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('760', 'q', 'Parallel title (BK SE) [OBSOLETE]', 'Parallel title (BK SE) [OBSOLETE]', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('760', 's', 'Uniform title', 'Uniform title', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('760', 't', 'Title', 'Title', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('760', 'w', 'Record control number', 'Record control number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('760', 'x', 'International Standard Serial Number', 'International Standard Serial Number', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('760', 'y', 'CODEN designation', 'CODEN designation', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('762', '6', 'Linkage', 'Linkage', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('762', '7', 'Control subfield', 'Control subfield', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('762', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('762', 'a', 'Main entry heading', 'Main entry heading', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('762', 'b', 'Edition', 'Edition', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('762', 'c', 'Qualifying information', 'Qualifying information', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('762', 'd', 'Place, publisher, and date of publication', 'Place, publisher, and date of publication', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('762', 'g', 'Relationship information', 'Relationship information', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('762', 'h', 'Physical description', 'Physical description', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('762', 'i', 'Display text', 'Display text', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('762', 'm', 'Material-specific details', 'Material-specific details', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('762', 'n', 'Note', 'Note', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('762', 'o', 'Other item identifier', 'Other item identifier', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('762', 'q', 'Parallel title (BK SE) [OBSOLETE]', 'Parallel title (BK SE) [OBSOLETE]', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('762', 's', 'Uniform title', 'Uniform title', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('762', 't', 'Title', 'Title', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('762', 'w', 'Record control number', 'Record control number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('762', 'x', 'International Standard Serial Number', 'International Standard Serial Number', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('762', 'y', 'CODEN designation', 'CODEN designation', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('765', '6', 'Linkage', 'Linkage', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('765', '7', 'Control subfield', 'Control subfield', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('765', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('765', 'a', 'Main entry heading', 'Main entry heading', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('765', 'b', 'Edition', 'Edition', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('765', 'c', 'Qualifying information', 'Qualifying information', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('765', 'd', 'Place, publisher, and date of publication', 'Place, publisher, and date of publication', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('765', 'g', 'Relationship information', 'Relationship information', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('765', 'h', 'Physical description', 'Physical description', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('765', 'i', 'Display text', 'Display text', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('765', 'k', 'Series data for related item', 'Series data for related item', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('765', 'm', 'Material-specific details', 'Material-specific details', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('765', 'n', 'Note', 'Note', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('765', 'o', 'Other item identifier', 'Other item identifier', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('765', 'q', 'Parallel title (BK SE)  [OBSOLETE]', 'Parallel title (BK SE)  [OBSOLETE]', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('765', 'r', 'Report number', 'Report number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('765', 's', 'Uniform title', 'Uniform title', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('765', 't', 'Title', 'Title', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('765', 'u', 'Standard Technical Report Number', 'Standard Technical Report Number', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('765', 'w', 'Record control number', 'Record control number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('765', 'x', 'International Standard Serial Number', 'International Standard Serial Number', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('765', 'y', 'CODEN designation', 'CODEN designation', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('765', 'z', 'International Standard Book Number', 'International Standard Book Number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('767', '6', 'Linkage', 'Linkage', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('767', '7', 'Control subfield', 'Control subfield', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('767', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('767', 'a', 'Main entry heading', 'Main entry heading', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('767', 'b', 'Edition', 'Edition', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('767', 'c', 'Qualifying information', 'Qualifying information', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('767', 'd', 'Place, publisher, and date of publication', 'Place, publisher, and date of publication', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('767', 'g', 'Relationship information', 'Relationship information', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('767', 'h', 'Physical description', 'Physical description', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('767', 'i', 'Display text', 'Display text', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('767', 'k', 'Series data for related item', 'Series data for related item', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('767', 'm', 'Material-specific details', 'Material-specific details', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('767', 'n', 'Note', 'Note', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('767', 'o', 'Other item identifier', 'Other item identifier', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('767', 'q', 'Parallel title (BK SE) [OBSOLETE]', 'Parallel title (BK SE) [OBSOLETE]', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('767', 'r', 'Report number', 'Report number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('767', 's', 'Uniform title', 'Uniform title', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('767', 't', 'Title', 'Title', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('767', 'u', 'Standard Technical Report Number', 'Standard Technical Report Number', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('767', 'w', 'Record control number', 'Record control number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('767', 'x', 'International Standard Serial Number', 'International Standard Serial Number', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('767', 'y', 'CODEN designation', 'CODEN designation', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('767', 'z', 'International Standard Book Number', 'International Standard Book Number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('770', '6', 'Linkage', 'Linkage', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('770', '7', 'Control subfield', 'Control subfield', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('770', '8', 'Field link and sequence number', 'Field link and sequence number ', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('770', 'a', 'Main entry heading', 'Main entry heading', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('770', 'b', 'Edition', 'Edition', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('770', 'c', 'Qualifying information', 'Qualifying information', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('770', 'd', 'Place, publisher, and date of publication', 'Place, publisher, and date of publication', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('770', 'g', 'Relationship information', 'Relationship information', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('770', 'h', 'Physical description', 'Physical description', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('770', 'i', 'Display text', 'Display text', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('770', 'k', 'Series data for related item', 'Series data for related item', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('770', 'm', 'Material-specific details', 'Material-specific details', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('770', 'n', 'Note', 'Note', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('770', 'o', 'Other item identifier', 'Other item identifier', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('770', 'q', 'Parallel title (BK SE) [OBSOLETE]', 'Parallel title (BK SE) [OBSOLETE]', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('770', 'r', 'Report number', 'Report number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('770', 's', 'Uniform title', 'Uniform title', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('770', 't', 'Title', 'Title', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('770', 'u', 'Standard Technical Report Number', 'Standard Technical Report Number', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('770', 'w', 'Record control number', 'Record control number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('770', 'x', 'International Standard Serial Number', 'International Standard Serial Number', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('770', 'y', 'CODEN designation', 'CODEN designation', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('770', 'z', 'International Standard Book Number', 'International Standard Book Number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('772', '6', 'Linkage', 'Linkage', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('772', '7', 'Control subfield', 'Control subfield', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('772', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('772', 'a', 'Main entry heading', 'Main entry heading', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('772', 'b', 'Edition', 'Edition', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('772', 'c', 'Qualifying information', 'Qualifying information', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('772', 'd', 'Place, publisher, and date of publication', 'Place, publisher, and date of publication', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('772', 'g', 'Relationship information', 'Relationship information', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('772', 'h', 'Physical description', 'Physical description', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('772', 'i', 'Display text', 'Display text', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('772', 'k', 'Series data for related item', 'Series data for related item', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('772', 'm', 'Material-specific details', 'Material-specific details', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('772', 'n', 'Note', 'Note', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('772', 'o', 'Other item identifier', 'Other item identifier', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('772', 'q', 'Parallel title (BK SE) [OBSOLETE]', 'Parallel title (BK SE) [OBSOLETE]', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('772', 'r', 'Report number', 'Report number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('772', 's', 'Uniform title', 'Uniform title', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('772', 't', 'Title', 'Title', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('772', 'u', 'Standard Technical Report Number', 'Standard Technical Report Number', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('772', 'w', 'Record control number', 'Record control number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('772', 'x', 'International Standard Serial Number', 'International Standard Serial Number', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('772', 'y', 'CODEN designation', 'CODEN designation', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('772', 'z', 'International Standard Book Number', 'International Standard Book Number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('773', '3', 'Materials specified', 'Materials specified', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('773', '6', 'Linkage', 'Linkage', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('773', '7', 'Control subfield', 'Control subfield', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('773', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('773', 'a', 'Main entry heading', 'Main entry heading', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('773', 'b', 'Edition', 'Edition', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('773', 'd', 'Place, publisher, and date of publication', 'Place, publisher, and date of publication', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('773', 'g', 'Relationship information', 'Relationship information', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('773', 'h', 'Physical description', 'Physical description', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('773', 'i', 'Display text', 'Display text', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('773', 'k', 'Series data for related item', 'Series data for related item', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('773', 'm', 'Material-specific details', 'Material-specific details', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('773', 'n', 'Note', 'Note', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('773', 'o', 'Other item identifier', 'Other item identifier', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('773', 'p', 'Abbreviated title', 'Abbreviated title', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('773', 'r', 'Report number', 'Report number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('773', 's', 'Uniform title', 'Uniform title', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('773', 't', 'Title', 'Title', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('773', 'u', 'Standard Technical Report Number', 'Standard Technical Report Number', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('773', 'w', 'Record control number', 'Record control number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('773', 'x', 'International Standard Serial Number', 'International Standard Serial Number', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('773', 'y', 'CODEN designation', 'CODEN designation', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('773', 'z', 'International Standard Book Number', 'International Standard Book Number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('774', '6', 'Linkage', 'Linkage', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('774', '7', 'Control subfield', 'Control subfield', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('774', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('774', 'a', 'Main entry heading', 'Main entry heading', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('774', 'b', 'Edition', 'Edition', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('774', 'c', 'Qualifying information', 'Qualifying information', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('774', 'd', 'Place, publisher, and date of publication', 'Place, publisher, and date of publication', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('774', 'g', 'Relationship information', 'Relationship information', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('774', 'h', 'Physical description', 'Physical description', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('774', 'i', 'Display text', 'Display text', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('774', 'k', 'Series data for related item', 'Series data for related item', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('774', 'm', 'Material-specific details', 'Material-specific details', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('774', 'n', 'Note', 'Note', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('774', 'o', 'Other item identifier', 'Other item identifier', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('774', 'r', 'Report number', 'Report number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('774', 's', 'Uniform title', 'Uniform title', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('774', 't', 'Title', 'Title', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('774', 'u', 'Standard Technical Report Number', 'Standard Technical Report Number', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('774', 'w', 'Record control number', 'Record control number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('774', 'x', 'International Standard Serial Number', 'International Standard Serial Number', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('774', 'y', 'CODEN designation', 'CODEN designation', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('774', 'z', 'International Standard Book Number', 'International Standard Book Number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('775', '6', 'Linkage', 'Linkage', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('775', '7', 'Control subfield', 'Control subfield', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('775', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('775', 'a', 'Main entry heading', 'Main entry heading', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('775', 'b', 'Edition', 'Edition', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('775', 'c', 'Qualifying information', 'Qualifying information', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('775', 'd', 'Place, publisher, and date of publication', 'Place, publisher, and date of publication', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('775', 'e', 'Language code', 'Language code', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('775', 'f', 'Country code', 'Country code', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('775', 'g', 'Relationship information', 'Relationship information', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('775', 'h', 'Physical description', 'Physical description', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('775', 'i', 'Display text', 'Display text', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('775', 'k', 'Series data for related item', 'Series data for related item', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('775', 'm', 'Material-specific details', 'Material-specific details', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('775', 'n', 'Note', 'Note', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('775', 'o', 'Other item identifier', 'Other item identifier', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('775', 'q', 'Parallel title (BK SE) [OBSOLETE]', 'Parallel title (BK SE) [OBSOLETE]', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('775', 'r', 'Report number', 'Report number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('775', 's', 'Uniform title', 'Uniform title', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('775', 't', 'Title', 'Title', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('775', 'u', 'Standard Technical Report Number', 'Standard Technical Report Number', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('775', 'w', 'Record control number', 'Record control number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('775', 'x', 'International Standard Serial Number', 'International Standard Serial Number', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('775', 'y', 'CODEN designation', 'CODEN designation', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('775', 'z', 'International Standard Book Number', 'International Standard Book Number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('776', '6', 'Linkage', 'Linkage', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('776', '7', 'Control subfield', 'Control subfield', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('776', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('776', 'a', 'Main entry heading', 'Main entry heading', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('776', 'b', 'Edition', 'Edition', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('776', 'c', 'Qualifying information', 'Qualifying information', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('776', 'd', 'Place, publisher, and date of publication', 'Place, publisher, and date of publication', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('776', 'g', 'Relationship information', 'Relationship information', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('776', 'h', 'Physical description', 'Physical description', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('776', 'i', 'Display text', 'Display text', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('776', 'k', 'Series data for related item', 'Series data for related item', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('776', 'm', 'Material-specific details', 'Material-specific details', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('776', 'n', 'Note', 'Note', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('776', 'o', 'Other item identifier', 'Other item identifier', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('776', 'q', 'Parallel title (BK SE) [OBSOLETE]', 'Parallel title (BK SE) [OBSOLETE]', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('776', 'r', 'Report number', 'Report number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('776', 's', 'Uniform title', 'Uniform title', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('776', 't', 'Title', 'Title', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('776', 'u', 'Standard Technical Report Number', 'Standard Technical Report Number', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('776', 'w', 'Record control number', 'Record control number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('776', 'x', 'International Standard Serial Number', 'International Standard Serial Number', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('776', 'y', 'CODEN designation', 'CODEN designation', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('776', 'z', 'International Standard Book Number', 'International Standard Book Number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('777', '6', 'Linkage', 'Linkage', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('777', '7', 'Control subfield', 'Control subfield', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('777', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('777', 'a', 'Main entry heading', 'Main entry heading', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('777', 'b', 'Edition', 'Edition', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('777', 'c', 'Qualifying information', 'Qualifying information', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('777', 'd', 'Place, publisher, and date of publication', 'Place, publisher, and date of publication', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('777', 'g', 'Relationship information', 'Relationship information', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('777', 'h', 'Physical description', 'Physical description', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('777', 'i', 'Display text', 'Display text', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('777', 'k', 'Series data for related item', 'Series data for related item', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('777', 'm', 'Material-specific details', 'Material-specific details', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('777', 'n', 'Note', 'Note', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('777', 'o', 'Other item identifier', 'Other item identifier', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('777', 'q', 'Parallel title (BK SE) [OBSOLETE]', 'Parallel title (BK SE) [OBSOLETE]', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('777', 's', 'Uniform title', 'Uniform title', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('777', 't', 'Title', 'Title', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('777', 'w', 'Record control number', 'Record control number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('777', 'x', 'International Standard Serial Number', 'International Standard Serial Number', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('777', 'y', 'CODEN designation', 'CODEN designation', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('780', '6', 'Linkage', 'Linkage', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('780', '7', 'Control subfield', 'Control subfield', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('780', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('780', 'a', 'Main entry heading', 'Main entry heading', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('780', 'b', 'Edition', 'Edition', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('780', 'c', 'Qualifying information', 'Qualifying information', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('780', 'd', 'Place, publisher, and date of publication', 'Place, publisher, and date of publication', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('780', 'g', 'Relationship information', 'Relationship information', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('780', 'h', 'Physical description', 'Physical description', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('780', 'i', 'Display text', 'Display text', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('780', 'k', 'Series data for related item', 'Series data for related item', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('780', 'm', 'Material-specific details', 'Material-specific details', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('780', 'n', 'Note', 'Note', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('780', 'o', 'Other item identifier', 'Other item identifier', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('780', 'q', 'Parallel title (BK SE) [OBSOLETE]', 'Parallel title (BK SE) [OBSOLETE]', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('780', 'r', 'Report number', 'Report number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('780', 's', 'Uniform title', 'Uniform title', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('780', 't', 'Title', 'Title', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('780', 'u', 'Standard Technical Report Number', 'Standard Technical Report Number', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('780', 'w', 'Record control number', 'Record control number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('780', 'x', 'International Standard Serial Number', 'International Standard Serial Number', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('780', 'y', 'CODEN designation', 'CODEN designation', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('780', 'z', 'International Standard Book Number', 'International Standard Book Number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('785', '6', 'Linkage', 'Linkage', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('785', '7', 'Control subfield', 'Control subfield', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('785', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('785', 'a', 'Main entry heading', 'Main entry heading', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('785', 'b', 'Edition', 'Edition', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('785', 'c', 'Qualifying information', 'Qualifying information', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('785', 'd', 'Place, publisher, and date of publication', 'Place, publisher, and date of publication', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('785', 'g', 'Relationship information', 'Relationship information', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('785', 'h', 'Physical description', 'Physical description', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('785', 'i', 'Display text', 'Display text', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('785', 'k', 'Series data for related item', 'Series data for related item', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('785', 'm', 'Material-specific details', 'Material-specific details', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('785', 'n', 'Note', 'Note', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('785', 'o', 'Other item identifier', 'Other item identifier', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('785', 'q', 'Parallel title (BK SE) [OBSOLETE]', 'Parallel title (BK SE) [OBSOLETE]', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('785', 'r', 'Report number', 'Report number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('785', 's', 'Uniform title', 'Uniform title', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('785', 't', 'Title', 'Title', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('785', 'u', 'Standard Technical Report Number', 'Standard Technical Report Number', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('785', 'w', 'Record control number', 'Record control number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('785', 'x', 'International Standard Serial Number', 'International Standard Serial Number', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('785', 'y', 'CODEN designation', 'CODEN designation', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('785', 'z', 'International Standard Book Number', 'International Standard Book Number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('786', '6', 'Linkage', 'Linkage', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('786', '7', 'Control subfield', 'Control subfield', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('786', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('786', 'a', 'Main entry heading', 'Main entry heading', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('786', 'b', 'Edition', 'Edition', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('786', 'c', 'Qualifying information', 'Qualifying information', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('786', 'd', 'Place, publisher, and date of publication', 'Place, publisher, and date of publication', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('786', 'g', 'Relationship information', 'Relationship information', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('786', 'h', 'Physical description', 'Physical description', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('786', 'i', 'Display text', 'Display text', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('786', 'j', 'Period of content', 'Period of content', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('786', 'k', 'Series data for related item', 'Series data for related item', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('786', 'm', 'Material-specific details', 'Material-specific details', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('786', 'n', 'Note', 'Note', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('786', 'o', 'Other item identifier', 'Other item identifier', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('786', 'p', 'Abbreviated title', 'Abbreviated title', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('786', 'r', 'Report number', 'Report number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('786', 's', 'Uniform title', 'Uniform title', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('786', 't', 'Title', 'Title', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('786', 'u', 'Standard Technical Report Number', 'Standard Technical Report Number', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('786', 'w', 'Record control number', 'Record control number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('786', 'x', 'International Standard Serial Number', 'International Standard Serial Number', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('786', 'y', 'CODEN designation', 'CODEN designation', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('786', 'z', 'International Standard Book Number', 'International Standard Book Number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('787', '6', 'Linkage', 'Linkage', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('787', '7', 'Control subfield', 'Control subfield', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('787', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('787', 'a', 'Main entry heading', 'Main entry heading', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('787', 'b', 'Edition', 'Edition', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('787', 'c', 'Qualifying information', 'Qualifying information', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('787', 'd', 'Place, publisher, and date of publication', 'Place, publisher, and date of publication', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('787', 'g', 'Relationship information', 'Relationship information', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('787', 'h', 'Physical description', 'Physical description', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('787', 'i', 'Display text', 'Display text', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('787', 'k', 'Series data for related item', 'Series data for related item', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('787', 'm', 'Material-specific details', 'Material-specific details', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('787', 'n', 'Note', 'Note', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('787', 'o', 'Other item identifier', 'Other item identifier', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('787', 'q', 'Parallel title (BK SE) [OBSOLETE]', 'Parallel title (BK SE) [OBSOLETE]', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('787', 'r', 'Report number', 'Report number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('787', 's', 'Uniform title', 'Uniform title', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('787', 't', 'Title', 'Title', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('787', 'u', 'Standard Technical Report Number', 'Standard Technical Report Number', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('787', 'w', 'Record control number', 'Record control number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('787', 'x', 'International Standard Serial Number', 'International Standard Serial Number', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('787', 'y', 'CODEN designation', 'CODEN designation', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('787', 'z', 'International Standard Book Number', 'International Standard Book Number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('789', '%', '%', '%', 0, 0, '', 7, '', '', '', 0, -6, 'CF', '', '', NULL),
		('789', '2', '2', '2', 1, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('789', '3', '3', '3', 1, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('789', '4', '4', '4', 1, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('789', '5', '5', '5', 1, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('789', '6', '6', '6', 0, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('789', '7', '7', '7', 1, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('789', '8', '8', '8', 1, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('789', '9', '9', '9', 0, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('789', 'a', 'a', 'a', 1, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('789', 'b', 'b', 'b', 1, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('789', 'c', 'c', 'c', 1, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('789', 'd', 'd', 'd', 1, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('789', 'e', 'e', 'e', 1, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('789', 'f', 'f', 'f', 1, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('789', 'g', 'g', 'g', 1, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('789', 'h', 'h', 'h', 1, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('789', 'i', 'i', 'i', 1, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('789', 'j', 'j', 'j', 1, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('789', 'k', 'k', 'k', 1, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('789', 'l', 'l', 'l', 1, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('789', 'm', 'm', 'm', 1, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('789', 'n', 'n', 'n', 1, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('789', 'o', 'o', 'o', 1, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('789', 'p', 'p', 'p', 1, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('789', 'q', 'q', 'q', 1, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('789', 'r', 'r', 'r', 1, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('789', 's', 's', 's', 1, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('789', 't', 't', 't', 1, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('789', 'u', 'u', 'u', 1, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('789', 'v', 'v', 'v', 1, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('789', 'w', 'w', 'w', 1, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('789', 'x', 'x', 'x', 1, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('789', 'y', 'y', 'y', 1, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('789', 'z', 'z', 'z', 1, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('796', '%', '% (RLIN)', '% (RLIN)', 0, 0, '', 7, '', '', '', 0, -6, 'CF', '', '', NULL),
		('796', '3', 'Materials specified', 'Materials specified', 0, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('796', '4', 'Relator code', 'Relator code', 1, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('796', '5', 'Institution to which field applies', 'Institution to which field applies', 0, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('796', '6', 'Linkage', 'Linkage', 0, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('796', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('796', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 7, '', '', '', 0, -5, 'CF', '', '', NULL),
		('796', 'a', 'Personal name', 'Personal name', 0, 0, '', 7, '', 'PERSO_NAME', '', NULL, -6, 'CF', '', '', NULL),
		('796', 'b', 'Numeration', 'Numeration', 0, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('796', 'c', 'Titles and other words associated with a name', 'Titles and other words associated with a name', 1, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('796', 'd', 'Dates associated with a name', 'Dates associated with a name', 0, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('796', 'e', 'Relator term', 'Relator term', 1, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('796', 'f', 'Date of a work', 'Date of a work', 0, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('796', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('796', 'h', 'Medium', 'Medium', 0, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('796', 'j', 'Attribution qualifier', 'Attribution qualifier', 1, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('796', 'k', 'Form subheading', 'Form subheading', 1, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('796', 'l', 'Language of a work', 'Language of a work', 0, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('796', 'm', 'Medium of performance for music', 'Medium of performance for music', 1, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('796', 'n', 'Number of part/section of a work', 'Number of part/section of a work', 1, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('796', 'o', 'Arranged statement for music', 'Arranged statement for music', 0, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('796', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('796', 'q', 'Fuller form of name', 'Fuller form of name', 0, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('796', 'r', 'Key for music', 'Key for music', 0, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('796', 's', 'Version', 'Version', 0, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('796', 't', 'Title of a work', 'Title of a work', 0, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('796', 'u', 'Affiliation', 'Affiliation', 0, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('796', 'x', 'International Standard Serial Number', 'International Standard Serial Number', 0, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('797', '%', '% (RLIN)', '% (RLIN)', 0, 0, '', 7, '', '', '', 0, -6, 'CF', '', '', NULL),
		('797', '3', 'Materials specified', 'Materials specified', 0, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('797', '4', 'Relator code', 'Relator code', 1, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('797', '5', 'Institution to which field applies', 'Institution to which field applies', 0, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('797', '6', 'Linkage', 'Linkage', 0, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('797', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('797', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 7, '', '', '', 0, -5, 'CF', '', '', NULL),
		('797', 'a', 'Corporate name or jurisdiction name as entry element', 'Corporate name or jurisdiction name as entry element', 0, 0, '', 7, '', 'CORPO_NAME', '', NULL, -6, 'CF', '', '', NULL),
		('797', 'b', 'Subordinate unit', 'Subordinate unit', 1, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('797', 'c', 'Location of meeting', 'Location of meeting', 0, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('797', 'd', 'Date of meeting or treaty signing', 'Date of meeting or treaty signing', 1, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('797', 'e', 'Relator term', 'Relator term', 1, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('797', 'f', 'Date of a work', 'Date of a work', 0, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('797', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('797', 'h', 'Medium', 'Medium', 0, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('797', 'k', 'Form subheading', 'Form subheading', 1, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('797', 'l', 'Language of a work', 'Language of a work', 0, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('797', 'm', 'Medium of performance for music', 'Medium of performance for music', 1, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('797', 'n', 'Number of part/section/meeting', 'Number of part/section/meeting', 1, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('797', 'o', 'Arranged statement for music', 'Arranged statement for music', 0, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('797', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('797', 'r', 'Key for music', 'Key for music', 0, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('797', 's', 'Version', 'Version', 0, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('797', 't', 'Title of a work', 'Title of a work', 0, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('797', 'u', 'Affiliation', 'Affiliation', 0, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('797', 'x', 'International Standard Serial Number', 'International Standard Serial Number', 0, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('798', '%', '% (RLIN)', '% (RLIN)', 0, 0, '', 7, '', '', '', 0, -5, 'CF', '', '', NULL),
		('798', '3', 'Materials specified', 'Materials specified', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('798', '4', 'Relator code', 'Relator code', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('798', '5', 'Institution to which field applies', 'Institution to which field applies', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('798', '6', 'Linkage', 'Linkage', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('798', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('798', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 7, '', '', '', 0, -5, 'CF', '', '', NULL),
		('798', 'a', 'Meeting name or jurisdiction name as entry element', 'Meeting name or jurisdiction name as entry element', 0, 0, NULL, 7, NULL, 'MEETI_NAME', '', NULL, -6, 'CF', '', '', NULL),
		('798', 'b', 'Number (BK CF MP MU SE VM MX) [OBSOLETE]', 'Number (BK CF MP MU SE VM MX) [OBSOLETE]', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('798', 'c', 'Location of meeting', 'Location of meeting', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('798', 'd', 'Date of meeting', 'Date of meeting', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('798', 'e', 'Subordinate unit', 'Subordinate unit', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('798', 'f', 'Date of a work', 'Date of a work', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('798', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('798', 'h', 'Medium', 'Medium', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('798', 'k', 'Form subheading', 'Form subheading', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('798', 'l', 'Language of a work', 'Language of a work', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('798', 'n', 'Number of part/section/meeting', 'Number of part/section/meeting', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('798', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('798', 'q', 'Name of meeting following jurisdiction name entry element', 'Name of meeting following jurisdiction name entry element', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('798', 's', 'Version', 'Version', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('798', 't', 'Title of a work', 'Title of a work', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('798', 'u', 'Affiliation', 'Affiliation', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('798', 'x', 'International Standard Serial Number', 'International Standard Serial Number', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('799', '%', '% (RLIN)', '% (RLIN)', 0, 0, '', 7, '', '', '', 0, -6, 'CF', '', '', NULL),
		('799', '3', 'Materials specified', 'Materials specified', 0, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('799', '5', 'Institution to which field applies', 'Institution to which field applies', 0, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('799', '6', 'Linkage', 'Linkage', 0, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('799', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('799', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 7, '', '', '', 0, -5, 'CF', '', '', NULL),
		('799', 'a', 'Uniform title', 'Uniform title', 0, 0, '', 7, '', 'UNIF_TITLE', '', NULL, -6, 'CF', '', '', NULL),
		('799', 'd', 'Date of treaty signing', 'Date of treaty signing', 1, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('799', 'f', 'Date of a work', 'Date of a work', 0, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('799', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('799', 'h', 'Medium', 'Medium', 0, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('799', 'k', 'Form subheading', 'Form subheading', 1, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('799', 'l', 'Language of a work', 'Language of a work', 0, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('799', 'm', 'Medium of performance for music', 'Medium of performance for music', 1, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('799', 'n', 'Number of part/section of a work', 'Number of part/section of a work', 1, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('799', 'o', 'Arranged statement for music', 'Arranged statement for music', 0, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('799', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('799', 'r', 'Key for music', 'Key for music', 0, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('799', 's', 'Version', 'Version', 0, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('799', 't', 'Title of a work', 'Title of a work', 0, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('799', 'x', 'International Standard Serial Number', 'International Standard Serial Number', 0, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('800', '4', 'Relator code', 'Relator code', 1, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('800', '6', 'Linkage', 'Linkage', 0, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('800', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('800', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 8, '', '', '', 0, -5, 'CF', '', '', NULL),
		('800', 'a', 'Personal name', 'Personal name', 0, 0, '', 8, '', 'PERSO_NAME', '', NULL, -6, 'CF', '', '', NULL),
		('800', 'b', 'Numeration', 'Numeration', 0, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('800', 'c', 'Titles and other words associated with a name', 'Titles and other words associated with a name', 1, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('800', 'd', 'Dates associated with a name', 'Dates associated with a name', 0, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('800', 'e', 'Relator term', 'Relator term', 1, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('800', 'f', 'Date of a work', 'Date of a work', 0, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('800', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('800', 'h', 'Medium', 'Medium', 0, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('800', 'j', 'Attribution qualifier', 'Attribution qualifier', 1, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('800', 'k', 'Form subheading', 'Form subheading', 1, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('800', 'l', 'Language of a work', 'Language of a work', 0, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('800', 'm', 'Medium of performance for music', 'Medium of performance for music', 1, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('800', 'n', 'Number of part/section of a work', 'Number of part/section of a work', 1, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('800', 'o', 'Arranged statement for music', 'Arranged statement for music', 0, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('800', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('800', 'q', 'Fuller form of name', 'Fuller form of name', 0, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('800', 'r', 'Key for music', 'Key for music', 0, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('800', 's', 'Version', 'Version', 0, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('800', 't', 'Title of a work', 'Title of a work', 0, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('800', 'u', 'Affiliation', 'Affiliation', 0, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('800', 'w', 'Bibliographic record control number', 'Bibliographic record control number', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('800', 'v', 'Volume/sequential designation', 'Volume/sequential designation', 0, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('810', '4', 'Relator code', 'Relator code', 1, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('810', '6', 'Linkage', 'Linkage', 0, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('810', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('810', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 8, '', '', '', 0, -5, 'CF', '', '', NULL),
		('810', 'a', 'Corporate name or jurisdiction name as entry element', 'Corporate name or jurisdiction name as entry element', 0, 0, '', 8, '', 'CORPO_NAME', '', NULL, -6, 'CF', '', '', NULL),
		('810', 'b', 'Subordinate unit', 'Subordinate unit', 1, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('810', 'c', 'Location of meeting', 'Location of meeting', 0, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('810', 'd', 'Date of meeting or treaty signing', 'Date of meeting or treaty signing', 1, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('810', 'e', 'Relator term', 'Relator term', 1, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('810', 'f', 'Date of a work', 'Date of a work', 0, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('810', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('810', 'h', 'Medium', 'Medium', 0, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('810', 'k', 'Form subheading', 'Form subheading', 1, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('810', 'l', 'Language of a work', 'Language of a work', 0, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('810', 'm', 'Medium of performance for music', 'Medium of performance for music', 1, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('810', 'n', 'Number of part/section/meeting', 'Number of part/section/meeting', 1, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('810', 'o', 'Arranged statement for music', 'Arranged statement for music', 0, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('810', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('810', 'r', 'Key for music', 'Key for music', 0, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('810', 's', 'Version', 'Version', 0, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('810', 't', 'Title of a work', 'Title of a work', 0, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('810', 'u', 'Affiliation', 'Affiliation', 0, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('810', 'v', 'Volume/sequential designation', 'Volume/sequential designation', 0, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('810', 'w', 'Bibliographic record control number', 'Bibliographic record control number', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('811', '4', 'Relator code', 'Relator code', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('811', '6', 'Linkage', 'Linkage', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('811', '8', 'Field link and sequence number ', 'Field link and sequence number ', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('811', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 8, '', '', '', 0, -5, 'CF', '', '', NULL),
		('811', 'a', 'Meeting name or jurisdiction name as entry element', 'Meeting name or jurisdiction name as entry element', 0, 0, NULL, 8, NULL, 'MEETI_NAME', '', NULL, -6, 'CF', '', '', NULL),
		('811', 'b', 'Number (BK CF MP MU SE VM MX) [OBSOLETE]', 'Number (BK CF MP MU SE VM MX) [OBSOLETE]', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('811', 'c', 'Location of meeting', 'Location of meeting', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('811', 'd', 'Date of meeting', 'Date of meeting', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('811', 'e', 'Subordinate unit', 'Subordinate unit', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('811', 'f', 'Date of a work', 'Date of a work', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('811', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('811', 'h', 'Medium', 'Medium', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('811', 'j', 'Relator term', 'Relator term', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('811', 'k', 'Form subheading', 'Form subheading', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('811', 'l', 'Language of a work', 'Language of a work', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('811', 'n', 'Number of part/section/meeting', 'Number of part/section/meeting', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('811', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('811', 'q', 'Name of meeting following jurisdiction name entry element', 'Name of meeting following jurisdiction name entry element', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('811', 's', 'Version', 'Version', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('811', 't', 'Title of a work', 'Title of a work', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('811', 'u', 'Affiliation', 'Affiliation', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('811', 'v', 'Volume/sequential designation', 'Volume/sequential designation', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('811', 'w', 'Bibliographic record control number', 'Bibliographic record control number', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('830', '6', 'Linkage', 'Linkage', 0, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('830', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('830', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 8, '', '', '', 0, -5, 'CF', '', '', NULL),
		('830', 'a', 'Uniform title', 'Uniform title', 0, 0, '', 8, '', 'UNIF_TITLE', '', NULL, -6, 'CF', '', '', NULL),
		('830', 'd', 'Date of treaty signing', 'Date of treaty signing', 1, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('830', 'f', 'Date of a work', 'Date of a work', 0, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('830', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('830', 'h', 'Medium', 'Medium', 0, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('830', 'k', 'Form subheading', 'Form subheading', 1, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('830', 'l', 'Language of a work', 'Language of a work', 0, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('830', 'm', 'Medium of performance for music', 'Medium of performance for music', 1, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('830', 'n', 'Number of part/section of a work', 'Number of part/section of a work', 1, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('830', 'o', 'Arranged statement for music', 'Arranged statement for music', 0, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('830', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('830', 'r', 'Key for music', 'Key for music', 0, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('830', 's', 'Version', 'Version', 0, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('830', 't', 'Title of a work', 'Title of a work', 0, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('830', 'v', 'Volume number/sequential designation', 'Volume number/sequential designation', 0, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('830', 'w', 'Bibliographic record control number', 'Bibliographic record control number', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('840', 'a', 'Title', 'Title', 0, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('840', 'h', 'Medium', 'Medium', 1, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('840', 'v', 'Volume number/sequential designation', 'Volume number/sequential designation', 0, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('841', 'a', 'Type of record', 'Type of record', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'CF', '', '', NULL),
		('841', 'b', 'Fixed-length data elements', 'Fixed-length data elements', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'CF', '', '', NULL),
		('841', 'e', 'Encoding level', 'Encoding level', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'CF', '', '', NULL),
		('842', '6', 'Linkage', 'Linkage', 0, 0, '', 8, '', '', '', NULL, 5, 'CF', '', '', NULL),
		('842', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 8, '', '', '', NULL, 5, 'CF', '', '', NULL),
		('842', 'a', 'Textual physical form designator', 'Textual physical form designator', 0, 0, '', 8, '', '', '', NULL, 5, 'CF', '', '', NULL),
		('843', '3', 'Materials specified', 'Materials specified', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'CF', '', '', NULL),
		('843', '6', 'Linkage', 'Linkage', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'CF', '', '', NULL),
		('843', '7', 'Fixed-length data elements of reproduction', 'Fixed-length data elements of reproduction', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'CF', '', '', NULL),
		('843', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'CF', '', '', NULL),
		('843', 'a', 'Type of reproduction', 'Type of reproduction', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'CF', '', '', NULL),
		('843', 'b', 'Place of reproduction', 'Place of reproduction', 1, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'CF', '', '', NULL),
		('843', 'c', 'Agency responsible for reproduction', 'Agency responsible for reproduction', 1, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'CF', '', '', NULL),
		('843', 'd', 'Date of reproduction', 'Date of reproduction', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'CF', '', '', NULL),
		('843', 'e', 'Physical description of reproduction', 'Physical description of reproduction', 1, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'CF', '', '', NULL),
		('843', 'f', 'Series statement of reproduction', 'Series statement of reproduction', 1, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'CF', '', '', NULL),
		('843', 'm', 'Dates of publication and/or sequential designation of issues reproduced', 'Dates of publication and/or sequential designation of issues reproduced', 1, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'CF', '', '', NULL),
		('843', 'n', 'Note about reproduction', 'Note about reproduction', 1, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'CF', '', '', NULL),
		('844', '6', 'Linkage', 'Linkage', 0, 0, '', 8, '', '', '', NULL, 5, 'CF', '', '', NULL),
		('844', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 8, '', '', '', NULL, 5, 'CF', '', '', NULL),
		('844', 'a', 'Name of unit', 'Name of unit', 0, 0, '', 8, '', '', '', NULL, 5, 'CF', '', '', NULL),
		('845', '3', 'Materials specified', 'Materials specified', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'CF', '', '', NULL),
		('845', '5', 'Institution to which field applies', 'Institution to which field applies', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'CF', '', '', NULL),
		('845', '6', 'Linkage', 'Linkage', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'CF', '', '', NULL),
		('845', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'CF', '', '', NULL),
		('845', 'a', 'Terms governing use and reproduction', 'Terms governing use and reproduction', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'CF', '', '', NULL),
		('845', 'b', 'Jurisdiction', 'Jurisdiction', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'CF', '', '', NULL),
		('845', 'c', 'Authorization', 'Authorization', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'CF', '', '', NULL),
		('845', 'd', 'Authorized users', 'Authorized users', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'CF', '', '', NULL),
		('850', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'CF', '', '', NULL),
		('850', 'a', 'Holding institution', 'Holding institution', 1, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'CF', '', '', NULL),
		('850', 'b', 'Holdings (NR) (MU VM SE) [OBSOLETE]', 'Holdings (NR) (MU VM SE) [OBSOLETE]', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'CF', '', '', NULL),
		('850', 'd', 'Inclusive dates (NR) (MU VM SE) [OBSOLETE]', 'Inclusive dates (NR) (MU VM SE) [OBSOLETE]', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'CF', '', '', NULL),
		('850', 'e', 'Retention statement (NR) (CF MU VM SE) [OBSOLETE]', 'Retention statement (NR) (CF MU VM SE) [OBSOLETE]', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'CF', '', '', NULL),
		('851', '3', 'Materials specified', 'Materials specified', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'CF', '', '', NULL),
		('851', '6', 'Linkage', 'Linkage', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'CF', '', '', NULL),
		('851', 'a', 'Name (custodian or owner)', 'Name (custodian or owner)', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'CF', '', '', NULL),
		('851', 'b', 'Institutional division', 'Institutional division', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'CF', '', '', NULL),
		('851', 'c', 'Street address', 'Street address', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'CF', '', '', NULL),
		('851', 'd', 'Country', 'Country', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'CF', '', '', NULL),
		('851', 'e', 'Location of units', 'Location of units', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'CF', '', '', NULL),
		('851', 'f', 'Item number', 'Item number', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'CF', '', '', NULL),
		('851', 'g', 'Repository location code', 'Repository location code', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'CF', '', '', NULL),
		('852', '2', 'Source of classification or shelving scheme', 'Source of classification or shelving scheme', 0, 0, '', 8, '', '', '', NULL, 5, 'CF', '', '', NULL),
		('852', '3', 'Materials specified', 'Materials specified', 0, 0, '', 8, '', '', '', NULL, 5, 'CF', '', '', NULL),
		('852', '6', 'Linkage', 'Linkage', 0, 0, '', 8, '', '', '', NULL, 5, 'CF', '', '', NULL),
		('852', '8', 'Sequence number', 'Sequence number', 1, 0, '', 8, '', '', '', NULL, 5, 'CF', '', '', NULL),
		('852', 'a', 'Location', 'Location', 0, 0, '', 8, '', '', '', NULL, 5, 'CF', '', '', NULL),
		('852', 'b', 'Sublocation or collection', 'Sublocation or collection', 1, 0, '', 8, '', '', '', NULL, 5, 'CF', '', '', NULL),
		('852', 'c', 'Shelving location', 'Shelving location', 1, 0, '', 8, '', '', '', NULL, 5, 'CF', '', '', NULL),
		('852', 'e', 'Address', 'Address', 1, 0, '', 8, '', '', '', NULL, 5, 'CF', '', '', NULL),
		('852', 'f', 'Coded location qualifier', 'Coded location qualifier', 1, 0, '', 8, '', '', '', NULL, 5, 'CF', '', '', NULL),
		('852', 'g', 'Non-coded location qualifier', 'Non-coded location qualifier', 1, 0, '', 8, '', '', '', NULL, 5, 'CF', '', '', NULL),
		('852', 'h', 'Classification part', 'Classification part', 0, 0, '', 8, '', '', '', NULL, 5, 'CF', '', '', NULL),
		('852', 'i', 'Item part', 'Item part', 1, 0, '', 8, '', '', '', NULL, 5, 'CF', '', '', NULL),
		('852', 'j', 'Shelving control number', 'Shelving control number', 0, 0, '', 8, '', '', '', NULL, 5, 'CF', '', '', NULL),
		('852', 'k', 'Call number prefix', 'Call number prefix', 0, 0, '', 8, '', '', '', NULL, 5, 'CF', '', '', NULL),
		('852', 'l', 'Shelving form of title', 'Shelving form of title', 0, 0, '', 8, '', '', '', NULL, 5, 'CF', '', '', NULL),
		('852', 'm', 'Call number suffix', 'Call number suffix', 0, 0, '', 8, '', '', '', NULL, 5, 'CF', '', '', NULL),
		('852', 'n', 'Country code', 'Country code', 0, 0, '', 8, '', '', '', NULL, 5, 'CF', '', '', NULL),
		('852', 'p', 'Piece designation', 'Piece designation', 0, 0, '', 8, '', '', '', NULL, 5, 'CF', '', '', NULL),
		('852', 'q', 'Piece physical condition', 'Piece physical condition', 0, 0, '', 8, '', '', '', NULL, 5, 'CF', '', '', NULL),
		('852', 's', 'Copyright article-fee code', 'Copyright article-fee code', 1, 0, '', 8, '', '', '', NULL, 5, 'CF', '', '', NULL),
		('852', 't', 'Copy number', 'Copy number', 0, 0, '', 8, '', '', '', NULL, 5, 'CF', '', '', NULL),
		('852', 'u', 'Uniform Resource Identifier', 'Uniform Resource Identifier', 1, 0, '', 8, '', '', '', 1, 5, 'CF', '', '', NULL),
		('852', 'x', 'Nonpublic note', 'Nonpublic note', 1, 0, '', 8, '', '', '', NULL, 5, 'CF', '', '', NULL),
		('852', 'z', 'Public note', 'Public note', 1, 0, '', 8, '', '', '', NULL, 5, 'CF', '', '', NULL),
		('853', '3', 'Materials specified', 'Materials specified', 0, 0, '', 8, '', '', '', NULL, 5, 'CF', '', '', NULL),
		('853', '6', 'Linkage', 'Linkage', 0, 0, '', 8, '', '', '', NULL, 5, 'CF', '', '', NULL),
		('853', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 8, '', '', '', NULL, 5, 'CF', '', '', NULL),
		('853', 'a', 'First level of enumeration', 'First level of enumeration', 0, 0, '', 8, '', '', '', NULL, 5, 'CF', '', '', NULL),
		('853', 'b', 'Second level of enumeration', 'Second level of enumeration', 0, 0, '', 8, '', '', '', NULL, 5, 'CF', '', '', NULL),
		('853', 'c', 'Third level of enumeration', 'Third level of enumeration', 0, 0, '', 8, '', '', '', NULL, 5, 'CF', '', '', NULL),
		('853', 'd', 'Fourth level of enumeration', 'Fourth level of enumeration', 0, 0, '', 8, '', '', '', NULL, 5, 'CF', '', '', NULL),
		('853', 'e', 'Fifth level of enumeration', 'Fifth level of enumeration', 0, 0, '', 8, '', '', '', NULL, 5, 'CF', '', '', NULL),
		('853', 'f', 'Sixth level of enumeration', 'Sixth level of enumeration', 0, 0, '', 8, '', '', '', NULL, 5, 'CF', '', '', NULL),
		('853', 'g', 'Alternative numbering scheme, first level of enumeration', 'Alternative numbering scheme, first level of enumeration', 0, 0, '', 8, '', '', '', NULL, 5, 'CF', '', '', NULL),
		('853', 'h', 'Alternative numbering scheme, second level of enumeration', 'Alternative numbering scheme, second level of enumeration', 0, 0, '', 8, '', '', '', NULL, 5, 'CF', '', '', NULL),
		('853', 'i', 'First level of chronology', 'First level of chronology', 0, 0, '', 8, '', '', '', NULL, 5, 'CF', '', '', NULL),
		('853', 'j', 'Second level of chronology', 'Second level of chronology', 0, 0, '', 8, '', '', '', NULL, 5, 'CF', '', '', NULL),
		('853', 'k', 'Third level of chronology', 'Third level of chronology', 0, 0, '', 8, '', '', '', NULL, 5, 'CF', '', '', NULL),
		('853', 'l', 'Fourth level of chronology', 'Fourth level of chronology', 0, 0, '', 8, '', '', '', NULL, 5, 'CF', '', '', NULL),
		('853', 'm', 'Alternative numbering scheme, chronology', 'Alternative numbering scheme, chronology', 0, 0, '', 8, '', '', '', NULL, 5, 'CF', '', '', NULL),
		('853', 'n', 'Pattern note', 'Pattern note', 0, 0, '', 8, '', '', '', NULL, 5, 'CF', '', '', NULL),
		('853', 'p', 'Number of pieces per issuance', 'Number of pieces per issuance', 0, 0, '', 8, '', '', '', NULL, 5, 'CF', '', '', NULL),
		('853', 't', 'Copy', 'Copy', 0, 0, '', 8, '', '', '', NULL, 5, 'CF', '', '', NULL),
		('853', 'u', 'Bibliographic units per next higher level', 'Bibliographic units per next higher level', 1, 0, '', 8, '', '', '', NULL, 5, 'CF', '', '', NULL),
		('853', 'v', 'Numbering continuity', 'Numbering continuity', 1, 0, '', 8, '', '', '', NULL, 5, 'CF', '', '', NULL),
		('853', 'w', 'Frequency', 'Frequency', 0, 0, '', 8, '', '', '', NULL, 5, 'CF', '', '', NULL),
		('853', 'x', 'Calendar change', 'Calendar change', 0, 0, '', 8, '', '', '', NULL, 5, 'CF', '', '', NULL),
		('853', 'y', 'Regularity pattern', 'Regularity pattern', 1, 0, '', 8, '', '', '', NULL, 5, 'CF', '', '', NULL),
		('853', 'z', 'Numbering scheme', 'Numbering scheme', 1, 0, '', 8, '', '', '', NULL, 5, 'CF', '', '', NULL),
		('854', '3', 'Materials specified', 'Materials specified', 0, 0, '', 8, '', '', '', NULL, 5, 'CF', '', '', NULL),
		('854', '6', 'Linkage', 'Linkage', 0, 0, '', 8, '', '', '', NULL, 5, 'CF', '', '', NULL),
		('854', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 8, '', '', '', NULL, 5, 'CF', '', '', NULL),
		('854', 'a', 'First level of enumeration', 'First level of enumeration', 0, 0, '', 8, '', '', '', NULL, 5, 'CF', '', '', NULL),
		('854', 'b', 'Second level of enumeration', 'Second level of enumeration', 0, 0, '', 8, '', '', '', NULL, 5, 'CF', '', '', NULL),
		('854', 'c', 'Third level of enumeration', 'Third level of enumeration', 0, 0, '', 8, '', '', '', NULL, 5, 'CF', '', '', NULL),
		('854', 'd', 'Fourth level of enumeration', 'Fourth level of enumeration', 0, 0, '', 8, '', '', '', NULL, 5, 'CF', '', '', NULL),
		('854', 'e', 'Fifth level of enumeration', 'Fifth level of enumeration', 0, 0, '', 8, '', '', '', NULL, 5, 'CF', '', '', NULL),
		('854', 'f', 'Sixth level of enumeration', 'Sixth level of enumeration', 0, 0, '', 8, '', '', '', NULL, 5, 'CF', '', '', NULL),
		('854', 'g', 'Alternative numbering scheme, first level of enumeration', 'Alternative numbering scheme, first level of enumeration', 0, 0, '', 8, '', '', '', NULL, 5, 'CF', '', '', NULL),
		('854', 'h', 'Alternative numbering scheme, second level of enumeration', 'Alternative numbering scheme, second level of enumeration', 0, 0, '', 8, '', '', '', NULL, 5, 'CF', '', '', NULL),
		('854', 'i', 'First level of chronology', 'First level of chronology', 0, 0, '', 8, '', '', '', NULL, 5, 'CF', '', '', NULL),
		('854', 'j', 'Second level of chronology', 'Second level of chronology', 0, 0, '', 8, '', '', '', NULL, 5, 'CF', '', '', NULL),
		('854', 'k', 'Third level of chronology', 'Third level of chronology', 0, 0, '', 8, '', '', '', NULL, 5, 'CF', '', '', NULL),
		('854', 'l', 'Fourth level of chronology', 'Fourth level of chronology', 0, 0, '', 8, '', '', '', NULL, 5, 'CF', '', '', NULL),
		('854', 'm', 'Alternative numbering scheme, chronology', 'Alternative numbering scheme, chronology', 0, 0, '', 8, '', '', '', NULL, 5, 'CF', '', '', NULL),
		('854', 'n', 'Pattern note', 'Pattern note', 0, 0, '', 8, '', '', '', NULL, 5, 'CF', '', '', NULL),
		('854', 'p', 'Number of pieces per issuance', 'Number of pieces per issuance', 0, 0, '', 8, '', '', '', NULL, 5, 'CF', '', '', NULL),
		('854', 't', 'Copy', 'Copy', 0, 0, '', 8, '', '', '', NULL, 5, 'CF', '', '', NULL),
		('854', 'u', 'Bibliographic units per next higher level', 'Bibliographic units per next higher level', 1, 0, '', 8, '', '', '', NULL, 5, 'CF', '', '', NULL),
		('854', 'v', 'Numbering continuity', 'Numbering continuity', 1, 0, '', 8, '', '', '', NULL, 5, 'CF', '', '', NULL),
		('854', 'w', 'Frequency', 'Frequency', 0, 0, '', 8, '', '', '', NULL, 5, 'CF', '', '', NULL),
		('854', 'x', 'Calendar change', 'Calendar change', 0, 0, '', 8, '', '', '', NULL, 5, 'CF', '', '', NULL),
		('854', 'y', 'Regularity pattern', 'Regularity pattern', 1, 0, '', 8, '', '', '', NULL, 5, 'CF', '', '', NULL),
		('854', 'z', 'Numbering scheme', 'Numbering scheme', 1, 0, '', 8, '', '', '', NULL, 5, 'CF', '', '', NULL),
		('855', '3', 'Materials specified', 'Materials specified', 0, 0, '', 8, '', '', '', NULL, 5, 'CF', '', '', NULL),
		('855', '6', 'Linkage', 'Linkage', 0, 0, '', 8, '', '', '', NULL, 5, 'CF', '', '', NULL),
		('855', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 8, '', '', '', NULL, 5, 'CF', '', '', NULL),
		('855', 'a', 'First level of enumeration', 'First level of enumeration', 0, 0, '', 8, '', '', '', NULL, 5, 'CF', '', '', NULL),
		('855', 'b', 'Second level of enumeration', 'Second level of enumeration', 0, 0, '', 8, '', '', '', NULL, 5, 'CF', '', '', NULL),
		('855', 'c', 'Third level of enumeration', 'Third level of enumeration', 0, 0, '', 8, '', '', '', NULL, 5, 'CF', '', '', NULL),
		('855', 'd', 'Fourth level of enumeration', 'Fourth level of enumeration', 0, 0, '', 8, '', '', '', NULL, 5, 'CF', '', '', NULL),
		('855', 'e', 'Fifth level of enumeration', 'Fifth level of enumeration', 0, 0, '', 8, '', '', '', NULL, 5, 'CF', '', '', NULL),
		('855', 'f', 'Sixth level of enumeration', 'Sixth level of enumeration', 0, 0, '', 8, '', '', '', NULL, 5, 'CF', '', '', NULL),
		('855', 'g', 'Alternative numbering scheme, first level of enumeration', 'Alternative numbering scheme, first level of enumeration', 0, 0, '', 8, '', '', '', NULL, 5, 'CF', '', '', NULL),
		('855', 'h', 'Alternative numbering scheme, second level of enumeration', 'Alternative numbering scheme, second level of enumeration', 0, 0, '', 8, '', '', '', NULL, 5, 'CF', '', '', NULL),
		('855', 'i', 'First level of chronology', 'First level of chronology', 0, 0, '', 8, '', '', '', NULL, 5, 'CF', '', '', NULL),
		('855', 'j', 'Second level of chronology', 'Second level of chronology', 0, 0, '', 8, '', '', '', NULL, 5, 'CF', '', '', NULL),
		('855', 'k', 'Third level of chronology', 'Third level of chronology', 0, 0, '', 8, '', '', '', NULL, 5, 'CF', '', '', NULL),
		('855', 'l', 'Fourth level of chronology', 'Fourth level of chronology', 0, 0, '', 8, '', '', '', NULL, 5, 'CF', '', '', NULL),
		('855', 'm', 'Alternative numbering scheme, chronology', 'Alternative numbering scheme, chronology', 0, 0, '', 8, '', '', '', NULL, 5, 'CF', '', '', NULL),
		('855', 'n', 'Pattern note', 'Pattern note', 0, 0, '', 8, '', '', '', NULL, 5, 'CF', '', '', NULL),
		('855', 'p', 'Number of pieces per issuance', 'Number of pieces per issuance', 0, 0, '', 8, '', '', '', NULL, 5, 'CF', '', '', NULL),
		('855', 't', 'Copy', 'Copy', 0, 0, '', 8, '', '', '', NULL, 5, 'CF', '', '', NULL),
		('855', 'u', 'Bibliographic units per next higher level', 'Bibliographic units per next higher level', 1, 0, '', 8, '', '', '', NULL, 5, 'CF', '', '', NULL),
		('855', 'v', 'Numbering continuity', 'Numbering continuity', 1, 0, '', 8, '', '', '', NULL, 5, 'CF', '', '', NULL),
		('855', 'w', 'Frequency', 'Frequency', 0, 0, '', 8, '', '', '', NULL, 5, 'CF', '', '', NULL),
		('855', 'x', 'Calendar change', 'Calendar change', 0, 0, '', 8, '', '', '', NULL, 5, 'CF', '', '', NULL),
		('855', 'y', 'Regularity pattern', 'Regularity pattern', 1, 0, '', 8, '', '', '', NULL, 5, 'CF', '', '', NULL),
		('855', 'z', 'Numbering scheme', 'Numbering scheme', 1, 0, '', 8, '', '', '', NULL, 5, 'CF', '', '', NULL),
		('856', '2', 'Access method', 'Access method', 0, 0, '', 8, '', '', '', 0, -6, 'CF', '', '', NULL),
		('856', '3', 'Materials specified', 'Materials specified', 0, 0, '', 8, '', '', '', 0, -6, 'CF', '', '', NULL),
		('856', '6', 'Linkage', 'Linkage', 0, 0, '', 8, '', '', '', 0, -6, 'CF', '', '', NULL),
		('856', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 8, '', '', '', 0, -6, 'CF', '', '', NULL),
		('856', 'a', 'Host name', 'Host name', 1, 0, '', 8, '', '', '', 0, -1, 'CF', '', '', NULL),
		('856', 'b', 'Access number', 'Access number', 1, 0, '', 8, '', '', '', 0, -1, 'CF', '', '', NULL),
		('856', 'c', 'Compression information', 'Compression information', 1, 0, '', 8, '', '', '', 0, -1, 'CF', '', '', NULL),
		('856', 'd', 'Path', 'Path', 1, 0, '', 8, '', '', '', 0, -1, 'CF', '', '', NULL),
		('856', 'f', 'Electronic name', 'Electronic name', 1, 0, '', 8, '', '', '', 0, -1, 'CF', '', '', NULL),
		('856', 'h', 'Processor of request', 'Processor of request', 0, 0, '', 8, '', '', '', 0, -1, 'CF', '', '', NULL),
		('856', 'i', 'Instruction', 'Instruction', 1, 0, '', 8, '', '', '', 0, -1, 'CF', '', '', NULL),
		('856', 'j', 'Bits per second', 'Bits per second', 0, 0, '', 8, '', '', '', 0, -1, 'CF', '', '', NULL),
		('856', 'k', 'Password', 'Password', 0, 0, '', 8, '', '', '', 0, -1, 'CF', '', '', NULL),
		('856', 'l', 'Logon', 'Logon', 0, 0, '', 8, '', '', '', 0, -1, 'CF', '', '', NULL),
		('856', 'm', 'Contact for access assistance', 'Contact for access assistance', 1, 0, '', 8, '', '', '', 0, -1, 'CF', '', '', NULL),
		('856', 'n', 'Name of location of host in subfield', 'Name of location of host in subfield', 0, 0, '', 8, '', '', '', 0, -1, 'CF', '', '', NULL),
		('856', 'o', 'Operating system', 'Operating system', 0, 0, '', 8, '', '', '', 0, -1, 'CF', '', '', NULL),
		('856', 'p', 'Port', 'Port', 0, 0, '', 8, '', '', '', 0, -1, 'CF', '', '', NULL),
		('856', 'q', 'Electronic format type', 'Electronic format type', 0, 0, '', 8, '', '', '', 0, -1, 'CF', '', '', NULL),
		('856', 'r', 'Settings', 'Settings', 0, 0, '', 8, '', '', '', 0, -1, 'CF', '', '', NULL),
		('856', 's', 'File size', 'File size', 1, 0, '', 8, '', '', '', 0, -1, 'CF', '', '', NULL),
		('856', 't', 'Terminal emulation', 'Terminal emulation', 1, 0, '', 8, '', '', '', 0, -1, 'CF', '', '', NULL),
		('856', 'u', 'Uniform Resource Identifier', 'Uniform Resource Identifier', 1, 0, 'biblioitems.url', 8, '', '', '', 1, -1, 'CF', '', '', NULL),
		('856', 'v', 'Hours access method available', 'Hours access method available', 1, 0, '', 8, '', '', '', 0, -1, 'CF', '', '', NULL),
		('856', 'w', 'Record control number', 'Record control number', 1, 0, '', 8, '', '', '', 0, -1, 'CF', '', '', NULL),
		('856', 'x', 'Nonpublic note', 'Nonpublic note', 1, 0, '', 8, '', '', '', 0, 1, 'CF', '', '', NULL),
		('856', 'y', 'Link text', 'Link text', 1, 0, '', 8, '', '', '', 0, -1, 'CF', '', '', NULL),
		('856', 'z', 'Public note', 'Public note', 1, 0, '', 8, '', '', '', 0, -1, 'CF', '', '', NULL),
		('859', 'b', 'Operator\'s initials, OID (RLIN)', 'Operator\'s initials, OID (RLIN)', 0, 0, '', 8, '', '', '', 0, 5, 'CF', '', '', NULL),
		('859', 'c', 'Cataloger\'s initials, CIN (RLIN)', 'Cataloger\'s initials, CIN (RLIN)', 0, 0, '', 8, '', '', '', 0, 5, 'CF', '', '', NULL),
		('859', 'd', 'TDC (RLIN)', 'TDC (RLIN)', 0, 0, '', 8, '', '', '', 0, 5, 'CF', '', '', NULL),
		('859', 'l', 'LIB (RLIN)', 'LIB (RLIN)', 0, 0, '', 8, '', '', '', 0, 5, 'CF', '', '', NULL),
		('859', 'p', 'PRI (RLIN)', 'PRI (RLIN)', 0, 0, '', 8, '', '', '', 0, 5, 'CF', '', '', NULL),
		('859', 'r', 'REG (RLIN)', 'REG (RLIN)', 0, 0, '', 8, '', '', '', 0, 5, 'CF', '', '', NULL),
		('859', 'v', 'VER (RLIN)', 'VER (RLIN)', 0, 0, '', 8, '', '', '', 0, 5, 'CF', '', '', NULL),
		('859', 'x', 'LDEL (RLIN)', 'LDEL (RLIN)', 0, 0, '', 8, '', '', '', 0, 5, 'CF', '', '', NULL),
		('866', '6', 'Linkage', 'Linkage', 0, 0, '', 8, '', '', '', NULL, 5, 'CF', '', '', NULL),
		('866', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 8, '', '', '', NULL, 5, 'CF', '', '', NULL),
		('866', 'a', 'Textual string', 'Textual string', 0, 0, '', 8, '', '', '', 0, 5, 'CF', '', '', NULL),
		('866', 'x', 'Nonpublic note', 'Nonpublic note', 1, 0, '', 8, '', '', '', 0, 5, 'CF', '', '', NULL),
		('866', 'z', 'Public note', 'Public note', 1, 0, '', 8, '', '', '', 0, 5, 'CF', '', '', NULL),
		('867', '6', 'Linkage', 'Linkage', 0, 0, '', 8, '', '', '', NULL, 5, 'CF', '', '', NULL),
		('867', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 8, '', '', '', NULL, 5, 'CF', '', '', NULL),
		('867', 'a', 'Textual string', 'Textual string', 0, 0, '', 8, '', '', '', 0, 5, 'CF', '', '', NULL),
		('867', 'x', 'Nonpublic note', 'Nonpublic note', 1, 0, '', 8, '', '', '', 0, 5, 'CF', '', '', NULL),
		('867', 'z', 'Public note', 'Public note', 1, 0, '', 8, '', '', '', 0, 5, 'CF', '', '', NULL),
		('868', '6', 'Linkage', 'Linkage', 0, 0, '', 8, '', '', '', NULL, 5, 'CF', '', '', NULL),
		('868', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 8, '', '', '', NULL, 5, 'CF', '', '', NULL),
		('868', 'a', 'Textual string', 'Textual string', 0, 0, '', 8, '', '', '', 0, 5, 'CF', '', '', NULL),
		('868', 'x', 'Nonpublic note', 'Nonpublic note', 1, 0, '', 8, '', '', '', 0, 5, 'CF', '', '', NULL),
		('868', 'z', 'Public note', 'Public note', 1, 0, '', 8, '', '', '', 0, 5, 'CF', '', '', NULL),
		('870', '4', 'Relator code', 'Relator code', 1, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('870', '6', 'Linkage', 'Linkage', 0, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('870', 'a', 'Personal name', 'Personal name', 0, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('870', 'b', 'Numeration', 'Numeration', 0, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('870', 'c', 'Titles and other words associated with a name', 'Titles and other words associated with a name', 1, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('870', 'd', 'Dates associated with a name', 'Dates associated with a name', 0, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('870', 'e', 'Relator term', 'Relator term', 1, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('870', 'f', 'Date of a work', 'Date of a work', 0, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('870', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('870', 'j', 'Tag and sequence number', 'Tag and sequence number', 0, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('870', 'k', 'Form subheading', 'Form subheading', 1, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('870', 'l', 'Language of a work', 'Language of a work', 0, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('870', 'n', 'Number of part/section of a work', 'Number of part/section of a work', 1, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('870', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('870', 'q', 'Fuller form of name', 'Fuller form of name', 0, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('870', 't', 'Title of a work', 'Title of a work', 0, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('870', 'u', 'Affiliation', 'Affiliation', 0, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('871', '4', 'Relator code', 'Relator code', 1, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('871', '6', 'Linkage', 'Linkage', 0, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('871', 'a', 'Corporate name or jurisdiction name as entry element', 'Corporate name or jurisdiction name as entry element', 0, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('871', 'b', 'Subordinate unit', 'Subordinate unit', 1, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('871', 'c', 'Location of meeting', 'Location of meeting', 0, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('871', 'd', 'Date of meeting or treaty signing', 'Date of meeting or treaty signing', 1, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('871', 'e', 'Relator term', 'Relator term', 1, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('871', 'f', 'Date of a work', 'Date of a work', 0, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('871', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('871', 'j', 'Tag and sequence number', 'Tag and sequence number', 0, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('871', 'k', 'Form subheading', 'Form subheading', 1, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('871', 'l', 'Language of a work', 'Language of a work', 0, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('871', 'n', 'Number of part/section/meeting', 'Number of part/section/meeting', 1, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('871', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('871', 't', 'Title of a work', 'Title of a work', 0, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('871', 'u', 'Affiliation', 'Affiliation', 0, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('872', '4', 'Relator code', 'Relator code', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('872', '6', 'Linkage', 'Linkage', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('872', 'a', 'Meeting name or jurisdiction name as entry element', 'Meeting name or jurisdiction name as entry element', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('872', 'b', 'Number [OBSOLETE]', 'Number [OBSOLETE]', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('872', 'c', 'Location of meeting', 'Location of meeting', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('872', 'd', 'Date of meeting', 'Date of meeting', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('872', 'e', 'Subordinate unit', 'Subordinate unit', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('872', 'f', 'Date of a work', 'Date of a work', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('872', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('872', 'j', 'Tag and sequence number', 'Tag and sequence number', 0, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('872', 'k', 'Form subheading', 'Form subheading', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('872', 'l', 'Language of a work', 'Language of a work', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('872', 'n', 'Number of part/section/meeting', 'Number of part/section/meeting', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('872', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('872', 'q', 'Name of meeting following jurisdiction name entry element', 'Name of meeting following jurisdiction name entry element', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('872', 't', 'Title of a work', 'Title of a work', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('872', 'u', 'Affiliation', 'Affiliation', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('873', '6', 'Linkage', 'Linkage', 0, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('873', 'a', 'Uniform title', 'Uniform title', 0, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('873', 'd', 'Date of treaty signing', 'Date of treaty signing', 1, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('873', 'f', 'Date of a work', 'Date of a work', 0, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('873', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('873', 'h', 'Medium', 'Medium', 0, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('873', 'j', 'Tag and sequence number', 'Tag and sequence number', 0, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('873', 'k', 'Form subheading', 'Form subheading', 1, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('873', 'l', 'Language of a work', 'Language of a work', 0, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('873', 'm', 'Medium of performance for music', 'Medium of performance for music', 1, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('873', 'n', 'Number of part/section of a work', 'Number of part/section of a work', 1, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('873', 'o', 'Arranged statement for music', 'Arranged statement for music', 0, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('873', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('873', 'r', 'Key for music', 'Key for music', 0, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('873', 's', 'Version', 'Version', 0, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('873', 't', 'Title of a work', 'Title of a work', 0, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('876', '3', 'Materials specified', 'Materials specified', 0, 0, '', 8, '', '', '', NULL, 5, 'CF', '', '', NULL),
		('876', '6', 'Linkage', 'Linkage', 0, 0, '', 8, '', '', '', NULL, 5, 'CF', '', '', NULL),
		('876', '8', 'Sequence number', 'Sequence number', 1, 0, '', 8, '', '', '', NULL, 5, 'CF', '', '', NULL),
		('876', 'a', 'Internal item number', 'Internal item number', 0, 0, '', 8, '', '', '', NULL, 5, 'CF', '', '', NULL),
		('876', 'b', 'Invalid or canceled internal item number', 'Invalid or canceled internal item number', 1, 0, '', 8, '', '', '', NULL, 5, 'CF', '', '', NULL),
		('876', 'c', 'Cost', 'Cost', 1, 0, '', 8, '', '', '', NULL, 5, 'CF', '', '', NULL),
		('876', 'd', 'Date acquired', 'Date acquired', 1, 0, '', 8, '', '', '', NULL, 5, 'CF', '', '', NULL),
		('876', 'e', 'Source of acquisition', 'Source of acquisition', 1, 0, '', 8, '', '', '', NULL, 5, 'CF', '', '', NULL),
		('876', 'h', 'Use restrictions', 'Use restrictions', 1, 0, '', 8, '', '', '', NULL, 5, 'CF', '', '', NULL),
		('876', 'j', 'Item status', 'Item status', 1, 0, '', 8, '', '', '', NULL, 5, 'CF', '', '', NULL),
		('876', 'l', 'Temporary location', 'Temporary location', 1, 0, '', 8, '', '', '', NULL, 5, 'CF', '', '', NULL),
		('876', 'p', 'Piece designation', 'Piece designation', 1, 0, '', 8, '', '', '', NULL, 5, 'CF', '', '', NULL),
		('876', 'r', 'Invalid or canceled piece designation', 'Invalid or canceled piece designation', 1, 0, '', 8, '', '', '', NULL, 5, 'CF', '', '', NULL),
		('876', 't', 'Copy number', 'Copy number', 0, 0, '', 8, '', '', '', NULL, 5, 'CF', '', '', NULL),
		('876', 'x', 'Nonpublic note', 'Nonpublic note', 1, 0, '', 8, '', '', '', NULL, 5, 'CF', '', '', NULL),
		('876', 'z', 'Public note', 'Public note', 1, 0, '', 8, '', '', '', NULL, 5, 'CF', '', '', NULL),
		('877', '3', 'Materials specified', 'Materials specified', 0, 0, '', 8, '', '', '', NULL, 5, 'CF', '', '', NULL),
		('877', '6', 'Linkage', 'Linkage', 0, 0, '', 8, '', '', '', NULL, 5, 'CF', '', '', NULL),
		('877', '8', 'Sequence number', 'Sequence number', 1, 0, '', 8, '', '', '', NULL, 5, 'CF', '', '', NULL),
		('877', 'a', 'Internal item number', 'Internal item number', 0, 0, '', 8, '', '', '', NULL, 5, 'CF', '', '', NULL),
		('877', 'b', 'Invalid or canceled internal item number', 'Invalid or canceled internal item number', 1, 0, '', 8, '', '', '', NULL, 5, 'CF', '', '', NULL),
		('877', 'c', 'Cost', 'Cost', 1, 0, '', 8, '', '', '', NULL, 5, 'CF', '', '', NULL),
		('877', 'd', 'Date acquired', 'Date acquired', 1, 0, '', 8, '', '', '', NULL, 5, 'CF', '', '', NULL),
		('877', 'e', 'Source of acquisition', 'Source of acquisition', 1, 0, '', 8, '', '', '', NULL, 5, 'CF', '', '', NULL),
		('877', 'h', 'Use restrictions', 'Use restrictions', 1, 0, '', 8, '', '', '', NULL, 5, 'CF', '', '', NULL),
		('877', 'j', 'Item status', 'Item status', 1, 0, '', 8, '', '', '', NULL, 5, 'CF', '', '', NULL),
		('877', 'l', 'Temporary location', 'Temporary location', 1, 0, '', 8, '', '', '', NULL, 5, 'CF', '', '', NULL),
		('877', 'p', 'Piece designation', 'Piece designation', 1, 0, '', 8, '', '', '', NULL, 5, 'CF', '', '', NULL),
		('877', 'r', 'Invalid or canceled piece designation', 'Invalid or canceled piece designation', 1, 0, '', 8, '', '', '', NULL, 5, 'CF', '', '', NULL),
		('877', 't', 'Copy number', 'Copy number', 0, 0, '', 8, '', '', '', NULL, 5, 'CF', '', '', NULL),
		('877', 'x', 'Nonpublic note', 'Nonpublic note', 1, 0, '', 8, '', '', '', NULL, 5, 'CF', '', '', NULL),
		('877', 'z', 'Public note', 'Public note', 1, 0, '', 8, '', '', '', NULL, 5, 'CF', '', '', NULL),
		('878', '3', 'Materials specified', 'Materials specified', 0, 0, '', 8, '', '', '', NULL, 5, 'CF', '', '', NULL),
		('878', '6', 'Linkage', 'Linkage', 0, 0, '', 8, '', '', '', NULL, 5, 'CF', '', '', NULL),
		('878', '8', 'Sequence number', 'Sequence number', 1, 0, '', 8, '', '', '', NULL, 5, 'CF', '', '', NULL),
		('878', 'a', 'Internal item number', 'Internal item number', 0, 0, '', 8, '', '', '', NULL, 5, 'CF', '', '', NULL),
		('878', 'b', 'Invalid or canceled internal item number', 'Invalid or canceled internal item number', 1, 0, '', 8, '', '', '', NULL, 5, 'CF', '', '', NULL),
		('878', 'c', 'Cost', 'Cost', 1, 0, '', 8, '', '', '', NULL, 5, 'CF', '', '', NULL),
		('878', 'd', 'Date acquired', 'Date acquired', 1, 0, '', 8, '', '', '', NULL, 5, 'CF', '', '', NULL),
		('878', 'e', 'Source of acquisition', 'Source of acquisition', 1, 0, '', 8, '', '', '', NULL, 5, 'CF', '', '', NULL),
		('878', 'h', 'Use restrictions', 'Use restrictions', 1, 0, '', 8, '', '', '', NULL, 5, 'CF', '', '', NULL),
		('878', 'j', 'Item status', 'Item status', 1, 0, '', 8, '', '', '', NULL, 5, 'CF', '', '', NULL),
		('878', 'l', 'Temporary location', 'Temporary location', 1, 0, '', 8, '', '', '', NULL, 5, 'CF', '', '', NULL),
		('878', 'p', 'Piece designation', 'Piece designation', 1, 0, '', 8, '', '', '', NULL, 5, 'CF', '', '', NULL),
		('878', 'r', 'Invalid or canceled piece designation', 'Invalid or canceled piece designation', 1, 0, '', 8, '', '', '', NULL, 5, 'CF', '', '', NULL),
		('878', 't', 'Copy number', 'Copy number', 0, 0, '', 8, '', '', '', NULL, 5, 'CF', '', '', NULL),
		('878', 'x', 'Nonpublic note', 'Nonpublic note', 1, 0, '', 8, '', '', '', NULL, 5, 'CF', '', '', NULL),
		('878', 'z', 'Public note', 'Public note', 1, 0, '', 8, '', '', '', NULL, 5, 'CF', '', '', NULL),
		('880', '2', '2', '2', 1, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('880', '3', '3', '3', 1, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('880', '4', '4', '4', 1, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('880', '5', '5', '5', 1, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('880', '6', 'Linkage', 'Linkage', 0, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('880', '7', '7', '7', 1, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('880', '8', '8', '8', 1, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('880', '9', '9', '9', 1, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('880', 'a', 'a', 'a', 1, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('880', 'b', 'b', 'b', 1, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('880', 'c', 'c', 'c', 1, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('880', 'd', 'd', 'd', 1, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('880', 'e', 'e', 'e', 1, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('880', 'f', 'f', 'f', 1, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('880', 'g', 'g', 'g', 1, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('880', 'h', 'h', 'h', 1, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('880', 'i', 'i', 'i', 1, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('880', 'j', 'j', 'j', 1, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('880', 'k', 'k', 'k', 1, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('880', 'l', 'l', 'l', 1, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('880', 'm', 'm', 'm', 1, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('880', 'n', 'n', 'n', 1, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('880', 'o', 'o', 'o', 1, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('880', 'p', 'p', 'p', 1, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('880', 'q', 'q', 'q', 1, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('880', 'r', 'r', 'r', 1, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('880', 's', 's', 's', 1, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('880', 't', 't', 't', 1, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('880', 'u', 'u', 'u', 1, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('880', 'v', 'v', 'v', 1, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('880', 'w', 'w', 'w', 1, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('880', 'x', 'x', 'x', 1, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('880', 'y', 'y', 'y', 1, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('880', 'z', 'z', 'z', 1, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('886', '0', '0', '0', 1, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('886', '1', '1', '1', 1, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('886', '2', '2', '2', 1, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('886', '3', '3', '3', 1, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('886', '4', '4', '4', 1, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('886', '5', '5', '5', 1, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('886', '6', '6', '6', 1, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('886', '7', '7', '7', 1, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('886', '8', '8', '8', 1, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('886', '9', '9', '9', 1, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('886', 'a', 'a', 'a', 1, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('886', 'b', 'b', 'b', 1, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('886', 'c', 'c', 'c', 1, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('886', 'd', 'd', 'd', 1, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('886', 'e', 'e', 'e', 1, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('886', 'f', 'f', 'f', 1, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('886', 'g', 'g', 'g', 1, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('886', 'h', 'h', 'h', 1, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('886', 'i', 'i', 'i', 1, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('886', 'j', 'j', 'j', 1, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('886', 'k', 'k', 'k', 1, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('886', 'l', 'l', 'l', 1, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('886', 'm', 'm', 'm', 1, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('886', 'n', 'n', 'n', 1, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('886', 'o', 'o', 'o', 1, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('886', 'p', 'p', 'p', 1, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('886', 'q', 'q', 'q', 1, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('886', 'r', 'r', 'r', 1, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('886', 's', 's', 's', 1, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('886', 't', 't', 't', 1, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('886', 'u', 'u', 'u', 1, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('886', 'v', 'v', 'v', 1, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('886', 'w', 'w', 'w', 1, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('886', 'x', 'x', 'x', 1, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('886', 'y', 'y', 'y', 1, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('886', 'z', 'z', 'z', 1, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('887', '2', 'Source of data', 'Source of data', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('887', 'a', 'Content of non-MARC field', 'Content of non-MARC field', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('896', '%', '% (RLIN)', '% (RLIN)', 0, 0, '', 8, '', '', '', 0, -6, 'CF', '', '', NULL),
		('896', '4', 'Relator code', 'Relator code', 1, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('896', '6', 'Linkage', 'Linkage', 0, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('896', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('896', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 8, '', '', '', 0, -5, 'CF', '', '', NULL),
		('896', 'a', 'Personal name', 'Personal name', 0, 0, '', 8, '', 'PERSO_NAME', '', NULL, -6, 'CF', '', '', NULL),
		('896', 'b', 'Numeration', 'Numeration', 0, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('896', 'c', 'Titles and other words associated with a name', 'Titles and other words associated with a name', 1, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('896', 'd', 'Dates associated with a name', 'Dates associated with a name', 0, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('896', 'e', 'Relator term', 'Relator term', 1, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('896', 'f', 'Date of a work', 'Date of a work', 0, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('896', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('896', 'h', 'Medium', 'Medium', 0, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('896', 'j', 'Attribution qualifier', 'Attribution qualifier', 1, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('896', 'k', 'Form subheading', 'Form subheading', 1, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('896', 'l', 'Language of a work', 'Language of a work', 0, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('896', 'm', 'Medium of performance for music', 'Medium of performance for music', 1, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('896', 'n', 'Number of part/section of a work', 'Number of part/section of a work', 1, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('896', 'o', 'Arranged statement for music', 'Arranged statement for music', 0, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('896', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('896', 'q', 'Fuller form of name', 'Fuller form of name', 0, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('896', 'r', 'Key for music', 'Key for music', 0, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('896', 's', 'Version', 'Version', 0, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('896', 't', 'Title of a work', 'Title of a work', 0, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('896', 'u', 'Affiliation', 'Affiliation', 0, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('896', 'v', 'Volume/sequential designation', 'Volume/sequential designation', 0, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('897', '%', '% (RLIN)', '% (RLIN)', 0, 0, '', 8, '', '', '', 0, -6, 'CF', '', '', NULL),
		('897', '4', 'Relator code', 'Relator code', 1, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('897', '6', 'Linkage', 'Linkage', 0, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('897', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('897', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 8, '', '', '', 0, -5, 'CF', '', '', NULL),
		('897', 'a', 'Corporate name or jurisdiction name as entry element', 'Corporate name or jurisdiction name as entry element', 0, 0, '', 8, '', 'CORPO_NAME', '', NULL, -6, 'CF', '', '', NULL),
		('897', 'b', 'Subordinate unit', 'Subordinate unit', 1, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('897', 'c', 'Location of meeting', 'Location of meeting', 0, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('897', 'd', 'Date of meeting or treaty signing', 'Date of meeting or treaty signing', 1, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('897', 'e', 'Relator term', 'Relator term', 1, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('897', 'f', 'Date of a work', 'Date of a work', 0, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('897', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('897', 'h', 'Medium', 'Medium', 0, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('897', 'k', 'Form subheading', 'Form subheading', 1, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('897', 'l', 'Language of a work', 'Language of a work', 0, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('897', 'm', 'Medium of performance for music', 'Medium of performance for music', 1, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('897', 'n', 'Number of part/section/meeting', 'Number of part/section/meeting', 1, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('897', 'o', 'Arranged statement for music', 'Arranged statement for music', 0, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('897', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('897', 'r', 'Key for music', 'Key for music', 0, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('897', 's', 'Version', 'Version', 0, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('897', 't', 'Title of a work', 'Title of a work', 0, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('897', 'u', 'Affiliation', 'Affiliation', 0, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('897', 'v', 'Volume/sequential designation', 'Volume/sequential designation', 0, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('898', '%', '% (RLIN)', '% (RLIN)', 0, 0, '', 8, '', '', '', 0, -6, 'CF', '', '', NULL),
		('898', '4', 'Relator code', 'Relator code', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('898', '6', 'Linkage', 'Linkage', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('898', '8', 'Field link and sequence number ', 'Field link and sequence number ', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('898', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 8, '', '', '', 0, -5, 'CF', '', '', NULL),
		('898', 'a', 'Meeting name or jurisdiction name as entry element', 'Meeting name or jurisdiction name as entry element', 0, 0, NULL, 8, NULL, 'MEETI_NAME', '', NULL, -6, 'CF', '', '', NULL),
		('898', 'b', 'Number (BK CF MP MU SE VM MX) [OBSOLETE]', 'Number (BK CF MP MU SE VM MX) [OBSOLETE]', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('898', 'c', 'Location of meeting', 'Location of meeting', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('898', 'd', 'Date of meeting', 'Date of meeting', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('898', 'e', 'Subordinate unit', 'Subordinate unit', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('898', 'f', 'Date of a work', 'Date of a work', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('898', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('898', 'h', 'Medium', 'Medium', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('898', 'k', 'Form subheading', 'Form subheading', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('898', 'l', 'Language of a work', 'Language of a work', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('898', 'n', 'Number of part/section/meeting', 'Number of part/section/meeting', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('898', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('898', 'q', 'Name of meeting following jurisdiction name entry element', 'Name of meeting following jurisdiction name entry element', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('898', 's', 'Version', 'Version', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('898', 't', 'Title of a work', 'Title of a work', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('898', 'u', 'Affiliation', 'Affiliation', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('898', 'v', 'Volume/sequential designation', 'Volume/sequential designation', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('899', '%', '% (RLIN)', '% (RLIN)', 0, 0, '', 8, '', '', '', 0, -6, 'CF', '', '', NULL),
		('899', '6', 'Linkage', 'Linkage', 0, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('899', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('899', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 8, '', '', '', 0, -5, 'CF', '', '', NULL),
		('899', 'a', 'Uniform title', 'Uniform title', 0, 0, '', 8, '', 'UNIF_TITLE', '', NULL, -6, 'CF', '', '', NULL),
		('899', 'd', 'Date of treaty signing', 'Date of treaty signing', 1, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('899', 'f', 'Date of a work', 'Date of a work', 0, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('899', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('899', 'h', 'Medium', 'Medium', 0, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('899', 'k', 'Form subheading', 'Form subheading', 1, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('899', 'l', 'Language of a work', 'Language of a work', 0, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('899', 'm', 'Medium of performance for music', 'Medium of performance for music', 1, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('899', 'n', 'Number of part/section of a work', 'Number of part/section of a work', 1, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('899', 'o', 'Arranged statement for music', 'Arranged statement for music', 0, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('899', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('899', 'r', 'Key for music', 'Key for music', 0, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('899', 's', 'Version', 'Version', 0, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('899', 't', 'Title of a work', 'Title of a work', 0, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('899', 'v', 'Volume number/sequential designation', 'Volume number/sequential designation', 0, 0, '', 8, '', '', '', NULL, 5, 'CF', '', '', NULL),
		('900', '4', 'Relator code', 'Relator code', 1, 0, '', 9, '', '', '', 0, -6, 'CF', '', '', NULL),
		('900', '6', 'Linkage', 'Linkage', 0, 0, '', 9, '', '', '', 0, -6, 'CF', '', '', NULL),
		('900', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 9, '', '', '', 0, -6, 'CF', '', '', NULL),
		('900', 'a', 'Personal name', 'Personal name', 0, 0, '', 9, '', '', '', 0, 5, 'CF', '', '', NULL),
		('900', 'b', 'Numeration', 'Numeration', 0, 0, '', 9, '', '', '', 0, -6, 'CF', '', '', NULL),
		('900', 'c', 'Titles and other words associated with a name', 'Titles and other words associated with a name', 1, 0, '', 9, '', '', '', 0, -6, 'CF', '', '', NULL),
		('900', 'd', 'Dates associated with a name', 'Dates associated with a name', 0, 0, '', 9, '', '', '', 0, -6, 'CF', '', '', NULL),
		('900', 'e', 'Relator term', 'Relator term', 1, 0, '', 9, '', '', '', 0, -6, 'CF', '', '', NULL),
		('900', 'f', 'Date of a work', 'Date of a work', 0, 0, '', 9, '', '', '', 0, -6, 'CF', '', '', NULL),
		('900', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, '', 9, '', '', '', 0, -6, 'CF', '', '', NULL),
		('900', 'j', 'Attribution qualifier', 'Attribution qualifier', 1, 0, '', 9, '', '', '', 0, -6, 'CF', '', '', NULL),
		('900', 'k', 'Form subheading', 'Form subheading', 1, 0, '', 9, '', '', '', 0, -6, 'CF', '', '', NULL),
		('900', 'l', 'Language of a work', 'Language of a work', 0, 0, '', 9, '', '', '', 0, -6, 'CF', '', '', NULL),
		('900', 'n', 'Number of part/section of a work', 'Number of part/section of a work', 1, 0, '', 9, '', '', '', 0, -6, 'CF', '', '', NULL),
		('900', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, '', 9, '', '', '', 0, -6, 'CF', '', '', NULL),
		('900', 'q', 'Fuller form of name', 'Fuller form of name', 0, 0, '', 9, '', '', '', 0, -6, 'CF', '', '', NULL),
		('900', 't', 'Title of a work', 'Title of a work', 0, 0, '', 9, '', '', '', 0, -6, 'CF', '', '', NULL),
		('900', 'u', 'Affiliation', 'Affiliation', 0, 0, '', 9, '', '', '', 0, -6, 'CF', '', '', NULL),
		('901', '0', '0', '0', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('901', '1', '1', '1', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('901', '2', '2', '2', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('901', '3', '3', '3', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('901', '4', '4', '4', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('901', '5', '5', '5', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('901', '6', '6', '6', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('901', '7', '7', '7', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('901', '8', '8', '8', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('901', '9', '9', '9', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('901', 'a', 'a', 'a', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('901', 'b', 'b', 'b', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('901', 'c', 'c', 'c', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('901', 'd', 'd', 'd', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('901', 'e', 'e', 'e', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('901', 'f', 'f', 'f', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('901', 'g', 'g', 'g', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('901', 'h', 'h', 'h', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('901', 'i', 'i', 'i', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('901', 'j', 'j', 'j', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('901', 'k', 'k', 'k', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('901', 'l', 'l', 'l', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('901', 'm', 'm', 'm', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('901', 'n', 'n', 'n', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('901', 'o', 'o', 'o', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('901', 'p', 'p', 'p', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('901', 'q', 'q', 'q', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('901', 'r', 'r', 'r', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('901', 's', 's', 's', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('901', 't', 't', 't', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('901', 'u', 'u', 'u', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('901', 'v', 'v', 'v', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('901', 'w', 'w', 'w', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('901', 'x', 'x', 'x', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('901', 'y', 'y', 'y', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('901', 'z', 'z', 'z', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('902', '0', '0', '0', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('902', '1', '1', '1', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('902', '2', '2', '2', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('902', '3', '3', '3', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('902', '4', '4', '4', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('902', '5', '5', '5', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('902', '6', '6', '6', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('902', '7', '7', '7', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('902', '8', '8', '8', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('902', '9', '9', '9', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('902', 'a', 'a', 'a', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('902', 'b', 'b', 'b', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('902', 'c', 'c', 'c', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('902', 'd', 'd', 'd', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('902', 'e', 'e', 'e', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('902', 'f', 'f', 'f', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('902', 'g', 'g', 'g', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('902', 'h', 'h', 'h', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('902', 'i', 'i', 'i', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('902', 'j', 'j', 'j', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('902', 'k', 'k', 'k', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('902', 'l', 'l', 'l', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('902', 'm', 'm', 'm', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('902', 'n', 'n', 'n', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('902', 'o', 'o', 'o', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('902', 'p', 'p', 'p', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('902', 'q', 'q', 'q', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('902', 'r', 'r', 'r', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('902', 's', 's', 's', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('902', 't', 't', 't', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('902', 'u', 'u', 'u', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('902', 'v', 'v', 'v', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('902', 'w', 'w', 'w', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('902', 'x', 'x', 'x', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('902', 'y', 'y', 'y', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('902', 'z', 'z', 'z', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('903', '0', '0', '0', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('903', '1', '1', '1', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('903', '2', '2', '2', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('903', '3', '3', '3', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('903', '4', '4', '4', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('903', '5', '5', '5', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('903', '6', '6', '6', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('903', '7', '7', '7', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('903', '8', '8', '8', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('903', '9', '9', '9', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('903', 'a', 'a', 'a', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('903', 'b', 'b', 'b', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('903', 'c', 'c', 'c', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('903', 'd', 'd', 'd', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('903', 'e', 'e', 'e', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('903', 'f', 'f', 'f', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('903', 'g', 'g', 'g', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('903', 'h', 'h', 'h', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('903', 'i', 'i', 'i', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('903', 'j', 'j', 'j', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('903', 'k', 'k', 'k', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('903', 'l', 'l', 'l', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('903', 'm', 'm', 'm', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('903', 'n', 'n', 'n', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('903', 'o', 'o', 'o', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('903', 'p', 'p', 'p', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('903', 'q', 'q', 'q', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('903', 'r', 'r', 'r', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('903', 's', 's', 's', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('903', 't', 't', 't', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('903', 'u', 'u', 'u', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('903', 'v', 'v', 'v', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('903', 'w', 'w', 'w', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('903', 'x', 'x', 'x', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('903', 'y', 'y', 'y', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('903', 'z', 'z', 'z', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('904', '0', '0', '0', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('904', '1', '1', '1', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('904', '2', '2', '2', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('904', '3', '3', '3', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('904', '4', '4', '4', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('904', '5', '5', '5', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('904', '6', '6', '6', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('904', '7', '7', '7', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('904', '8', '8', '8', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('904', '9', '9', '9', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('904', 'a', 'a', 'a', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('904', 'b', 'b', 'b', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('904', 'c', 'c', 'c', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('904', 'd', 'd', 'd', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('904', 'e', 'e', 'e', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('904', 'f', 'f', 'f', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('904', 'g', 'g', 'g', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('904', 'h', 'h', 'h', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('904', 'i', 'i', 'i', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('904', 'j', 'j', 'j', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('904', 'k', 'k', 'k', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('904', 'l', 'l', 'l', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('904', 'm', 'm', 'm', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('904', 'n', 'n', 'n', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('904', 'o', 'o', 'o', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('904', 'p', 'p', 'p', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('904', 'q', 'q', 'q', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('904', 'r', 'r', 'r', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('904', 's', 's', 's', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('904', 't', 't', 't', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('904', 'u', 'u', 'u', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('904', 'v', 'v', 'v', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('904', 'w', 'w', 'w', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('904', 'x', 'x', 'x', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('904', 'y', 'y', 'y', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('904', 'z', 'z', 'z', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('905', '0', '0', '0', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('905', '1', '1', '1', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('905', '2', '2', '2', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('905', '3', '3', '3', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('905', '4', '4', '4', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('905', '5', '5', '5', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('905', '6', '6', '6', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('905', '7', '7', '7', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('905', '8', '8', '8', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('905', '9', '9', '9', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('905', 'a', 'a', 'a', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('905', 'b', 'b', 'b', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('905', 'c', 'c', 'c', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('905', 'd', 'd', 'd', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('905', 'e', 'e', 'e', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('905', 'f', 'f', 'f', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('905', 'g', 'g', 'g', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('905', 'h', 'h', 'h', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('905', 'i', 'i', 'i', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('905', 'j', 'j', 'j', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('905', 'k', 'k', 'k', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('905', 'l', 'l', 'l', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('905', 'm', 'm', 'm', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('905', 'n', 'n', 'n', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('905', 'o', 'o', 'o', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('905', 'p', 'p', 'p', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('905', 'q', 'q', 'q', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('905', 'r', 'r', 'r', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('905', 's', 's', 's', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('905', 't', 't', 't', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('905', 'u', 'u', 'u', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('905', 'v', 'v', 'v', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('905', 'w', 'w', 'w', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('905', 'x', 'x', 'x', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('905', 'y', 'y', 'y', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('905', 'z', 'z', 'z', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('906', '0', '0', '0', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('906', '1', '1', '1', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('906', '2', '2', '2', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('906', '3', '3', '3', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('906', '4', '4', '4', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('906', '5', '5', '5', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('906', '6', '6', '6', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('906', '7', '7', '7', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('906', '8', '8', '8', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('906', '9', '9', '9', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('906', 'a', 'a', 'a', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('906', 'b', 'b', 'b', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('906', 'c', 'c', 'c', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('906', 'd', 'd', 'd', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('906', 'e', 'e', 'e', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('906', 'f', 'f', 'f', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('906', 'g', 'g', 'g', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('906', 'h', 'h', 'h', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('906', 'i', 'i', 'i', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('906', 'j', 'j', 'j', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('906', 'k', 'k', 'k', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('906', 'l', 'l', 'l', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('906', 'm', 'm', 'm', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('906', 'n', 'n', 'n', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('906', 'o', 'o', 'o', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('906', 'p', 'p', 'p', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('906', 'q', 'q', 'q', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('906', 'r', 'r', 'r', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('906', 's', 's', 's', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('906', 't', 't', 't', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('906', 'u', 'u', 'u', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('906', 'v', 'v', 'v', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('906', 'w', 'w', 'w', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('906', 'x', 'x', 'x', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('906', 'y', 'y', 'y', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('906', 'z', 'z', 'z', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('907', '0', '0', '0', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('907', '1', '1', '1', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('907', '2', '2', '2', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('907', '3', '3', '3', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('907', '4', '4', '4', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('907', '5', '5', '5', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('907', '6', '6', '6', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('907', '7', '7', '7', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('907', '8', '8', '8', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('907', '9', '9', '9', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('907', 'a', 'a', 'a', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('907', 'b', 'b', 'b', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('907', 'c', 'c', 'c', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('907', 'd', 'd', 'd', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('907', 'e', 'e', 'e', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('907', 'f', 'f', 'f', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('907', 'g', 'g', 'g', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('907', 'h', 'h', 'h', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('907', 'i', 'i', 'i', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('907', 'j', 'j', 'j', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('907', 'k', 'k', 'k', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('907', 'l', 'l', 'l', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('907', 'm', 'm', 'm', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('907', 'n', 'n', 'n', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('907', 'o', 'o', 'o', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('907', 'p', 'p', 'p', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('907', 'q', 'q', 'q', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('907', 'r', 'r', 'r', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('907', 's', 's', 's', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('907', 't', 't', 't', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('907', 'u', 'u', 'u', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('907', 'v', 'v', 'v', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('907', 'w', 'w', 'w', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('907', 'x', 'x', 'x', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('907', 'y', 'y', 'y', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('907', 'z', 'z', 'z', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('908', 'a', 'Put command parameter', 'Put command parameter', 0, 0, '', 9, '', '', '', 0, -6, 'CF', '', '', NULL),
		('910', 'a', 'User-option data', 'User-option data', 0, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('911', '4', 'Relator code', 'Relator code', 1, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('911', '6', 'Linkage', 'Linkage', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('911', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('911', 'a', 'Meeting name or jurisdiction name as entry element', 'Meeting name or jurisdiction name as entry element', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('911', 'b', 'Number [OBSOLETE]', 'Number [OBSOLETE]', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('911', 'c', 'Location of meeting', 'Location of meeting', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('911', 'd', 'Date of meeting', 'Date of meeting', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('911', 'e', 'Subordinate unit', 'Subordinate unit', 1, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('911', 'f', 'Date of a work', 'Date of a work', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('911', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('911', 'k', 'Form subheading', 'Form subheading', 1, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('911', 'l', 'Language of a work', 'Language of a work', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('911', 'n', 'Number of part/section/meeting', 'Number of part/section/meeting', 1, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('911', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('911', 'q', 'Name of meeting following jurisdiction name entry element', 'Name of meeting following jurisdiction name entry element', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('911', 't', 'Title of a work', 'Title of a work', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('911', 'u', 'Affiliation', 'Affiliation', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('930', '6', 'Linkage', 'Linkage', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('930', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('930', 'a', 'Uniform title', 'Uniform title', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('930', 'd', 'Date of treaty signing', 'Date of treaty signing', 1, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('930', 'f', 'Date of a work', 'Date of a work', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('930', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('930', 'h', 'Medium', 'Medium', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('930', 'k', 'Form subheading', 'Form subheading', 1, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('930', 'l', 'Language of a work', 'Language of a work', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('930', 'm', 'Medium of performance for music', 'Medium of performance for music', 1, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('930', 'n', 'Number of part/section of a work', 'Number of part/section of a work', 1, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('930', 'o', 'Arranged statement for music', 'Arranged statement for music', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('930', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('930', 'r', 'Key for music', 'Key for music', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('930', 's', 'Version', 'Version', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('930', 't', 'Title of a work', 'Title of a work', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('936', 'a', 'OCLC control number(s) of parallel record(s) (OCLC); Piece used for cataloging, PUC (RLIN)', 'OCLC control number(s) of parallel record(s) (OCLC); Piece used for cataloging, PUC (RLIN)', 1, 0, '', 9, '', '', '', 0, -6, 'CF', '', '', NULL),
		('940', '6', 'Linkage', 'Linkage', 0, 0, '', 9, '', '', '', 0, -6, 'CF', '', '', NULL),
		('940', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 9, '', '', '', 0, -6, 'CF', '', '', NULL),
		('940', 'a', 'Uniform title', 'Uniform title', 0, 0, '', 9, '', '', '', 1, -6, 'CF', '', '', NULL),
		('940', 'd', 'Date of treaty signing', 'Date of treaty signing', 1, 0, '', 9, '', '', '', 0, -6, 'CF', '', '', NULL),
		('940', 'f', 'Date of a work', 'Date of a work', 0, 0, '', 9, '', '', '', 0, -6, 'CF', '', '', NULL),
		('940', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, '', 9, '', '', '', 0, -6, 'CF', '', '', NULL),
		('940', 'h', 'Medium', 'Medium', 0, 0, '', 9, '', '', '', 0, -6, 'CF', '', '', NULL),
		('940', 'k', 'Form subheading', 'Form subheading', 1, 0, '', 9, '', '', '', 0, -6, 'CF', '', '', NULL),
		('940', 'l', 'Language of a work', 'Language of a work', 0, 0, '', 9, '', '', '', 0, -6, 'CF', '', '', NULL),
		('940', 'm', 'Medium of performance for music', 'Medium of performance for music', 1, 0, '', 9, '', '', '', 0, -6, 'CF', '', '', NULL),
		('940', 'n', 'Number of part/section of a work', 'Number of part/section of a work', 1, 0, '', 9, '', '', '', 0, -6, 'CF', '', '', NULL),
		('940', 'o', 'Arranged statement for music', 'Arranged statement for music', 0, 0, '', 9, '', '', '', 0, -6, 'CF', '', '', NULL),
		('940', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, '', 9, '', '', '', 0, -6, 'CF', '', '', NULL),
		('940', 'r', 'Key for music', 'Key for music', 0, 0, '', 9, '', '', '', 0, -6, 'CF', '', '', NULL),
		('940', 's', 'Version', 'Version', 0, 0, '', 9, '', '', '', 0, -6, 'CF', '', '', NULL),
		('941', 'a', 'Romanized title', 'Romanized title', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('941', 'h', 'Medium', 'Medium', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('943', '6', 'Linkage', 'Linkage', 0, 0, '', 9, '', '', '', 0, -6, 'CF', '', '', NULL),
		('943', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 9, '', '', '', 0, -6, 'CF', '', '', NULL),
		('943', 'a', 'Uniform title', 'Unifor title', 0, 0, '', 9, '', '', '', 1, 5, 'CF', '', '130', NULL),
		('943', 'd', 'Date of treaty signing', 'Date of treaty signing', 1, 0, '', 9, '', '', '', 0, -6, 'CF', '', '', NULL),
		('943', 'f', 'Date of a work', 'Date of a work', 0, 0, '', 9, '', '', '', 0, -6, 'CF', '', '', NULL),
		('943', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, '', 9, '', '', '', 0, -6, 'CF', '', '', NULL),
		('943', 'h', 'Medium', 'Medium', 0, 0, '', 9, '', '', '', 0, -6, 'CF', '', '', NULL),
		('943', 'k', 'Form subheading', 'Form subheading', 1, 0, '', 9, '', '', '', 0, -6, 'CF', '', '', NULL),
		('943', 'l', 'Language of a work', 'Language of a work', 0, 0, '', 9, '', '', '', 0, -6, 'CF', '', '', NULL),
		('943', 'm', 'Medium of performance for music', 'Medium of performance for music', 1, 0, '', 9, '', '', '', 0, -6, 'CF', '', '', NULL),
		('943', 'n', 'Number of part/section of a work', 'Number of part/section of a work', 1, 0, '', 9, '', '', '', 0, -6, 'CF', '', '', NULL),
		('943', 'o', 'Arranged statement for music', 'Arranged statement for music', 0, 0, '', 9, '', '', '', 0, -6, 'CF', '', '', NULL),
		('943', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, '', 9, '', '', '', 0, -6, 'CF', '', '', NULL),
		('943', 'r', 'Key for music', 'Key for music', 0, 0, '', 9, '', '', '', 0, -6, 'CF', '', '', NULL),
		('943', 's', 'Version', 'Version', 0, 0, '', 9, '', '', '', 0, -6, 'CF', '', '', NULL),
		('945', '0', '0', '0', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('945', '1', '1', '1', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('945', '2', '2', '2', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('945', '3', '3', '3', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('945', '4', '4', '4', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('945', '5', '5', '5', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('945', '6', '6', '6', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('945', '7', '7', '7', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('945', '8', '8', '8', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('945', '9', '9', '9', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('945', 'a', 'a', 'a', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('945', 'b', 'b', 'b', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('945', 'c', 'c', 'c', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('945', 'd', 'd', 'd', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('945', 'e', 'e', 'e', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('945', 'f', 'f', 'f', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('945', 'g', 'g', 'g', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('945', 'h', 'h', 'h', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('945', 'i', 'i', 'i', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('945', 'j', 'j', 'j', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('945', 'k', 'k', 'k', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('945', 'l', 'l', 'l', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('945', 'm', 'm', 'm', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('945', 'n', 'n', 'n', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('945', 'o', 'o', 'o', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('945', 'p', 'p', 'p', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('945', 'q', 'q', 'q', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('945', 'r', 'r', 'r', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('945', 's', 's', 's', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('945', 't', 't', 't', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('945', 'u', 'u', 'u', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('945', 'v', 'v', 'v', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('945', 'w', 'w', 'w', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('945', 'x', 'x', 'x', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('945', 'y', 'y', 'y', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('945', 'z', 'z', 'z', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('946', '0', '0', '0', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('946', '1', '1', '1', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('946', '2', '2', '2', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('946', '3', '3', '3', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('946', '4', '4', '4', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('946', '5', '5', '5', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('946', '6', '6', '6', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('946', '7', '7', '7', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('946', '8', '8', '8', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('946', '9', '9', '9', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('946', 'a', 'a', 'a', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('946', 'b', 'b', 'b', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('946', 'c', 'c', 'c', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('946', 'd', 'd', 'd', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('946', 'e', 'e', 'e', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('946', 'f', 'f', 'f', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('946', 'g', 'g', 'g', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('946', 'h', 'h', 'h', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('946', 'i', 'i', 'i', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('946', 'j', 'j', 'j', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('946', 'k', 'k', 'k', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('946', 'l', 'l', 'l', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('946', 'm', 'm', 'm', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('946', 'n', 'n', 'n', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('946', 'o', 'o', 'o', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('946', 'p', 'p', 'p', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('946', 'q', 'q', 'q', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('946', 'r', 'r', 'r', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('946', 's', 's', 's', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('946', 't', 't', 't', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('946', 'u', 'u', 'u', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('946', 'v', 'v', 'v', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('946', 'w', 'w', 'w', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('946', 'x', 'x', 'x', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('946', 'y', 'y', 'y', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('946', 'z', 'z', 'z', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('947', '0', '0', '0', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('947', '1', '1', '1', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('947', '2', '2', '2', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('947', '3', '3', '3', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('947', '4', '4', '4', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('947', '5', '5', '5', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('947', '6', '6', '6', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('947', '7', '7', '7', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('947', '8', '8', '8', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('947', '9', '9', '9', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('947', 'a', 'a', 'a', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('947', 'b', 'b', 'b', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('947', 'c', 'c', 'c', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('947', 'd', 'd', 'd', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('947', 'e', 'e', 'e', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('947', 'f', 'f', 'f', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('947', 'g', 'g', 'g', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('947', 'h', 'h', 'h', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('947', 'i', 'i', 'i', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('947', 'j', 'j', 'j', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('947', 'k', 'k', 'k', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('947', 'l', 'l', 'l', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('947', 'm', 'm', 'm', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('947', 'n', 'n', 'n', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('947', 'o', 'o', 'o', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('947', 'p', 'p', 'p', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('947', 'q', 'q', 'q', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('947', 'r', 'r', 'r', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('947', 's', 's', 's', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('947', 't', 't', 't', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('947', 'u', 'u', 'u', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('947', 'v', 'v', 'v', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('947', 'w', 'w', 'w', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('947', 'x', 'x', 'x', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('947', 'y', 'y', 'y', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('947', 'z', 'z', 'z', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('948', '0', '0 (OCLC)', '0 (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('948', '1', '1 (OCLC)', '1 (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('948', '2', '2 (OCLC)', '2 (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('948', '3', '3 (OCLC)', '3 (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('948', '4', '4 (OCLC)', '4 (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('948', '5', '5 (OCLC)', '5 (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('948', '6', '6 (OCLC)', '6 (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('948', '7', '7 (OCLC)', '7 (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('948', '8', '8 (OCLC)', '8 (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('948', '9', '9 (OCLC)', '9 (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('948', 'a', 'Series part designator, SPT (RLIN)', 'Series part designator, SPT (RLIN)', 0, 0, '', 9, '', '', '', 0, -6, 'CF', '', '', NULL),
		('948', 'b', 'b (OCLC)', 'b (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('948', 'c', 'c (OCLC)', 'c (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('948', 'd', 'd (OCLC)', 'd (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('948', 'e', 'e (OCLC)', 'e (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('948', 'f', 'f (OCLC)', 'f (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('948', 'g', 'g (OCLC)', 'g (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('948', 'h', 'h (OCLC)', 'h (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('948', 'i', 'i (OCLC)', 'i (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('948', 'j', 'j (OCLC)', 'j (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('948', 'k', 'k (OCLC)', 'k (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('948', 'l', 'l (OCLC)', 'l (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('948', 'm', 'm (OCLC)', 'm (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('948', 'n', 'n (OCLC)', 'n (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('948', 'o', 'o (OCLC)', 'o (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('948', 'p', 'p (OCLC)', 'p (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('948', 'q', 'q (OCLC)', 'q (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('948', 'r', 'r (OCLC)', 'r (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('948', 's', 's (OCLC)', 's (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('948', 't', 't (OCLC)', 't (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('948', 'u', 'u (OCLC)', 'u (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('948', 'v', 'v (OCLC)', 'v (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('948', 'w', 'w (OCLC)', 'w (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('948', 'x', 'x (OCLC)', 'x (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('948', 'y', 'y (OCLC)', 'y (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('948', 'z', 'z (OCLC)', 'z (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('949', '0', '0', '0', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('949', '1', '1', '1', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('949', '2', '2', '2', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('949', '3', '3', '3', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('949', '4', '4', '4', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('949', '5', '5', '5', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('949', '6', '6', '6', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('949', '7', '7', '7', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('949', '8', '8', '8', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('949', '9', '9', '9', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('949', 'a', 'a', 'a', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('949', 'b', 'b', 'b', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('949', 'c', 'c', 'c', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('949', 'd', 'd', 'd', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('949', 'e', 'e', 'e', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('949', 'f', 'f', 'f', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('949', 'g', 'g', 'g', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('949', 'h', 'h', 'h', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('949', 'i', 'i', 'i', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('949', 'j', 'j', 'j', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('949', 'k', 'k', 'k', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('949', 'l', 'l', 'l', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('949', 'm', 'm', 'm', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('949', 'n', 'n', 'n', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('949', 'o', 'o', 'o', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('949', 'p', 'p', 'p', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('949', 'q', 'q', 'q', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('949', 'r', 'r', 'r', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('949', 's', 's', 's', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('949', 't', 't', 't', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('949', 'u', 'u', 'u', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('949', 'v', 'v', 'v', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('949', 'w', 'w', 'w', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('949', 'x', 'x', 'x', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('949', 'y', 'y', 'y', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('949', 'z', 'z', 'z', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('950', 'a', 'Classification number, LCAL (RLIN)', 'Classification number, LCAL (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'CF', '', '', NULL),
		('950', 'b', 'Book number/undivided call number, LCAL (RLIN)', 'Book number/undivided call number, LCAL (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'CF', '', '', NULL),
		('950', 'd', 'Additional free-text stamp above the call number, LCAL (RLIN)', 'Additional free-text stamp above the call number, LCAL (RLIN)', 1, 0, '', 9, '', '', '', 0, 5, 'CF', '', '', NULL),
		('950', 'e', 'Additional free-text or profiled stamp below the call number, LCAL (RLIN)', 'Additional free-text or profiled stamp below the call number, LCAL (RLIN)', 1, 0, '', 9, '', '', '', 0, 5, 'CF', '', '', NULL),
		('950', 'f', 'Location-level footnote, LFNT (RLIN)', 'Location-level footnote, LFNT (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'CF', '', '', NULL),
		('950', 'h', 'Location-level output transaction history, LHST (RLIN)', 'Location-level output transaction history, LHST (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'CF', '', '', NULL),
		('950', 'i', 'Location-level extra card request, LEXT (RLIN)', 'Location-level extra card request, LEXT (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'CF', '', '', NULL),
		('950', 'l', 'Permanent shelving location, LOC (RLIN)', 'Permanent shelving location, LOC (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'CF', '', '', NULL),
		('950', 'n', 'Location-level additional note, LANT (RLIN)', 'Location-level additional note, LANT (RLIN)', 1, 0, '', 9, '', '', '', 0, 5, 'CF', '', '', NULL),
		('950', 'p', 'Location-level pathfinder, LPTH (RLIN)', 'Location-level pathfinder, LPTH (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'CF', '', '', NULL),
		('950', 't', 'Location-level field suppression, LFSP (RLIN)', 'Location-level field suppression, LFSP (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'CF', '', '', NULL),
		('950', 'u', 'Non-printing notes, LANT (RLIN)', 'Non-printing notes, LANT (RLIN)', 1, 0, '', 9, '', '', '', 0, 5, 'CF', '', '', NULL),
		('950', 'v', 'Volumes, LVOL (RLIN)', 'Volumes, LVOL (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'CF', '', '', NULL),
		('950', 'w', 'Subscription status code, LANT (RLIN)', 'Subscription status code, LANT (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'CF', '', '', NULL),
		('950', 'y', 'Date, LVOL (RLIN)', 'Date, LVOL (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'CF', '', '', NULL),
		('950', 'z', 'Retention, LVOL (RLIN)', 'Retention, LVOL (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'CF', '', '', NULL),
		('951', '2', 'Source of heading or term', 'Source of heading or term', 0, 0, '', 6, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('951', '3', 'Materials specified', 'Materials specified', 0, 0, '', 6, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('951', '6', 'Linkage', 'Linkage', 0, 0, '', 6, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('951', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 6, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('951', 'a', 'Geographic name', 'Geographic name', 0, 0, '', 6, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('951', 'b', 'Geographic name following place entry element [OBSOLETE]', 'Geographic name following place entry element [OBSOLETE]', 1, 0, '', 6, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('951', 'v', 'Form subdivision', 'Form subdivision', 1, 0, '', 6, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('951', 'x', 'General subdivision', 'General subdivision', 1, 0, '', 6, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('951', 'y', 'Chronological subdivision', 'Chronological subdivision', 1, 0, '', 6, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('951', 'z', 'Geographic subdivision', 'Geographic subdivision', 1, 0, '', 6, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('955', 'a', 'Classification number, CCAL (RLIN)', 'Classification number, CCAL (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'CF', '', '', NULL),
		('955', 'b', 'Book number/undivided call number, CCAL (RLIN)', 'Book number/undivided call number, CCAL (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'CF', '', '', NULL),
		('955', 'c', 'Copy information and material description, CCAL + MDES (RLIN)', 'Copy information and material description, CCAL + MDES (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'CF', '', '', NULL),
		('955', 'h', 'Copy status--for earlier dates, CST (RLIN)', 'Copy status--for earlier dates, CST (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'CF', '', '', NULL),
		('955', 'i', 'Copy status, CST (RLIN)', 'Copy status, CST (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'CF', '', '', NULL),
		('955', 'l', 'Permanent shelving location, LOC (RLIN)', 'Permanent shelving location, LOC (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'CF', '', '', NULL),
		('955', 'q', 'Aquisitions control number, HNT (RLIN)', 'Aquisitions control number, HNT (RLIN)', 1, 0, '', 9, '', '', '', 0, 5, 'CF', '', '', NULL),
		('955', 'r', 'Circulation control number, HNT (RLIN)', 'Circulation control number, HNT (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'CF', '', '', NULL),
		('955', 's', 'Shelflist note, HNT (RLIN)', 'Shelflist note, HNT (RLIN)', 1, 0, '', 9, '', '', '', 1, 5, 'CF', '', '', NULL),
		('955', 'u', 'Non-printing notes, HNT (RLIN)', 'Non-printing notes, HNT (RLIN)', 1, 0, '', 9, '', '', '', 0, 5, 'CF', '', '', NULL),
		('956', '2', 'Access method', 'Access method', 0, 0, '', 9, '', '', '', 0, -6, 'CF', '', '', NULL),
		('956', '3', 'Materials specified', 'Materials specified', 0, 0, '', 9, '', '', '', 0, -6, 'CF', '', '', NULL),
		('956', '6', 'Linkage', 'Linkage', 0, 0, '', 9, '', '', '', 0, -6, 'CF', '', '', NULL),
		('956', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 9, '', '', '', 0, -6, 'CF', '', '', NULL),
		('956', 'a', 'Host name', 'Host name', 1, 0, '', 9, '', '', '', 0, -6, 'CF', '', '', NULL),
		('956', 'b', 'Access number', 'Access number', 1, 0, '', 9, '', '', '', 0, -6, 'CF', '', '', NULL),
		('956', 'c', 'Compression information', 'Compression information', 1, 0, '', 9, '', '', '', 0, -6, 'CF', '', '', NULL),
		('956', 'd', 'Path', 'Path', 1, 0, '', 9, '', '', '', 0, -6, 'CF', '', '', NULL),
		('956', 'f', 'Electronic name', 'Electronic name', 1, 0, '', 9, '', '', '', 0, -6, 'CF', '', '', NULL),
		('956', 'h', 'Processor of request', 'Processor of request', 0, 0, '', 9, '', '', '', 0, -6, 'CF', '', '', NULL),
		('956', 'i', 'Instruction', 'Instruction', 1, 0, '', 9, '', '', '', 0, -6, 'CF', '', '', NULL),
		('956', 'j', 'Bits per second', 'Bits per second', 0, 0, '', 9, '', '', '', 0, -6, 'CF', '', '', NULL),
		('956', 'k', 'Password', 'Password', 0, 0, '', 9, '', '', '', 0, -6, 'CF', '', '', NULL),
		('956', 'l', 'Logon', 'Logon', 0, 0, '', 9, '', '', '', 0, -6, 'CF', '', '', NULL),
		('956', 'm', 'Contact for access assistance', 'Contact for access assistance', 1, 0, '', 9, '', '', '', 0, -6, 'CF', '', '', NULL),
		('956', 'n', 'Name of location of host in subfield', 'Name of location of host in subfield', 0, 0, '', 9, '', '', '', 0, -6, 'CF', '', '', NULL),
		('956', 'o', 'Operating system', 'Operating system', 0, 0, '', 9, '', '', '', 0, -6, 'CF', '', '', NULL),
		('956', 'p', 'Port', 'Port', 0, 0, '', 9, '', '', '', 0, -6, 'CF', '', '', NULL),
		('956', 'q', 'Electronic format type', 'Electronic format type', 0, 0, '', 9, '', '', '', 0, -6, 'CF', '', '', NULL),
		('956', 'r', 'Settings', 'Settings', 0, 0, '', 9, '', '', '', 0, -6, 'CF', '', '', NULL),
		('956', 's', 'File size', 'File size', 1, 0, '', 9, '', '', '', 0, -6, 'CF', '', '', NULL),
		('956', 't', 'Terminal emulation', 'Terminal emulation', 1, 0, '', 9, '', '', '', 0, -6, 'CF', '', '', NULL),
		('956', 'u', 'Uniform Resource Identifier', 'Uniform Resource Identifier', 1, 0, '', 9, '', '', '', 1, -6, 'CF', '', '', NULL),
		('956', 'v', 'Hours access method available', 'Hours access method available', 1, 0, '', 9, '', '', '', 0, -6, 'CF', '', '', NULL),
		('956', 'w', 'Record control number', 'Record control number', 1, 0, '', 9, '', '', '', 0, -6, 'CF', '', '', NULL),
		('956', 'x', 'Nonpublic note', 'Nonpublic note', 1, 0, '', 9, '', '', '', 0, 6, 'CF', '', '', NULL),
		('956', 'y', 'Link text', 'Link text', 1, 0, '', 9, '', '', '', 0, -6, 'CF', '', '', NULL),
		('956', 'z', 'Public note', 'Public note', 1, 0, '', 9, '', '', '', 0, -6, 'CF', '', '', NULL),
		('960', '3', 'Materials specified, MATL', 'Materials specified, MATL', 0, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('960', 'a', 'Physical location, PLOC (RLIN)', 'Physical location, PLOC (RLIN)', 0, 0, '', 9, '', '', '', 0, -6, 'CF', '', '', NULL),
		('967', 'a', 'GNR (RLIN)', 'GNR (RLIN)', 0, 0, '', 9, '', '', '', 0, -6, 'CF', '', '', NULL),
		('967', 'c', 'PSI (RLIN)', 'PSI (RLIN)', 0, 0, '', 9, '', '', '', 0, -6, 'CF', '', '', NULL),
		('980', '4', 'Relator code', 'Relator code', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('980', '6', 'Linkage', 'Linkage', 0, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('980', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('980', 'a', 'Personal name', 'Personal name', 0, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('980', 'b', 'Numeration', 'Numeration', 0, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('980', 'c', 'Titles and other words associated with a name', 'Titles and other words associated with a name', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('980', 'd', 'Dates associated with a name', 'Dates associated with a name', 0, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('980', 'e', 'Relator term', 'Relator term', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('980', 'f', 'Date of a work', 'Date of a work', 0, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('980', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('980', 'h', 'Medium', 'Medium', 0, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('980', 'j', 'Attribution qualifier', 'Attribution qualifier', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('980', 'k', 'Form subheading', 'Form subheading', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('980', 'l', 'Language of a work', 'Language of a work', 0, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('980', 'm', 'Medium of performance for music', 'Medium of performance for music', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('980', 'n', 'Number of part/section of a work', 'Number of part/section of a work', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('980', 'o', 'Arranged statement for music', 'Arranged statement for music', 0, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('980', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('980', 'q', 'Fuller form of name', 'Fuller form of name', 0, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('980', 'r', 'Key for music', 'Key for music', 0, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('980', 's', 'Version', 'Version', 0, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('980', 't', 'Title of a work', 'Title of a work', 0, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('980', 'u', 'Affiliation', 'Affiliation', 0, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('980', 'v', 'Volume/sequential designation', 'Volume/sequential designation', 0, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('981', '4', 'Relator code', 'Relator code', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('981', '6', 'Linkage', 'Linkage', 0, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('981', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('981', 'a', 'Corporate name or jurisdiction name as entry element', 'Corporate name or jurisdiction name as entry element', 0, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('981', 'b', 'Subordinate unit', 'Subordinate unit', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('981', 'c', 'Location of meeting', 'Location of meeting', 0, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('981', 'd', 'Date of meeting or treaty signing', 'Date of meeting or treaty signing', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('981', 'e', 'Relator term', 'Relator term', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('981', 'f', 'Date of a work', 'Date of a work', 0, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('981', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('981', 'h', 'Medium', 'Medium', 0, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('981', 'k', 'Form subheading', 'Form subheading', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('981', 'l', 'Language of a work', 'Language of a work', 0, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('981', 'm', 'Medium of performance for music', 'Medium of performance for music', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('981', 'n', 'Number of part/section/meeting', 'Number of part/section/meeting', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('981', 'o', 'Arranged statement for music', 'Arranged statement for music', 0, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('981', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('981', 'r', 'Key for music', 'Key for music', 0, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('981', 's', 'Version', 'Version', 0, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('981', 't', 'Title of a work', 'Title of a work', 0, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('981', 'u', 'Affiliation', 'Affiliation', 0, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('981', 'v', 'Volume/sequential designation', 'Volume/sequential designation', 0, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('982', '4', 'Relator code', 'Relator code', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('982', '6', 'Linkage', 'Linkage', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('982', '8', 'Field link and sequence number ', 'Field link and sequence number ', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('982', 'a', 'Meeting name or jurisdiction name as entry element', 'Meeting name or jurisdiction name as entry element', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('982', 'b', 'Number (BK CF MP MU SE VM MX) [OBSOLETE]', 'Number (BK CF MP MU SE VM MX) [OBSOLETE]', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('982', 'c', 'Location of meeting', 'Location of meeting', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('982', 'd', 'Date of meeting', 'Date of meeting', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('982', 'e', 'Subordinate unit', 'Subordinate unit', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('982', 'f', 'Date of a work', 'Date of a work', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('982', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('982', 'h', 'Medium', 'Medium', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('982', 'k', 'Form subheading', 'Form subheading', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('982', 'l', 'Language of a work', 'Language of a work', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('982', 'n', 'Number of part/section/meeting', 'Number of part/section/meeting', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('982', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('982', 'q', 'Name of meeting following jurisdiction name entry element', 'Name of meeting following jurisdiction name entry element', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('982', 's', 'Version', 'Version', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('982', 't', 'Title of a work', 'Title of a work', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('982', 'u', 'Affiliation', 'Affiliation', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('982', 'v', 'Volume/sequential designation', 'Volume/sequential designation', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('983', '6', 'Linkage', 'Linkage', 0, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('983', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('983', 'a', 'Uniform title', 'Uniform title', 0, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('983', 'd', 'Date of treaty signing', 'Date of treaty signing', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('983', 'f', 'Date of a work', 'Date of a work', 0, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('983', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('983', 'h', 'Medium', 'Medium', 0, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('983', 'k', 'Form subheading', 'Form subheading', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('983', 'l', 'Language of a work', 'Language of a work', 0, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('983', 'm', 'Medium of performance for music', 'Medium of performance for music', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('983', 'n', 'Number of part/section of a work', 'Number of part/section of a work', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('983', 'o', 'Arranged statement for music', 'Arranged statement for music', 0, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('983', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('983', 'r', 'Key for music', 'Key for music', 0, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('983', 's', 'Version', 'Version', 0, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('983', 't', 'Title of a work', 'Title of a work', 0, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('983', 'v', 'Volume number/sequential designation', 'Volume number/sequential designation', 0, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('984', 'a', 'Holding library identification number', 'Holding library identification number', 0, 0, '', 9, '', '', '', NULL, 5, 'CF', '', '', NULL),
		('984', 'b', 'Physical description codes', 'Physical description codes', 1, 0, '', 9, '', '', '', 0, 5, 'CF', '', '', NULL),
		('984', 'c', 'Call number', 'Call number', 0, 0, '', 9, '', '', '', 0, 5, 'CF', '', '', NULL),
		('984', 'd', 'Volume or other numbering', 'Volume or other numbering', 0, 0, '', 9, '', '', '', 0, 5, 'CF', '', '', NULL),
		('984', 'e', 'Dates', 'Dates', 0, 0, '', 9, '', '', '', 0, 5, 'CF', '', '', NULL),
		('984', 'f', 'Completeness note', 'Completeness note', 0, 0, '', 9, '', '', '', 0, 5, 'CF', '', '', NULL),
		('984', 'g', 'Referral note', 'Referral note', 0, 0, '', 9, '', '', '', 0, 5, 'CF', '', '', NULL),
		('984', 'h', 'Retention note', 'Retention note', 0, 0, '', 9, '', '', '', 0, 5, 'CF', '', '', NULL),
		('987', 'a', 'Romanization/conversion identifier', 'Romanization/conversion identifier', 0, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('987', 'b', 'Agency that converted, created or reviewed', 'Agency that converted, created or reviewed', 1, 0, '', 9, '', '', '', 0, -6, 'CF', '', '', NULL),
		('987', 'c', 'Date of conversion or review', 'Date of conversion or review', 0, 0, '', 9, '', '', '', 0, -6, 'CF', '', '', NULL),
		('987', 'd', 'Status code', 'Status code ', 0, 0, '', 9, '', '', '', 0, -6, 'CF', '', '', NULL),
		('987', 'e', 'Version of conversion program used', 'Version of conversion program used', 0, 0, '', 9, '', '', '', 0, -6, 'CF', '', '', NULL),
		('987', 'f', 'Note', 'Note', 0, 0, '', 9, '', '', '', 0, -6, 'CF', '', '', NULL),
		('990', 'a', 'Link information for 9XX fields', 'Link information for 9XX fields', 1, 0, '', 9, '', '', '', 0, -6, 'CF', '', '', NULL),
		('990', 'b', 'Link information for field corresponding to 9XX field', 'Link information for field corresponding to 9XX field', 1, 0, '', 9, '', '', '', 0, -6, 'CF', '', '', NULL),
		('995', '0', 'Withdrawn status [LOCAL, KOHA]', 'Withdrawn status [LOCAL, KOHA]', 0, 0, '', 9, '', '', '', 0, 5, 'CF', '', '', NULL),
		('995', '1', 'Lost status [LOCAL, KOHA]', 'Lost status [LOCAL, KOHA]', 0, 0, '', 9, '', '', '', 0, 5, 'CF', '', '', NULL),
		('995', '2', 'System code (specific classification or other scheme and edition) [LOCAL, KOHA]', 'System code (specific classification or other scheme and edition) [LOCAL, KOHA]', 0, 0, '', 9, '', '', '', NULL, 5, 'CF', '', '', NULL),
		('995', '3', 'Use restrictions [LOCAL, KOHA]', 'Use restrictions [LOCAL, KOHA]', 0, 0, '', 9, '', '', '', 0, 5, 'CF', '', '', NULL),
		('995', '4', 'Koha normalized classification for sorting [LOCAL, KOHA]', 'Koha normalized classification for sorting [LOCAL, KOHA]', 0, 0, '', 9, '', '', '', 0, 5, 'CF', '', '', NULL),
		('995', '5', 'Coded location qualifier [LOCAL, KOHA]', 'Coded location qualifier [LOCAL, KOHA]', 1, 0, '', 9, '', '', '', NULL, 5, 'CF', '', '', NULL),
		('995', '6', 'Copy number [LOCAL, KOHA]', 'Copy number [LOCAL, KOHA]', 0, 0, '', 9, '', '', '', NULL, 5, 'CF', '', '', NULL),
		('995', '7', 'Uniform Resource Identifier [LOCAL, KOHA]', 'Uniform Resource Identifier [LOCAL, KOHA]', 1, 0, '', 9, '', '', '', 1, 5, 'CF', '', '', NULL),
		('995', '8', 'Collection code [LOCAL, KOHA]', 'Collection code [LOCAL, KOHA]', 0, 0, '', 9, '', '', '', 0, 5, 'CF', '', '', NULL),
		('995', '9', 'Internal item number (Koha itemnumber, autogenerated) [LOCAL, KOHA]', 'Internal itemnumber (Koha itemnumber) [LOCAL, KOHA]', 0, 0, '', 9, '', '', '', 0, 5, 'CF', '', '', NULL),
		('995', 'a', 'Origin of the item (home branch) (free text)', 'Origin of item (home branch) (free text)', 0, 0, '', 9, '', '', '', 0, 5, 'CF', '', '', NULL),
		('995', 'b', 'Origin of item (home branch) (coded)', 'Origin of item (home branch (coded)', 0, 0, '', 9, '', '', '', 0, 5, 'CF', '', '', NULL),
		('995', 'c', 'Lending or holding organisation (holding branch) (free text)', 'Lending or holding organisation (holding branch) (free text)', 0, 0, '', 9, '', '', '', 0, 5, 'CF', '', '', NULL),
		('995', 'd', 'Lending or holding organisation (holding branch) code', 'Lending or holding organisation (holding branch) code', 0, 0, '', 9, '', '', '', 0, 5, 'CF', '', '', NULL),
		('995', 'e', 'Genre detail', 'Genre', 0, 0, '', 9, '', '', '', 0, 5, 'CF', '', '', NULL),
		('995', 'f', 'Barcode', 'Barcode', 0, 0, '', 9, '', '', '', 0, 5, 'CF', '', '', NULL),
		('995', 'g', 'Barcode prefix', 'Barcode prefix', 0, 0, '', 9, '', '', '', 0, 5, 'CF', '', '', NULL),
		('995', 'h', 'Barcode incrementation', 'Barcode incrementation', 0, 0, '', 9, '', '', '', 0, 5, 'CF', '', '', NULL),
		('995', 'i', 'Barcode suffix', 'Barcode suffix', 0, 0, '', 9, '', '', '', 0, 5, 'CF', '', '', NULL),
		('995', 'j', 'Section', 'Section', 0, 0, '', 9, '', '', '', 0, 5, 'CF', '', '', NULL),
		('995', 'k', 'Call number (full call number)', 'Call number (full call number)', 0, 0, '', 9, '', '', '', 0, 5, 'CF', '', '', NULL),
		('995', 'l', 'Numbering (volume or other part)', 'Numbering (bound volume or other part)', 0, 0, '', 9, '', '', '', 0, 5, 'CF', '', '', NULL),
		('995', 'm', 'Date of loan or deposit', 'Date of loan or deposit', 0, 0, '', 9, '', '', '', 0, 5, 'CF', '', '', NULL),
		('995', 'n', 'Expiration of loan date', 'Expiration of loan date', 0, 0, '', 9, '', '', '', 0, 5, 'CF', '', '', NULL),
		('995', 'o', 'Circulation type (not for loan)', 'Circulation type (not for loan)', 1, 0, '', 9, '', '', '', 0, 5, 'CF', '', '', NULL),
		('995', 'p', 'Serial', 'Serial', 0, 0, '', 9, '', '', '', 0, 5, 'CF', '', '', NULL),
		('995', 'q', 'Intended audience (age level)', 'Intended audience (age level)', 0, 0, '', 9, '', '', '', 0, 5, 'CF', '', '', NULL),
		('995', 'r', 'Type of item and material', 'Type of item and material', 0, 0, '', 9, '', '', '', 0, 5, 'CF', '', '', NULL),
		('995', 's', 'Acquisition mode', 'Acquisition mode', 0, 0, '', 9, '', '', '', 0, 5, 'CF', '', '', NULL),
		('995', 't', 'Genre', 'Genre', 0, 0, '', 9, '', '', '', 0, 5, 'CF', '', '', NULL),
		('995', 'u', 'Copy note', 'Copy note', 0, 0, '', 9, '', '', '', 0, 5, 'CF', '', '', NULL),
		('995', 'v', 'Periodical number', 'Periodical number', 0, 0, '', 9, '', '', '', 0, 5, 'CF', '', '', NULL),
		('995', 'w', 'Recipient organisation code', 'Recipient organisation code', 0, 0, '', 9, '', '', '', 0, 5, 'CF', '', '', NULL),
		('995', 'x', 'Recipient organisation, free text', 'Recipient organisation, free text', 0, 0, '', 9, '', '', '', 0, 5, 'CF', '', '', NULL),
		('995', 'y', 'Recipient parent organisation code', 'Recipient parent organisation code', 0, 0, '', 9, '', '', '', 0, 5, 'CF', '', '', NULL),
		('995', 'z', 'Recipient parent organisation, free text', 'Recipient parent organisation, free text', 0, 0, '', 9, '', '', '', 0, 5, 'CF', '', '', NULL),
		('998', 'b', 'Operator\'s initials, OID (RLIN)', 'Operator\'s initials, OID (RLIN)', 0, 0, '', 9, '', '', '', 0, -6, 'CF', '', '', NULL),
		('998', 'c', 'Cataloger\'s initials, CIN (RLIN)', 'Cataloger\'s initials, CIN (RLIN)', 0, 0, '', 9, '', '', '', 0, -6, 'CF', '', '', NULL),
		('998', 'd', 'First date, FD (RLIN)', 'First Date, FD (RLIN)', 0, 0, '', 9, '', '', '', 0, -6, 'CF', '', '', NULL),
		('998', 'i', 'RINS (RLIN)', 'RINS (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'CF', '', '', NULL),
		('998', 'l', 'LI (RLIN)', 'LI (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'CF', '', '', NULL),
		('998', 'n', 'NUC (RLIN)', 'NUC (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'CF', '', '', NULL),
		('998', 'p', 'PROC (RLIN)', 'PROC (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'CF', '', '', NULL),
		('998', 's', 'CC (RLIN)', 'CC (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'CF', '', '', NULL),
		('998', 't', 'RTYP (RLIN)', 'RTYP (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'CF', '', '', NULL),
		('998', 'w', 'PLINK (RLIN)', 'PLINK (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'CF', '', '', NULL);


-- *******************************************************



-- ************************************************************
-- SIMPLE SOUND RECORDINGS KOHA RECORD AND HOLDINGS MANAGEMENT
-- FIELDS/SUBFIELDS.
-- ************************************************************


-- Current Record ID Field/Subfields


INSERT INTO `marc_tag_structure` (`tagfield`, `liblibrarian`, `libopac`, `repeatable`, `mandatory`, `authorised_value`, `frameworkcode`) VALUES
		('999', 'SYSTEM CONTROL NUMBERS (KOHA)', 'SYSTEM CONTROL NUMBERS (KOHA)', 1, 0, '', 'SR');

INSERT INTO `marc_subfield_structure` (`tagfield`, `tagsubfield`, `liblibrarian`, `libopac`, `repeatable`, `mandatory`, `kohafield`, `tab`, `authorised_value`, `authtypecode`, `value_builder`, `isurl`, `hidden`, `frameworkcode`, `seealso`, `link`, `defaultvalue`) VALUES
		('999', 'a', 'Item type [OBSOLETE]', 'Item type [OBSOLETE]', 0, 0, NULL, -1, NULL, NULL, '', NULL, -5, 'SR', '', '', NULL),
		('999', 'b', 'Koha Dewey Subclass [OBSOLETE]', 'Koha Dewey Subclass [OBSOLETE]', 0, 0, NULL, 0, NULL, NULL, '', NULL, -5, 'SR', '', '', NULL),
		('999', 'c', 'Koha biblionumber', 'Koha biblionumber', 0, 0, 'biblio.biblionumber', -1, NULL, NULL, '', NULL, -5, 'SR', '', '', NULL),
		('999', 'd', 'Koha biblioitemnumber', 'Koha biblioitemnumber', 0, 0, 'biblioitems.biblioitemnumber', -1, NULL, NULL, '', NULL, -5, 'SR', '', '', NULL);


-- ******************************************************


-- Plugins which need to be written for primary biblioitems Field/Subfields.


-- 		('942', '2', 'Source of classification or shelving scheme', 'Source of classification or shelving scheme', 0, 0, 'biblioitems.cn_source', 9, '', '', 'marc21_classcodes.pl', NULL, 0, 'SR', '', '', NULL),
-- 		('942', 'h', 'Classification part', 'Classification part', 0, 0, 'biblioitems.cn_class', 9, '', '', 'marc21_callnumber.pl', NULL, 0, 'SR', '', '', NULL),



-- Current primary biblioitems Field/Subfields


INSERT INTO `marc_tag_structure` (`tagfield`, `liblibrarian`, `libopac`, `repeatable`, `mandatory`, `authorised_value`, `frameworkcode`) VALUES
		('942', 'ADDED ENTRY ELEMENTS (KOHA)', 'ADDED ENTRY ELEMENTS (KOHA)', 0, 0, '', 'SR');

INSERT INTO `marc_subfield_structure` (`tagfield`, `tagsubfield`, `liblibrarian`, `libopac`, `repeatable`, `mandatory`, `kohafield`, `tab`, `authorised_value`, `authtypecode`, `value_builder`, `isurl`, `hidden`, `frameworkcode`, `seealso`, `link`, `defaultvalue`) VALUES
		('942', '0', 'Koha issues (borrowed), all copies', 'Koha issues (borrowed), all copies', 0, 0, 'biblioitems.totalissues', 9, '', '', '', NULL, -5, 'SR', '', '', NULL),
		('942', '2', 'Source of classification or shelving scheme', 'Source of classification or shelving scheme', 0, 0, 'biblioitems.cn_source', 9, 'cn_source', '', '', NULL, 0, 'SR', '', '', NULL),
		('942', '6', 'Koha normalized classification for sorting', 'Koha normalized classification for sorting', 0, 0, 'biblioitems.cn_sort', -1, '', '', '', 0, 7, 'SR', '', '', NULL),
		('942', 'a', 'Institution code [OBSOLETE]', 'Institution code [OBSOLETE]', 0, 0, '', 9, '', '', '', NULL, -5, 'SR', '', '', NULL),
		('942', 'c', 'Item type', 'Item type', 0, 1, 'biblioitems.itemtype', 9, 'itemtypes', '', '', NULL, 0, 'SR', '', '', NULL),
		('942', 'e', 'Edition', 'Edition', 0, 0, 'biblioitems.cn_edition', 9, 'CN_EDITION', '', '', NULL, 0, 'SR', '', '', NULL),
		('942', 'h', 'Classification part', 'Classification part', 0, 0, 'biblioitems.cn_class', 9, '', '', '', NULL, 0, 'SR', '', '', NULL),
		('942', 'i', 'Item part', 'Item part', 1, 0, 'biblioitems.cn_item', 9, '', '', '', NULL, 9, 'SR', '', '', NULL),
		('942', 'k', 'Call number prefix', 'Call number prefix', 0, 0, 'biblioitems.cn_prefix', 9, '', '', '', NULL, 0, 'SR', '', '', NULL),
		('942', 'm', 'Call number suffix', 'Call number suffix', 0, 0, 'biblioitems.cn_suffix', 9, '', '', '', 0, 0, 'SR', '', '', NULL),
		('942', 'n', 'Suppress in OPAC', 'Suppress in OPAC', 0, 0, NULL, 9, '', '', '', 0, 0, 'SR', '', '', NULL),
		('942', 's', 'Serial record flag', 'Serial record', 0, 0, 'biblio.serial', 9, '', '', '', 0, -5, 'SR', '', '', NULL);


-- ******************************************************


-- Plugins which need to be written for items Field/Subfields


-- 		('952', '2', 'Source of classification or shelving scheme', 'Source of classification or shelving scheme', 0, 0, 'items.cn_source', 10, '', '', 'marc21_classcodes.pl', NULL, 0, 'SR', '', '', NULL),
-- 		('952', 'o', 'Full call number', 'Full call number', 0, 0, 'items.itemcallnumber', 10, '', 'marc21_itemcallnumber.pl', NULL, 0, 0, 'SR', '', '', NULL),



-- Current items Field/Subfields


INSERT INTO `marc_tag_structure` (`tagfield`, `liblibrarian`, `libopac`, `repeatable`, `mandatory`, `authorised_value`, `frameworkcode`) VALUES
		('952', 'LOCATION AND ITEM INFORMATION (KOHA)', 'LOCATION AND ITEM INFORMATION (KOHA)', 1, 0, '', 'SR');

INSERT INTO `marc_subfield_structure` (`tagfield`, `tagsubfield`, `liblibrarian`, `libopac`, `repeatable`, `mandatory`, `kohafield`, `tab`, `authorised_value`, `authtypecode`, `value_builder`, `isurl`, `hidden`, `frameworkcode`, `seealso`, `link`, `defaultvalue`) VALUES
		('952', '0', 'Withdrawn status', 'Withdrawn status', 0, 0, 'items.wthdrawn', 10, 'WITHDRAWN', '', '', 0, 0, 'SR', '', '', NULL),
		('952', '1', 'Lost status', 'Lost status', 0, 0, 'items.itemlost', 10, 'LOST', '', '', 0, 0, 'SR', '', '', NULL),
		('952', '2', 'Source of classification or shelving scheme', 'Source of classification or shelving scheme', 0, 0, 'items.cn_source', 10, 'cn_source', '', '', NULL, 0, 'SR', '', '', NULL),
		('952', '3', 'Materials specified (bound volume or other part)', 'Materials specified (bound volume or other part)', 0, 0, 'items.materials', 10, '', '', '', NULL, -1, 'SR', '', '', NULL),
		('952', '4', 'Damaged status', 'Damaged status', 0, 0, 'items.damaged', 10, 'DAMAGED', '', '', NULL, 0, 'SR', '', '', NULL),
		('952', '5', 'Use restrictions', 'Use restrictions', 0, 0, 'items.restricted', 10, 'RESTRICTED', '', '', 0, 0, 'SR', '', '', NULL),
		('952', '6', 'Koha normalized classification for sorting', 'Koha normalized classification for sorting', 0, 0, 'items.cn_sort', -1, '', '', '', 0, 7, 'SR', '', '', NULL),
		('952', '7', 'Not for loan', 'Not for loan', 0, 0, 'items.notforloan', 10, 'NOT_LOAN', '', '', 0, 0, 'SR', '', '', NULL),
		('952', '8', 'Collection code', 'Collection code', 0, 0, 'items.ccode', 10, 'CCODE', '', '', 0, 0, 'SR', '', '', NULL),
		('952', '9', 'Koha itemnumber (autogenerated)', 'Koha itemnumber', 0, 0, 'items.itemnumber', -1, '', '', '', 0, 7, 'SR', '', '', NULL),
		('952', 'a', 'Permanent location', 'Permanent location', 0, 0, 'items.homebranch', 10, 'branches', '', '', 0, 0, 'SR', '', '', NULL),
		('952', 'b', 'Current location', 'Current location', 0, 0, 'items.holdingbranch', 10, 'branches', '', '', 0, 0, 'SR', '', '', NULL),
		('952', 'c', 'Shelving location', 'Shelving location', 0, 0, 'items.location', 10, 'LOC', '', '', 0, 0, 'SR', '', '', NULL),
		('952', 'd', 'Date acquired', 'Date acquired', 0, 0, 'items.dateaccessioned', 10, '', '', 'dateaccessioned.pl', 0, 0, 'SR', '', '', NULL),
		('952', 'e', 'Source of acquisition', 'Source of acquisition', 0, 0, 'items.booksellerid', 10, '', '', '', 0, 0, 'SR', '', '', NULL),
		('952', 'f', 'Coded location qualifier', 'Coded location qualifier', 0, 0, 'items.coded_location_qualifier', 10, '', '', '', NULL, 0, 'SR', '', '', NULL),
		('952', 'g', 'Cost, normal purchase price', 'Cost, normal purchase price', 0, 0, 'items.price', 10, '', '', '', 0, 0, 'SR', '', '', NULL),
		('952', 'h', 'Serial Enumeration / chronology','Serial Enumeration / chronology', 0, 0, 'items.enumchron', 10, '', '', '', 0, 0, 'SR', '', '', NULL),
        ('952', 'i', 'Inventory number','Inventory number', 0, 0, 'items.stocknumber', 10, '', '', '', 0, 0, 'SR', '', '', NULL),
		('952', 'j', 'Shelving control number', 'Shelving control number', 0, 0, 'items.stack', 10, 'STACK', '', '', NULL, -1, 'SR', '', '', NULL),
		('952', 'l', 'Total Checkouts', 'Total Checkouts', 0, 0, 'items.issues', 10, '', '', '', NULL, -5, 'SR', '', '', NULL),
		('952', 'm', 'Total Renewals', 'Total Renewals', 0, 0, 'items.renewals', 10, '', '', '', NULL, -5, 'SR', '', '', NULL),
		('952', 'n', 'Total Holds', 'Total Holds', 0, 0, 'items.reserves', 10, '', '', '', NULL, -5, 'SR', '', '', NULL),
		('952', 'o', 'Full call number', 'Full call number', 0, 0, 'items.itemcallnumber', 10, '', '', NULL, 0, 0, 'SR', '', '', NULL),
		('952', 'p', 'Barcode', 'Barcode', 0, 0, 'items.barcode', 10, '', '', 'barcode.pl', 0, 0, 'SR', '', '', NULL),
		('952', 'q', 'Checked out', 'Checked out', 0, 0, 'items.onloan', 10, '', '', '', NULL, -5, 'SR', '', '', NULL),
		('952', 'r', 'Date last seen', 'Date last seen', 0, 0, 'items.datelastseen', 10, '', '', '', NULL, -5, 'SR', '', '', NULL),
		('952', 's', 'Date last borrowed', 'Date last borrowed', 0, 0, 'items.datelastborrowed', 10, '', '', '', NULL, -5, 'SR', '', '', NULL),
		('952', 't', 'Copy number', 'Copy number', 0, 0, 'items.copynumber', 10, '', '', '', NULL, 0, 'SR', '', '', NULL),
		('952', 'u', 'Uniform Resource Identifier', 'Uniform Resource Identifier', 0, 0, 'items.uri', 10, '', '', '', 1, 0, 'SR', '', '', NULL),
		('952', 'v', 'Cost, replacement price', 'Cost, replacement price', 0, 0, 'items.replacementprice', 10, '', '', '', 0, 0, 'SR', '', '', NULL),
		('952', 'w', 'Price effective from', 'Price effective from', 0, 0, 'items.replacementpricedate', 10, '', '', '', 0, 0, 'SR', '', '', NULL),
		('952', 'x', 'Non-public note', 'Non-public note', 0, 0, '', 10, '', '', '', NULL, 1, 'SR', '', '', NULL),
		('952', 'y', 'Koha item type', 'Koha item type', 0, 0, 'items.itype', 10, 'itemtypes', '', '', NULL, 0, 'SR', '', '', NULL),
		('952', 'z', 'Public note', 'Public note', 0, 0, 'items.itemnotes', 10, '', '', '', NULL, 0, 'SR', '', '', NULL);



-- *******************************************************



-- *********************************************************************
-- SIMPLE SOUND RECORDINGS MARC 21 FIELDS/SUBFIELDS AND COMMMONLY USED
-- EXTENSIONS.
-- *********************************************************************


INSERT INTO `marc_tag_structure` (`tagfield`, `liblibrarian`, `libopac`, `repeatable`, `mandatory`, `authorised_value`, `frameworkcode`) VALUES
		('000', 'LEADER', 'LEADER', 0, 1, '', 'SR'),
		('001', 'CONTROL NUMBER', 'CONTROL NUMBER', 0, 0, '', 'SR'),
		('003', 'CONTROL NUMBER IDENTIFIER', 'CONTROL NUMBER IDENTIFIER', 0, 0, '', 'SR'),
		('005', 'DATE AND TIME OF LATEST TRANSACTION', 'DATE AND TIME OF LATEST TRANSACTION', 0, 0, '', 'SR'),
		('006', 'FIXED-LENGTH DATA ELEMENTS--ADDITIONAL MATERIAL CHARACTERISTICS--GENERAL INFORMATION', 'FIXED-LENGTH DATA ELEMENTS--ADDITIONAL MATERIAL CHARACTERISTICS--GENERAL INFORMATION', 1, 0, '', 'SR'),
		('007', 'PHYSICAL DESCRIPTION FIXED FIELD--GENERAL INFORMATION', 'PHYSICAL DESCRIPTION FIXED FIELD--GENERAL INFORMATION', 1, 0, '', 'SR'),
		('008', 'FIXED-LENGTH DATA ELEMENTS--GENERAL INFORMATION', 'FIXED-LENGTH DATA ELEMENTS--GENERAL INFORMATION', 0, 1, '', 'SR'),
		('009', 'PHYSICAL DESCRIPTION FIXED-FIELD FOR ARCHIVAL COLLECTION (VM) [OBSOLETE]', 'PHYSICAL DESCRIPTION FIXED-FIELD FOR ARCHIVAL COLLECTION (VM) [OBSOLETE]', 1, 0, '', 'SR'),
		('010', 'LIBRARY OF CONGRESS CONTROL NUMBER', 'LIBRARY OF CONGRESS CONTROL NUMBER', 0, 0, '', 'SR'),
		('011', 'LINKING LIBRARY OF CONGRESS CONTROL NUMBER [OBSOLETE]', 'LINKING LIBRARY OF CONGRESS CONTROL NUMBER [OBSOLETE]', 0, 0, '', 'SR'),
		('013', 'PATENT CONTROL INFORMATION', 'PATENT CONTROL INFORMATION', 1, 0, '', 'SR'),
		('015', 'NATIONAL BIBLIOGRAPHY NUMBER', 'NATIONAL BIBLIOGRAPHY NUMBER', 1, 0, '', 'SR'),
		('016', 'NATIONAL BIBLIOGRAPHIC AGENCY CONTROL NUMBER', 'NATIONAL BIBLIOGRAPHIC AGENCY CONTROL NUMBER', 1, 0, '', 'SR'),
		('017', 'COPYRIGHT OR LEGAL DEPOSIT NUMBER', 'COPYRIGHT OR LEGAL DEPOSIT NUMBER', 1, 0, '', 'SR'),
		('018', 'COPYRIGHT ARTICLE-FEE CODE', 'COPYRIGHT ARTICLE-FEE CODE', 0, 0, '', 'SR'),
		('020', 'ISBN', 'INTERNATIONAL STANDARD BOOK NUMBER', 1, 0, NULL, 'SR'),
		('022', 'INTERNATIONAL STANDARD SERIAL NUMBER', 'INTERNATIONAL STANDARD SERIAL NUMBER', 1, 0, NULL, 'SR'),
		('023', 'STANDARD FILM NUMBER (VM) [DELETED]', 'STANDARD FILM NUMBER (VM) [DELETED]', 1, 0, NULL, 'SR'),
		('024', 'OTHER STANDARD IDENTIFIER', 'OTHER STANDARD IDENTIFIER', 1, 0, NULL, 'SR'),
		('025', 'OVERSEAS ACQUISITION NUMBER', 'OVERSEAS ACQUISITION NUMBER', 1, 0, '', 'SR'),
		('026', 'FINGERPRINT IDENTIFIER', 'FINGERPRINT IDENTIFIER', 1, 0, '', 'SR'),
		('027', 'STANDARD TECHNICAL REPORT NUMBER', 'STANDARD TECHNICAL REPORT NUMBER', 1, 0, '', 'SR'),
		('028', 'IDENTIFICATION NUMBER--PUBLISHER NUMBER', 'PUBLISHER NUMBER', 1, 0, NULL, 'SR'),
		('029', 'OTHER SYSTEM CONTROL NUMBER (OCLC)', ' (OCLC)', 1, 0, '', 'SR'),
		('030', 'CODEN DESIGNATION', 'CODEN DESIGNATION', 1, 0, '', 'SR'),
		('031', 'MUSICAL INCIPITS INFORMATION', 'MUSICAL INCIPITS INFORMATION', 1, 0, '', 'SR'),
		('032', 'POSTAL REGISTRATION NUMBER', 'POSTAL REGISTRATION NUMBER', 1, 0, '', 'SR'),
		('033', 'DATE/TIME AND PLACE OF AN EVENT', 'DATE/TIME AND PLACE OF AN EVENT', 1, 0, '', 'SR'),
		('034', 'CODED CARTOGRAPHIC MATHEMATICAL DATA', 'CODED CARTOGRAPHIC MATHEMATICAL DATA', 1, 0, '', 'SR'),
		('035', 'SYSTEM CONTROL NUMBER', 'SYSTEM CONTROL NUMBER', 1, 0, NULL, 'SR'),
		('036', 'ORIGINAL STUDY NUMBER FOR COMPUTER DATA FILES', 'ORIGINAL STUDY NUMBER FOR COMPUTER DATA FILES', 0, 0, '', 'SR'),
		('037', 'PUBLICATION, DISTRIBUTION DETAILS--SOURCE OF ACQUISITION', 'SOURCE OF ACQUISITION', 1, 0, NULL, 'SR'),
		('038', 'RECORD CONTENT LICENSOR', 'RECORD CONTENT LICENSOR', 0, 0, '', 'SR'),
		('039', 'LEVEL OF BIBLIOGRAPHIC CONTROL AND CODING DETAIL [OBSOLETE]', 'LEVEL OF BIBLIOGRAPHIC CONTROL AND CODING DETAIL [OBSOLETE]', 0, 0, '', 'SR'),
		('040', 'CATALOGING SOURCE', 'CATALOGING SOURCE', 0, 0, NULL, 'SR'),
		('041', 'LANGUAGE CODE', 'LANGUAGE CODE', 1, 0, '', 'SR'),
		('042', 'AUTHENTICATION CODE', 'AUTHENTICATION CODE', 0, 0, '', 'SR'),
		('043', 'GEOGRAPHIC AREA CODE', 'GEOGRAPHIC AREA CODE', 0, 0, NULL, 'SR'),
		('044', 'COUNTRY OF PUBLISHING/PRODUCING ENTITY CODE', 'COUNTRY OF PUBLISHING/PRODUCING ENTITY CODE', 0, 0, '', 'SR'),
		('045', 'TIME PERIOD OF CONTENT', 'TIME PERIOD OF CONTENT', 0, 0, '', 'SR'),
		('046', 'SPECIAL CODED DATES', 'SPECIAL CODED DATES', 1, 0, '', 'SR'),
		('047', 'FORM OF MUSICAL COMPOSITION CODE', 'FORM OF MUSICAL COMPOSITION CODE', 1, 0, '', 'SR'),
		('048', 'NUMBER OF MUSICAL INSTRUMENTS OR VOICES CODE', 'NUMBER OF MUSICAL INSTRUMENTS OR VOICES CODE', 1, 0, '', 'SR'),
		('049', 'LOCAL HOLDINGS (OCLC)', 'LOCAL HOLDINGS (OCLC)', 0, 0, '', 'SR'),
		('050', 'LIBRARY OF CONGRESS CALL NUMBER', 'LIBRARY OF CONGRESS CALL NUMBER', 1, 0, NULL, 'SR'),
		('051', 'LIBRARY OF CONGRESS COPY, ISSUE, OFFPRINT STATEMENT', 'LIBRARY OF CONGRESS COPY, ISSUE, OFFPRINT STATEMENT', 1, 0, NULL, 'SR'),
		('052', 'GEOGRAPHIC CLASSIFICATION', 'GEOGRAPHIC CLASSIFICATION', 1, 0, NULL, 'SR'),
		('055', 'CLASSIFICATION NUMBERS ASSIGNED IN CANADA', 'CLASSIFICATION NUMBERS ASSIGNED IN CANADA', 1, 0, NULL, 'SR'),
		('060', 'NATIONAL LIBRARY OF MEDICINE CALL NUMBER', 'NATIONAL LIBRARY OF MEDICINE CALL NUMBER', 1, 0, NULL, 'SR'),
		('061', 'NATIONAL LIBRARY OF MEDICINE COPY STATEMENT', 'NATIONAL LIBRARY OF MEDICINE COPY STATEMENT', 1, 0, NULL, 'SR'),
		('066', 'CHARACTER SETS PRESENT', 'CHARACTER SETS PRESENT', 0, 0, NULL, 'SR'),
		('070', 'NATIONAL AGRICULTURAL LIBRARY CALL NUMBER', 'NATIONAL AGRICULTURAL LIBRARY CALL NUMBER', 1, 0, NULL, 'SR'),
		('071', 'NATIONAL AGRICULTURAL LIBRARY COPY STATEMENT', 'NATIONAL AGRICULTURAL LIBRARY COPY STATEMENT', 1, 0, NULL, 'SR'),
		('072', 'SUBJECT CATEGORY CODE', 'SUBJECT CATEGORY CODE', 1, 0, NULL, 'SR'),
		('074', 'GPO ITEM NUMBER', 'GPO ITEM NUMBER', 1, 0, NULL, 'SR'),
		('080', 'UNIVERSAL DECIMAL CLASSIFICATION NUMBER', 'UNIVERSAL DECIMAL CLASSIFICATION NUMBER', 1, 0, NULL, 'SR'),
		('082', 'DEWEY DECIMAL CLASSIFICATION NUMBER', 'DEWEY DECIMAL CLASSIFICATION NUMBER', 1, 0, NULL, 'SR'),
		('084', 'OTHER CLASSIFICATION NUMBER', 'OTHER CLASSIFICATION NUMBER', 1, 0, NULL, 'SR'),
		('086', 'GOVERNMENT DOCUMENT CLASSIFICATION NUMBER', 'GOVERNMENT DOCUMENT CLASSIFICATION NUMBER', 1, 0, NULL, 'SR'),
		('087', 'REPORT NUMBER [OBSOLETE, CAN/MARC]', 'REPORT NUMBER [OBSOLETE, CAN/MARC]', 1, 0, NULL, 'SR'),
		('088', 'REPORT NUMBER', 'REPORT NUMBER', 1, 0, NULL, 'SR'),
		('090', 'LOCALLY ASSIGNED LC-TYPE CALL NUMBER (OCLC); LOCAL CALL NUMBER (RLIN)', 'LOCALLY ASSIGNED LC-TYPE CALL NUMBER (OCLC); LOCAL CALL NUMBER (OCLC)', 1, 0, '', 'SR'),
		('091', 'MICROFILM SHELF LOCATION (AM) [OBSOLETE]', 'MICROFILM SHELF LOCATION (AM) [OBSOLETE]', 0, 0, '', 'SR'),
		('092', 'LOCALLY ASSIGNED DEWEY CALL NUMBER (OCLC)', 'LOCALLY ASSIGNED DEWEY CALL NUMBER (OCLC)', 1, 0, '', 'SR'),
		('096', 'LOCALLY ASSIGNED NLM-TYPE CALL NUMBER (OCLC)', 'LOCALLY ASSIGNED NLM-TYPE CALL NUMBER (OCLC)', 1, 0, '', 'SR'),
		('098', 'OTHER CLASSIFICATION SCHEMES (OCLC)', 'OTHER CLASSIFICATION SCHEMES (OCLC)', 1, 0, '', 'SR'),
		('099', 'LOCAL FREE-TEXT CALL NUMBER (OCLC)', 'LOCAL FREE-TEXT CALL NUMBER (OCLC)', 1, 0, '', 'SR'),
		('100', 'MAIN ENTRY--COMPOSER/MAIN PERFORMER/PERSONAL NAME', 'MAIN ENTRY--PERSONAL NAME', 0, 0, NULL, 'SR'),
		('110', 'MAIN ENTRY--PERFORMING GROUP/CORPORATE NAME', 'MAIN ENTRY--CORPORATE NAME', 0, 0, NULL, 'SR'),
		('111', 'MAIN ENTRY--MEETING NAME', 'MAIN ENTRY--MEETING NAME', 0, 0, NULL, 'SR'),
		('130', 'MAIN ENTRY--UNIFORM TITLE', 'MAIN ENTRY--UNIFORM TITLE', 0, 0, NULL, 'SR'),
		('210', 'ABBREVIATED TITLE', 'ABBREVIATED TITLE', 1, 0, NULL, 'SR'),
		('211', 'ACRONYM OR SHORTENED TITLE [OBSOLETE]', 'ACRONYM OR SHORTENED TITLE [OBSOLETE]', 1, 0, NULL, 'SR'),
		('212', 'VARIANT ACCESS TITLE [OBSOLETE]', 'VARIANT ACCESS TITLE [OBSOLETE]', 1, 0, NULL, 'SR'),
		('214', 'AUGMENTED TITLE [OBSOLETE]', 'AUGMENTED TITLE [OBSOLETE]', 1, 0, NULL, 'SR'),
		('222', 'KEY TITLE', 'KEY TITLE', 1, 0, NULL, 'SR'),
		('240', 'UNIFORM TITLE', 'UNIFORM TITLE', 0, 0, 'Unititle', 'SR'),
		('241', 'ROMANIZED TITLE (BK AM CF MP MU VM) [OBSOLETE]', 'ROMANIZED TITLE (BK AM CF MP MU VM) [OBSOLETE]', 0, 0, '', 'SR'),
		('242', 'TRANSLATION OF TITLE BY CATALOGING AGENCY', 'TRANSLATION OF TITLE BY CATALOGING AGENCY', 1, 0, NULL, 'SR'),
		('243', 'COLLECTIVE UNIFORM TITLE', 'COLLECTIVE UNIFORM TITLE', 0, 0, '', 'SR'),
		('245', 'TITLE', 'TITLE STATEMENT', 0, 1, '', 'SR'),
		('246', 'VARYING FORM OF TITLE', 'VARYING FORM OF TITLE', 1, 0, NULL, 'SR'),
		('247', 'FORMER TITLE', 'FORMER TITLE', 1, 0, NULL, 'SR'),
		('250', 'EDITION STATEMENT', 'EDITION STATEMENT', 0, 0, NULL, 'SR'),
		('254', 'MUSICAL PRESENTATION STATEMENT', 'MUSICAL PRESENTATION STATEMENT', 0, 0, NULL, 'SR'),
		('255', 'CARTOGRAPHIC MATHEMATICAL DATA', 'CARTOGRAPHIC MATHEMATICAL DATA', 1, 0, NULL, 'SR'),
		('256', 'COMPUTER FILE CHARACTERISTICS', 'COMPUTER FILE CHARACTERISTICS', 0, 0, NULL, 'SR'),
		('257', 'COUNTRY OF PRODUCING ENTITY FOR ARCHIVAL FILMS', 'COUNTRY OF PRODUCING ENTITY FOR ARCHIVAL FILMS', 0, 0, NULL, 'SR'),
		('258', 'PHILATELIC ISSUE DATE', 'PHILATELIC ISSUE DATE', 1, 0, NULL, 'SR'),
		('260', 'PUBLISHER/RECORD LABEL--PUBLICATION, DISTRIBUTION, ETC. (IMPRINT)', 'PUBLICATION, DISTRIBUTION, ETC. (IMPRINT)', 1, 0, NULL, 'SR'),
		('261', 'IMPRINT STATEMENT FOR FILMS (Pre-AACR 1 Revised) [OBSOLETE, CAN/MARC], [LOCAL, USA]', 'IMPRINT STATEMENT FOR FILMS (Pre-AACR 1 Revised) [OBSOLETE, CAN/MARC], [LOCAL, USA]', 0, 0, NULL, 'SR'),
		('262', 'IMPRINT STATEMENT FOR SOUND RECORDINGS (Pre-AACR 2) [LOCAL, USA]', 'IMPRINT STATEMENT FOR SOUND RECORDINGS (Pre-AACR 2) [LOCAL, USA]', 0, 0, NULL, 'SR'),
		('263', 'PROJECTED PUBLICATION DATE', 'PROJECTED PUBLICATION DATE', 0, 0, NULL, 'SR'),
		('265', 'SOURCE FOR ACQUISITION/SUBSCRIPTION ADDRESS [OBSOLETE]', 'SOURCE FOR ACQUISITION/SUBSCRIPTION ADDRESS [OBSOLETE]', 0, 0, NULL, 'SR'),
		('270', 'PUBLICATION, DISTRIBUTION DETAILS--ADDRESS', 'ADDRESS', 1, 0, NULL, 'SR'),
		('300', 'PHYSICAL DESCRIPTION', 'PHYSICAL DESCRIPTION', 1, 1, NULL, 'SR'),
		('301', 'PHYSICAL DESCRIPTION FOR FILMS (PRE-AACR 2) (VM) [OBSOLETE, USMARC]', 'PHYSICAL DESCRIPTION FOR FILMS (PRE-AACR 2) (VM) [OBSOLETE, USMARC]', 0, 0, NULL, 'SR'),
		('302', 'PAGE OR ITEM COUNT (BK AM) [OBSOLETE]', 'PAGE OR ITEM COUNT (BK AM) [OBSOLETE]', 0, 0, NULL, 'SR'),
		('303', 'UNIT COUNT (AM) [OBSOLETE, USMARC]', 'UNIT COUNT (AM) [OBSOLETE, USMARC]', 0, 0, NULL, 'SR'),
		('304', 'LINEAR FOOTAGE (AM) [OBSOLETE, USMARC]', 'LINEAR FOOTAGE (AM) [OBSOLETE, USMARC]', 0, 0, NULL, 'SR'),
		('305', 'PHYSICAL DESCRIPTION FOR SOUND RECORDINGS (Pre-AACR 2) (MU) [OBSOLETE]', 'PHYSICAL DESCRIPTION FOR SOUND RECORDINGS (Pre-AACR 2) (MU) [OBSOLETE]', 0, 0, NULL, 'SR'),
		('306', 'RUN TIME', 'PLAYING TIME', 0, 0, NULL, 'SR'),
		('307', 'HOURS, ETC.', 'HOURS, ETC.', 1, 0, NULL, 'SR'),
		('308', 'PHYSICAL DESCRIPTION FOR FILMS (ARCHIVAL) (VM) [OBSOLETE]', 'PHYSICAL DESCRIPTION FOR FILMS (ARCHIVAL) (VM) [OBSOLETE]', 1, 0, NULL, 'SR'),
		('310', 'CURRENT PUBLICATION FREQUENCY', 'CURRENT PUBLICATION FREQUENCY', 0, 0, NULL, 'SR'),
		('315', 'FREQUENCY (CF MP) [OBSOLETE]', 'FREQUENCY (CF MP) [OBSOLETE]', 0, 0, NULL, 'SR'),
		('321', 'FORMER PUBLICATION FREQUENCY', 'FORMER PUBLICATION FREQUENCY', 1, 0, NULL, 'SR'),
		('340', 'PHYSICAL MEDIUM', 'PHYSICAL MEDIUM', 1, 0, NULL, 'SR'),
		('342', 'GEOSPATIAL REFERENCE DATA', 'GEOSPATIAL REFERENCE DATA', 1, 0, NULL, 'SR'),
		('343', 'PLANAR COORDINATE DATA', 'PLANAR COORDINATE DATA', 1, 0, NULL, 'SR'),
		('350', 'PRICE (NR) (BK AM CF MU VM SE) [OBSOLETE]', 'PRICE (NR) (BK AM CF MU VM SE) [OBSOLETE]', 1, 0, NULL, 'SR'),
		('351', 'ORGANIZATION AND ARRANGEMENT OF MATERIALS', 'ORGANIZATION AND ARRANGEMENT OF MATERIALS', 1, 0, NULL, 'SR'),
		('352', 'DIGITAL GRAPHIC REPRESENTATION', 'DIGITAL GRAPHIC REPRESENTATION', 1, 0, NULL, 'SR'),
		('355', 'SECURITY CLASSIFICATION CONTROL', 'SECURITY CLASSIFICATION CONTROL', 1, 0, NULL, 'SR'),
		('357', 'ORIGINATOR DISSEMINATION CONTROL', 'ORIGINATOR DISSEMINATION CONTROL', 0, 0, NULL, 'SR'),
		('359', 'RENTAL PRICE (VM) [OBSOLETE]', 'RENTAL PRICE (VM) [OBSOLETE]', 0, 0, NULL, 'SR'),
		('362', 'DATES OF PUBLICATION AND/OR SEQUENTIAL DESIGNATION', 'DATES OF PUBLICATION AND/OR SEQUENTIAL DESIGNATION', 1, 0, NULL, 'SR'),
		('365', 'PUBLICATION, DISTRIBUTION DETAILS--TRADE PRICE', 'TRADE PRICE', 1, 0, NULL, 'SR'),
		('366', 'PUBLICATION, DISTRIBUTION DETAILS--TRADE AVAILABILITY INFORMATION', 'TRADE AVAILABILITY INFORMATION', 1, 0, NULL, 'SR'),
		('400', 'SERIES STATEMENT/ADDED ENTRY--PERSONAL NAME [OBSOLETE, CAN/MARC], [LOCAL, USA]', 'SERIES STATEMENT/ADDED ENTRY--PERSONAL NAME [OBSOLETE, CAN/MARC], [LOCAL, USA]', 1, 0, NULL, 'SR'),
		('410', 'SERIES STATEMENT/ADDED ENTRY--CORPORATE NAME [OBSOLETE, CAN/MARC], [LOCAL, USA]', 'SERIES STATEMENT/ADDED ENTRY--CORPORATE NAME [OBSOLETE, CAN/MARC], [LOCAL, USA]', 1, 0, NULL, 'SR'),
		('411', 'SERIES STATEMENT/ADDED ENTRY--MEETING NAME [OBSOLETE, CAN/MARC], [LOCAL, USA]', 'SERIES STATEMENT/ADDED ENTRY--MEETING NAME [OBSOLETE, CAN/MARC], [LOCAL, USA]', 1, 0, NULL, 'SR'),
		('440', 'SERIES--TITLE', 'SERIES STATEMENT/ADDED ENTRY--TITLE', 1, 0, NULL, 'SR'),
		('490', 'SERIES STATEMENT', 'SERIES STATEMENT', 1, 0, '', 'SR'),
		('500', 'GENERAL NOTE', 'GENERAL NOTE', 1, 0, NULL, 'SR'),
		('501', 'WITH NOTE', 'WITH NOTE', 1, 0, NULL, 'SR'),
		('502', 'DISSERTATION NOTE', 'DISSERTATION NOTE', 1, 0, NULL, 'SR'),
		('503', 'BIBLIOGRAPHIC HISTORY NOTE (BK CF MU) [OBSOLETE]', 'BIBLIOGRAPHIC HISTORY NOTE (BK CF MU) [OBSOLETE]', 1, 0, NULL, 'SR'),
		('504', 'BIBLIOGRAPHY, ETC. NOTE', 'BIBLIOGRAPHY, ETC. NOTE', 1, 0, NULL, 'SR'),
		('505', 'FORMATTED CONTENTS NOTE', 'FORMATTED CONTENTS NOTE', 1, 0, NULL, 'SR'),
		('506', 'RESTRICTIONS ON ACCESS NOTE', 'RESTRICTIONS ON ACCESS NOTE', 1, 0, NULL, 'SR'),
		('507', 'SCALE NOTE FOR GRAPHIC MATERIAL', 'SCALE NOTE FOR GRAPHIC MATERIAL', 0, 0, NULL, 'SR'),
		('508', 'CREATION/PRODUCTION CREDITS NOTE', 'CREATION/PRODUCTION CREDITS NOTE', 1, 0, NULL, 'SR'),
		('509', 'INFORMAL NOTES (RLIN)', 'INFORMAL NOTES (RLIN)', 0, 0, NULL, 'SR'),
		('510', 'CITATION/REFERENCES NOTE', 'CITATION/REFERENCES NOTE', 1, 0, NULL, 'SR'),
		('511', 'PARTICIPANT OR PERFORMER NOTE', 'PARTICIPANT OR PERFORMER NOTE', 1, 0, NULL, 'SR'),
		('512', 'EARLIER OR LATER VOLUMES SEPARATELY CATALOGED NOTE (SE) [OBSOLETE]', 'EARLIER OR LATER VOLUMES SEPARATELY CATALOGED NOTE (SE) [OBSOLETE]', 1, 0, NULL, 'SR'),
		('513', 'TYPE OF REPORT AND PERIOD COVERED NOTE', 'TYPE OF REPORT AND PERIOD COVERED NOTE', 1, 0, NULL, 'SR'),
		('514', 'DATA QUALITY NOTE', 'DATA QUALITY NOTE', 0, 0, NULL, 'SR'),
		('515', 'NUMBERING PECULIARITIES NOTE', 'NUMBERING PECULIARITIES NOTE', 1, 0, NULL, 'SR'),
		('516', 'TYPE OF COMPUTER FILE OR DATA NOTE', 'TYPE OF COMPUTER FILE OR DATA NOTE', 1, 0, NULL, 'SR'),
		('517', 'CATEGORIES OF FILMS NOTE (ARCHIVAL) (VM) [OBSOLETE]', 'CATEGORIES OF FILMS NOTE (ARCHIVAL) (VM) [OBSOLETE]', 0, 0, NULL, 'SR'),
		('518', 'DATE/TIME AND PLACE OF AN EVENT NOTE', 'DATE/TIME AND PLACE OF AN EVENT NOTE', 1, 0, NULL, 'SR'),
		('520', 'SUMMARY, ETC.', 'SUMMARY, ETC.', 1, 0, NULL, 'SR'),
		('521', 'GRADE LEVEL/TARGET AUDIENCE NOTE', 'TARGET AUDIENCE NOTE', 1, 0, NULL, 'SR'),
		('522', 'GEOGRAPHIC DETAILS/GEOGRAPHIC COVERAGE NOTE', 'GEOGRAPHIC COVERAGE NOTE', 1, 0, NULL, 'SR'),
		('523', 'TIME PERIOD OF CONTENT NOTE (CF) [OBSOLETE]', 'TIME PERIOD OF CONTENT NOTE (CF) [OBSOLETE]', 0, 0, NULL, 'SR'),
		('524', 'PREFERRED CITATION OF DESCRIBED MATERIALS NOTE', 'PREFERRED CITATION OF DESCRIBED MATERIALS NOTE', 1, 0, NULL, 'SR'),
		('525', 'SUPPLEMENT NOTE', 'SUPPLEMENT NOTE', 0, 0, NULL, 'SR'),
		('526', 'STUDY PROGRAM INFORMATION NOTE', 'STUDY PROGRAM INFORMATION NOTE', 0, 0, NULL, 'SR'),
		('527', 'CENSORSHIP NOTE (VM) [OBSOLETE]', 'CENSORSHIP NOTE (VM) [OBSOLETE]', 1, 0, NULL, 'SR'),
		('530', 'ADDITIONAL PHYSICAL FORM AVAILABLE NOTE', 'ADDITIONAL PHYSICAL FORM AVAILABLE NOTE', 1, 0, NULL, 'SR'),
		('533', 'REPRODUCTION NOTE', 'REPRODUCTION NOTE', 1, 0, NULL, 'SR'),
		('534', 'ORIGINAL VERSION NOTE', 'ORIGINAL VERSION NOTE', 1, 0, NULL, 'SR'),
		('535', 'LOCATION OF ORIGINALS/DUPLICATES NOTE', 'LOCATION OF ORIGINALS/DUPLICATES NOTE', 1, 0, NULL, 'SR'),
		('536', 'FUNDING INFORMATION NOTE', 'FUNDING INFORMATION NOTE', 1, 0, NULL, 'SR'),
		('537', 'SOURCE OF DATA NOTE (CF) [OBSOLETE]', 'SOURCE OF DATA NOTE (CF) [OBSOLETE]', 0, 0, NULL, 'SR'),
		('538', 'SYSTEM DETAILS NOTE', 'SYSTEM DETAILS NOTE', 1, 0, NULL, 'SR'),
		('540', 'TERMS GOVERNING USE AND REPRODUCTION NOTE', 'TERMS GOVERNING USE AND REPRODUCTION NOTE', 1, 0, NULL, 'SR'),
		('541', 'ACQUISITION INFO--IMMEDIATE SOURCE OF ACQUISITION NOTE', 'IMMEDIATE SOURCE OF ACQUISITION NOTE', 1, 0, NULL, 'SR'),
		('543', 'SOLICITATION INFORMATION NOTE (AM) [OBSOLETE]', 'SOLICITATION INFORMATION NOTE (AM) [OBSOLETE]', 1, 0, NULL, 'SR'),
		('544', 'LOCATION OF OTHER ARCHIVAL MATERIALS NOTE', 'LOCATION OF OTHER ARCHIVAL MATERIALS NOTE', 1, 0, NULL, 'SR'),
		('545', 'BIOGRAPHICAL OR HISTORICAL DATA', 'BIOGRAPHICAL OR HISTORICAL DATA', 1, 0, NULL, 'SR'),
		('546', 'LANGUAGE/TRANSLATION INFO', 'LANGUAGE NOTE', 1, 0, NULL, 'SR'),
		('547', 'FORMER TITLE COMPLEXITY NOTE', 'FORMER TITLE COMPLEXITY NOTE', 1, 0, NULL, 'SR'),
		('550', 'ISSUING BODY NOTE', 'ISSUING BODY NOTE', 1, 0, NULL, 'SR'),
		('552', 'ENTITY AND ATTRIBUTE INFORMATION NOTE', 'ENTITY AND ATTRIBUTE INFORMATION NOTE', 1, 0, NULL, 'SR'),
		('555', 'CUMULATIVE INDEX/FINDING AIDS NOTE', 'CUMULATIVE INDEX/FINDING AIDS NOTE', 1, 0, NULL, 'SR'),
		('556', 'INFORMATION ABOUT DOCUMENTATION NOTE', 'INFORMATION ABOUT DOCUMENTATION NOTE', 1, 0, NULL, 'SR'),
		('561', 'OWNERSHIP AND CUSTODIAL HISTORY', 'OWNERSHIP AND CUSTODIAL HISTORY', 1, 0, NULL, 'SR'),
		('562', 'COPY AND VERSION IDENTIFICATION NOTE', 'COPY AND VERSION IDENTIFICATION NOTE', 1, 0, NULL, 'SR'),
		('563', 'BINDING INFORMATION', 'BINDING INFORMATION', 1, 0, NULL, 'SR'),
		('565', 'CASE FILE CHARACTERISTICS NOTE', 'CASE FILE CHARACTERISTICS NOTE', 1, 0, NULL, 'SR'),
		('567', 'METHODOLOGY NOTE', 'METHODOLOGY NOTE', 1, 0, NULL, 'SR'),
		('570', 'EDITOR NOTE (SE) [OBSOLETE]', 'EDITOR NOTE (SE) [OBSOLETE]', 1, 0, NULL, 'SR'),
		('580', 'LINKING ENTRY COMPLEXITY NOTE', 'LINKING ENTRY COMPLEXITY NOTE', 1, 0, NULL, 'SR'),
		('581', 'PUBLICATIONS ABOUT DESCRIBED MATERIALS NOTE', 'PUBLICATIONS ABOUT DESCRIBED MATERIALS NOTE', 1, 0, NULL, 'SR'),
		('582', 'RELATED COMPUTER FILES NOTE (CF) [OBSOLETE]', 'RELATED COMPUTER FILES NOTE (CF) [OBSOLETE]', 1, 0, NULL, 'SR'),
		('583', 'ACQUISITION INFO--ACTION NOTE', 'ACTION NOTE', 1, 0, NULL, 'SR'),
		('584', 'ACCUMULATION AND FREQUENCY OF USE NOTE', 'ACCUMULATION AND FREQUENCY OF USE NOTE', 1, 0, NULL, 'SR'),
		('585', 'EXHIBITIONS NOTE', 'EXHIBITIONS NOTE', 1, 0, NULL, 'SR'),
		('586', 'AWARDS', 'AWARDS NOTE', 1, 0, NULL, 'SR'),
		('590', 'LOCAL NOTE (RLIN)', 'LOCAL NOTE (RLIN)', 1, 0, NULL, 'SR'),
		('600', 'SUBJECT--PERSONAL NAME', 'SUBJECT ADDED ENTRY--PERSONAL NAME', 1, 0, NULL, 'SR'),
		('610', 'SUBJECT--CORPORATE NAME', 'SUBJECT ADDED ENTRY--CORPORATE NAME', 1, 0, NULL, 'SR'),
		('611', 'SUBJECT--MEETING NAME', 'SUBJECT ADDED ENTRY--MEETING NAME', 1, 0, NULL, 'SR'),
		('630', 'SUBJECT--UNIFORM TITLE', 'SUBJECT ADDED ENTRY--UNIFORM TITLE', 1, 0, NULL, 'SR'),
		('648', 'SUBJECT--CHRONOLOGICAL TERM', 'SUBJECT ADDED ENTRY--CHRONOLOGICAL TERM', 1, 0, NULL, 'SR'),
		('650', 'SUBJECT--TOPIC', 'SUBJECT ADDED ENTRY--TOPICAL TERM', 1, 0, NULL, 'SR'),
		('651', 'SUBJECT--GEOGRAPHIC NAME', 'SUBJECT ADDED ENTRY--GEOGRAPHIC NAME', 1, 0, NULL, 'SR'),
		('652', 'SUBJECT ADDED ENTRY--REVERSE GEOGRAPHIC (BK MP SE) [OBSOLETE]', 'SUBJECT ADDED ENTRY--REVERSE GEOGRAPHIC (BK MP SE) [OBSOLETE]', 1, 0, NULL, 'SR'),
		('653', 'SUBJECT--UNCONTROLLED', 'INDEX TERM--UNCONTROLLED', 1, 0, NULL, 'SR'),
		('654', 'SUBJECT ADDED ENTRY--FACETED TOPICAL TERM', 'SUBJECT ADDED ENTRY--FACETED TOPICAL TERM', 1, 0, NULL, 'SR'),
		('655', 'SUBJECT--GENRE/FORM', 'INDEX TERM--GENRE/FORM', 1, 0, NULL, 'SR'),
		('656', 'SUBJECT--OCCUPATION', 'INDEX TERM--OCCUPATION', 1, 0, NULL, 'SR'),
		('657', 'SUBJECT--FUNCTION', 'INDEX TERM--FUNCTION', 1, 0, NULL, 'SR'),
		('658', 'SUBJECT--CURRICULUM OBJECTIVE', 'INDEX TERM--CURRICULUM OBJECTIVE', 1, 0, NULL, 'SR'),
		('662', 'SUBJECT ADDED ENTRY--HIERARCHICAL PLACE NAME', 'SUBJECT ADDED ENTRY--HIERARCHICAL PLACE NAME', 1, 0, NULL, 'SR'),
		('690', 'LOCAL SUBJECT--TOPICAL TERM (OCLC, RLIN)', 'LOCAL SUBJECT ADDED ENTRY--TOPICAL TERM (OCLC, RLIN)', 1, 0, '', 'SR'),
		('691', 'LOCAL SUBJECT ADDED ENTRY--GEOGRAPHIC NAME (RLIN)', 'LOCAL SUBJECT ADDED ENTRY--GEOGRAPHIC NAME (RLIN)', 1, 0, '', 'SR'),
		('696', 'LOCAL SUBJECT ADDED ENTRY--PERSONAL NAME (RLIN)', 'LOCAL SUBJECT ADDED ENTRY--PERSONAL NAME (RLIN)', 1, 0, '', 'SR'),
		('697', 'LOCAL SUBJECT ADDED ENTRY--CORPORATE NAME (RLIN)', 'LOCAL SUBJECT ADDED ENTRY--CORPORATE NAME (RLIN)', 1, 0, '', 'SR'),
		('698', 'LOCAL SUBJECT ADDED ENTRY--MEETING NAME (RLIN)', 'LOCAL SUBJECT ADDED ENTRY--MEETING NAME (RLIN)', 1, 0, '', 'SR'),
		('699', 'LOCAL SUBJECT ADDED ENTRY--UNIFORM TITLE (RLIN)', 'LOCAL SUBJECT ADDED ENTRY--UNIFORM TITLE (RLIN)', 1, 0, '', 'SR'),
		('700', 'ADDED ENTRY--PERSONAL NAME', 'ADDED ENTRY--PERSONAL NAME', 1, 0, NULL, 'SR'),
		('705', 'ADDED ENTRY--PERSONAL NAME (PERFORMER) (MU) [OBSOLETE]', 'ADDED ENTRY--PERSONAL NAME (PERFORMER) (MU) [OBSOLETE]', 1, 0, NULL, 'SR'),
		('710', 'ADDED ENTRY--CORPORATE NAME', 'ADDED ENTRY--CORPORATE NAME', 1, 0, NULL, 'SR'),
		('711', 'ADDED ENTRY--MEETING NAME', 'ADDED ENTRY--MEETING NAME', 1, 0, NULL, 'SR'),
		('715', 'ADDED ENTRY--CORPORATE NAME (PERFORMER) (MU) [OBSOLETE]', 'ADDED ENTRY--CORPORATE NAME (PERFORMER) (MU) [OBSOLETE]', 1, 0, NULL, 'SR'),
		('720', 'ADDED ENTRY--PERFORMER/UNCONTROLLED NAME', 'ADDED ENTRY--UNCONTROLLED NAME', 1, 0, NULL, 'SR'),
		('730', 'ADDED ENTRY--UNIFORM TITLE', 'ADDED ENTRY--UNIFORM TITLE', 1, 0, NULL, 'SR'),
		('740', 'ADDED ENTRY--UNCONTROLLED RELATED/ANALYTICAL TITLE', 'ADDED ENTRY--UNCONTROLLED RELATED/ANALYTICAL TITLE', 1, 0, NULL, 'SR'),
		('752', 'ADDED ENTRY--HIERARCHICAL PLACE NAME', 'ADDED ENTRY--HIERARCHICAL PLACE NAME', 1, 0, NULL, 'SR'),
		('753', 'SYSTEM DETAILS ACCESS TO COMPUTER FILES', 'SYSTEM DETAILS ACCESS TO COMPUTER FILES', 1, 0, NULL, 'SR'),
		('754', 'ADDED ENTRY--TAXONOMIC IDENTIFICATION', 'ADDED ENTRY--TAXONOMIC IDENTIFICATION', 1, 0, NULL, 'SR'),
		('755', 'ADDED ENTRY--PHYSICAL CHARACTERISTICS [OBSOLETE]', 'ADDED ENTRY--PHYSICAL CHARACTERISTICS [OBSOLETE]', 1, 0, NULL, 'SR'),
		('760', 'MAIN SERIES ENTRY', 'MAIN SERIES ENTRY', 1, 0, NULL, 'SR'),
		('762', 'SUBSERIES ENTRY', 'SUBSERIES ENTRY', 1, 0, NULL, 'SR'),
		('765', 'ORIGINAL LANGUAGE ENTRY', 'ORIGINAL LANGUAGE ENTRY', 1, 0, NULL, 'SR'),
		('767', 'TRANSLATION ENTRY', 'TRANSLATION ENTRY', 1, 0, NULL, 'SR'),
		('770', 'SUPPLEMENT/SPECIAL ISSUE ENTRY', 'SUPPLEMENT/SPECIAL ISSUE ENTRY', 1, 0, NULL, 'SR'),
		('772', 'SUPPLEMENT PARENT ENTRY', 'SUPPLEMENT PARENT ENTRY', 1, 0, NULL, 'SR'),
		('773', 'HOST ITEM ENTRY', 'HOST ITEM ENTRY', 1, 0, NULL, 'SR'),
		('774', 'CONSTITUENT UNIT ENTRY', 'CONSTITUENT UNIT ENTRY', 1, 0, NULL, 'SR'),
		('775', 'OTHER EDITION ENTRY', 'OTHER EDITION ENTRY', 1, 0, NULL, 'SR'),
		('776', 'ADDITIONAL PHYSICAL FORM ENTRY', 'ADDITIONAL PHYSICAL FORM ENTRY', 1, 0, NULL, 'SR'),
		('777', 'ISSUED WITH ENTRY', 'ISSUED WITH ENTRY', 1, 0, NULL, 'SR'),
		('780', 'PRECEDING ENTRY', 'PRECEDING ENTRY', 1, 0, NULL, 'SR'),
		('785', 'SUCCEEDING ENTRY', 'SUCCEEDING ENTRY', 1, 0, NULL, 'SR'),
		('786', 'DATA SOURCE ENTRY', 'DATA SOURCE ENTRY', 1, 0, NULL, 'SR'),
		('787', 'NONSPECIFIC RELATIONSHIP ENTRY', 'NONSPECIFIC RELATIONSHIP ENTRY', 1, 0, NULL, 'SR'),
		('789', 'COMPONENT ITEM ENTRY (RLIN)', 'COMPONENT ITEM ENTRY (RLIN)', 1, 0, '', 'SR'),
		('796', 'LOCAL ADDED ENTRY--PERSONAL NAME (RLIN)', 'LOCAL ADDED ENTRY--PERSONAL NAME (RLIN)', 1, 0, '', 'SR'),
		('797', 'LOCAL ADDED ENTRY--CORPORATE NAME (RLIN)', 'LOCAL ADDED ENTRY--CORPORATE NAME (RLIN)', 1, 0, '', 'SR'),
		('798', 'LOCAL ADDED ENTRY--MEETING NAME (RLIN)', 'LOCAL ADDED ENTRY--MEETING NAME (RLIN)', 1, 0, '', 'SR'),
		('799', 'LOCAL ADDED ENTRY--UNIFORM TITLE (RLIN)', 'LOCAL ADDED ENTRY--UNIFORM TITLE (RLIN)', 1, 0, '', 'SR'),
		('800', 'SERIES ADDED ENTRY--PERSONAL NAME', 'SERIES ADDED ENTRY--PERSONAL NAME', 1, 0, NULL, 'SR'),
		('810', 'SERIES ADDED ENTRY--CORPORATE NAME', 'SERIES ADDED ENTRY--CORPORATE NAME', 1, 0, NULL, 'SR'),
		('811', 'SERIES ADDED ENTRY--MEETING NAME', 'SERIES ADDED ENTRY--MEETING NAME', 1, 0, NULL, 'SR'),
		('830', 'SERIES ADDED ENTRY--UNIFORM TITLE', 'SERIES ADDED ENTRY--UNIFORM TITLE', 1, 0, NULL, 'SR'),
		('840', 'SERIES ADDED ENTRY--TITLE [OBSOLETE]', 'SERIES ADDED ENTRY--TITLE [OBSOLETE]', 1, 0, NULL, 'SR'),
		('841', 'HOLDINGS CODED DATA VALUES', 'HOLDINGS CODED DATA VALUES', 0, 0, NULL, 'SR'),
		('842', 'TEXTUAL PHYSICAL FORM DESIGNATOR', 'TEXTUAL PHYSICAL FORM DESIGNATOR', 0, 0, NULL, 'SR'),
		('843', 'REPRODUCTION NOTE', 'REPRODUCTION NOTE', 1, 0, NULL, 'SR'),
		('844', 'NAME OF UNIT', 'NAME OF UNIT', 0, 0, NULL, 'SR'),
		('845', 'TERMS GOVERNING USE AND REPRODUCTION NOTE', 'TERMS GOVERNING USE AND REPRODUCTION NOTE', 1, 0, NULL, 'SR'),
		('850', 'HOLDING INSTITUTION', 'HOLDING INSTITUTION', 1, 0, NULL, 'SR'),
		('851', 'LOCATION [OBSOLETE]', 'LOCATION [OBSOLETE]', 1, 0, NULL, 'SR'),
		('852', 'LOCATION/CALL NUMBER', 'LOCATION/CALL NUMBER', 1, 0, NULL, 'SR'),
		('853', 'CAPTIONS AND PATTERN--BASIC BIBLIOGRAPHIC UNIT', 'CAPTIONS AND PATTERN--BASIC BIBLIOGRAPHIC UNIT', 1, 0, NULL, 'SR'),
		('854', 'CAPTIONS AND PATTERN--SUPPLEMENTARY MATERIAL', 'CAPTIONS AND PATTERN--SUPPLEMENTARY MATERIAL', 1, 0, NULL, 'SR'),
		('855', 'CAPTIONS AND PATTERN--INDEXES', 'CAPTIONS AND PATTERN--INDEXES', 1, 0, NULL, 'SR'),
		('856', 'URL/ELECTRONIC LOCATION AND ACCESS', 'ELECTRONIC LOCATION AND ACCESS', 1, 0, NULL, 'SR'),
		('859', 'LOCAL CONTROL INFORMATION (RLIN)', 'LOCAL CONTROL INFORMATION (RLIN)', 1, 0, '', 'SR'),
		('863', 'ENUMERATION AND CHRONOLOGY--BASIC BIBLIOGRAPHIC UNIT', 'ENUMERATION AND CHRONOLOGY--BASIC BIBLIOGRAPHIC UNIT', 1, 0, NULL, 'SR'),
		('864', 'ENUMERATION AND CHRONOLOGY--SUPPLEMENTARY MATERIAL', 'ENUMERATION AND CHRONOLOGY--SUPPLEMENTARY MATERIAL', 1, 0, NULL, 'SR'),
		('865', 'ENUMERATION AND CHRONOLOGY--INDEXES', 'ENUMERATION AND CHRONOLOGY--INDEXES', 1, 0, NULL, 'SR'),
		('866', 'TEXTUAL HOLDINGS--BASIC BIBLIOGRAPHIC UNIT', 'TEXTUAL HOLDINGS--BASIC BIBLIOGRAPHIC UNIT', 1, 0, NULL, 'SR'),
		('867', 'TEXTUAL HOLDINGS--SUPPLEMENTARY MATERIAL', 'TEXTUAL HOLDINGS--SUPPLEMENTARY MATERIAL', 1, 0, NULL, 'SR'),
		('868', 'TEXTUAL HOLDINGS--INDEXES', 'TEXTUAL HOLDINGS--INDEXES', 1, 0, NULL, 'SR'),
		('870', 'VARIANT PERSONAL NAME (SE) [OBSOLETE]', 'VARIANT PERSONAL NAME (SE) [OBSOLETE]', 1, 0, NULL, 'SR'),
		('871', 'VARIANT CORPORATE NAME (SE)[OBSOLETE]', 'VARIANT CORPORATE NAME (SE)[OBSOLETE]', 1, 0, NULL, 'SR'),
		('872', 'VARIANT CONFERENCE OR MEETING NAME (SE) [OBSOLETE]', 'VARIANT CONFERENCE OR MEETING NAME (SE) [OBSOLETE]', 1, 0, NULL, 'SR'),
		('873', 'VARIANT UNIFORM TITLE HEADING (SE) [OBSOLETE]', 'VARIANT UNIFORM TITLE HEADING (SE) [OBSOLETE]', 1, 0, NULL, 'SR'),
		('876', 'ITEM INFORMATION--BASIC BIBLIOGRAPHIC UNIT', 'ITEM INFORMATION--BASIC BIBLIOGRAPHIC UNIT', 1, 0, NULL, 'SR'),
		('877', 'ITEM INFORMATION--SUPPLEMENTARY MATERIAL', 'ITEM INFORMATION--SUPPLEMENTARY MATERIAL', 1, 0, NULL, 'SR'),
		('878', 'ITEM INFORMATION--INDEXES', 'ITEM INFORMATION--INDEXES', 1, 0, NULL, 'SR'),
		('880', 'ALTERNATE GRAPHIC REPRESENTATION', 'ALTERNATE GRAPHIC REPRESENTATION', 1, 0, NULL, 'SR'),
		('886', 'FOREIGN MARC INFORMATION FIELD', 'FOREIGN MARC INFORMATION FIELD', 1, 0, NULL, 'SR'),
		('887', 'NON-MARC INFORMATION FIELD', 'NON-MARC INFORMATION FIELD', 1, 0, NULL, 'SR'),
		('896', 'LOCAL SERIES ADDED ENTRY--PERSONAL NAME (RLIN)', 'LOCAL SERIES ADDED ENTRY--PERSONAL NAME (RLIN)', 1, 0, '', 'SR'),
		('897', 'LOCAL SERIES ADDED ENTRY--CORPORATE NAME (RLIN)', 'LOCAL SERIES ADDED ENTRY--CORPORATE NAME (RLIN)', 1, 0, '', 'SR'),
		('898', 'LOCAL SERIES ADDED ENTRY--MEETING NAME (RLIN)', 'LOCAL SERIES ADDED ENTRY--MEETING NAME (RLIN)', 1, 0, '', 'SR'),
		('899', 'LOCAL SERIES ADDED ENTRY--UNIFORM TITLE (RLIN)', 'LOCAL SERIES ADDED ENTRY--UNIFORM TITLE (RLIN)', 1, 0, '', 'SR'),
		('900', 'EQUIVALENCE OR CROSS-REFERENCE-PERSONAL NAME [LOCAL, CANADA]', 'EQUIVALENCE OR CROSS-REFERENCE-PERSONAL NAME [LOCAL, CANADA]', 1, 0, '', 'SR'),
		('901', 'LOCAL DATA ELEMENT A, LDA (RLIN)', 'LOCAL DATA ELEMENT A, LDA (RLIN)', 1, 0, '', 'SR'),
		('902', 'LOCAL DATA ELEMENT B, LDB (RLIN)', 'LOCAL DATA ELEMENT B, LDB (RLIN)', 1, 0, '', 'SR'),
		('903', 'LOCAL DATA ELEMENT C, LDC (RLIN)', 'LOCAL DATA ELEMENT C, LDC (RLIN)', 1, 0, '', 'SR'),
		('904', 'LOCAL DATA ELEMENT D, LDD (RLIN)', 'LOCAL DATA ELEMENT D, LDD (RLIN)', 1, 0, '', 'SR'),
		('905', 'LOCAL DATA ELEMENT E, LDE (RLIN)', 'LOCAL DATA ELEMENT E, LDE (RLIN)', 1, 0, '', 'SR'),
		('906', 'LOCAL DATA ELEMENT F, LDF (RLIN)', 'LOCAL DATA ELEMENT F, LDF (RLIN)', 1, 0, '', 'SR'),
		('907', 'LOCAL DATA ELEMENT G, LDG (RLIN)', 'LOCAL DATA ELEMENT G, LDG (RLIN)', 1, 0, '', 'SR'),
		('908', 'PUT COMMAND PARAMETER (RLIN)', 'PUT COMMAND PARAMETER (RLIN)', 0, 0, '', 'SR'),
		('910', 'USER-OPTION DATA (COLC)', 'USER-OPTION DATA (OCLC)', 0, 0, '', 'SR'),
		('911', 'EQUIVALENCE OR CROSS-REFERENCE-CONFERENCE OR MEETING NAME [LOCAL, CANADA]', 'EQUIVALENCE OR CROSS-REFERENCE-CONFERENCE OR MEETING NAME [LOCAL, CANADA]', 1, 0, '', 'SR'),
		('930', 'EQUIVALENCE OR CROSS-REFERENCE-UNIFORM TITLE HEADING [LOCAL, CANADA]', 'EQUIVALENCE OR CROSS-REFERENCE-UNIFORM TITLE HEADING [LOCAL, CANADA]', 1, 0, '', 'SR'),
		('936', 'OCLC/CONSER MISCELLANEOUS DATA (OCLC); PIECE USED FOR CATALOGING (pre-AACR2) (RLIN)', 'OCLC/CONSER MISCELLANEOUS DATA (OCLC); PIECE USED FOR CATALOGING (pre-AACR2) (RLIN)', 0, 0, '', 'SR'),
		('940', 'EQUIVALENCE OR CROSS-REFERENCE--UNIFORM TITLE [OBSOLETE] [CAN/MARC only]', 'EQUIVALENCE OR CROSS-REFERENCE--UNIFORM TITLE [OBSOLETE] [CAN/MARC only]', 1, 0, '', 'SR'),
		('941', 'EQUIVALENCE OR CROSS-REFERENCE--ROMANIZED TITLE [OBSOLETE] [CAN/MARC only]', 'EQUIVALENCE OR CROSS-REFERENCE--ROMANIZED TITLE [OBSOLETE] [CAN/MARC only]', 1, 0, '', 'SR'),
		('943', 'EQUIVALENCE OR CROSS-REFERENCE--COLLECTIVE TITLE [OBSOLETE] [CAN/MARC only]', 'EQUIVALENCE OR CROSS-REFERENCE--COLLECTIVE TITLE [OBSOLETE] [CAN/MARC only]', 1, 0, '', 'SR'),
		('945', 'LOCAL PROCESSING INFORMATION (OCLC)', 'LOCAL PROCESSING INFORMATION (OCLC)', 1, 0, '', 'SR'),
		('946', 'LOCAL PROCESSING INFORMATION (OCLC)', 'LOCAL PROCESSING INFORMATION (OCLC)', 1, 0, '', 'SR'),
		('947', 'LOCAL PROCESSING INFORMATION (OCLC)', 'LOCAL PROCESSING INFORMATION (OCLC)', 1, 0, '', 'SR'),
		('948', 'LOCAL PROCESSING INFORMATION (OCLC); SERIES PART DESIGNATOR (RLIN)', 'LOCAL PROCESSING INFORMATION (OCLC); SERIES PART DESIGNATOR (RLIN)', 1, 0, '', 'SR'),
		('949', 'LOCAL PROCESSING INFORMATION (OCLC)', 'LOCAL PROCESSING INFORMATION (OCLC)', 1, 0, '', 'SR'),
		('950', 'LOCAL HOLDINGS (RLIN)', 'LOCAL HOLDINGS (RLIN)', 1, 0, '', 'SR'),
		('951', 'EQUIVALENCE OR CROSS-REFERENCE--GEOGRAPHIC NAME/AREA NAME [OBSOLETE] [CAN/MARC only]', 'EQUIVALENCE OR CROSS-REFERENCE-GEOGRAPHIC NAME/AREA NAME [OBSOLETE] [CAN/MARC only]', 1, 0, '', 'SR'),
		('955', 'COPY-LEVEL INFORMATION (RLIN)', 'COPY-LEVEL INFORMATION (RLIN)', 1, 0, '', 'SR'),
		('956', 'LOCAL ELECTRONIC LOCATION AND ACCESS (OCLC)', 'LOCAL ELECTRONIC LOCATION AND ACCESS (OCLC)', 1, 0, '', 'SR'),
		('960', 'PHYSICAL LOCATION (RLIN)', 'PHYSICAL LOCATION (RLIN)', 1, 0, '', 'SR'),
		('967', 'ADDITIONAL ESTC CODES (RLIN)', 'ADDITIONAL ESTC CODES (RLIN)', 1, 0, '', 'SR'),
		('980', 'EQUIVALENCE OR CROSS-REFERENCE-SERIES STATEMENT--PERSONAL NAME/TITLE [LOCAL, CANADA]', 'EQUIVALENCE OR CROSS-REFERENCE-SERIES STATEMENT--PERSONAL NAME/TITLE [LOCAL, CANADA]', 1, 0, '', 'SR'),
		('981', 'EQUIVALENCE OR CROSS-REFERENCE-SERIES STATEMENT--CORPORATE NAME/TITLE [LOCAL, CANADA]', 'EQUIVALENCE OR CROSS-REFERENCE-SERIES STATEMENT--CORPORATE NAME/TITLE [LOCAL, CANADA]', 1, 0, '', 'SR'),
		('982', 'EQUIVALENCE OR CROSS-REFERENCE-SERIES STATEMENT--CONFERENCE OR MEETING NAME/TITLE [LOCAL, CANADA]', 'EQUIVALENCE OR CROSS-REFERENCE-SERIES STATEMENT--CONFERENCE OR MEETING NAME/TITLE [LOCAL, CANADA]', 1, 0, '', 'SR'),
		('983', 'EQUIVALENCE OR CROSS-REFERENCE-SERIES STATEMENT--TITLE/UNIFORM TITLE [LOCAL, CANADA]', 'EQUIVALENCE OR CROSS-REFERENCE--SERIES STATEMENT-TITLE/UNIFORM TITLE [LOCAL, CANADA]', 1, 0, '', 'SR'),
		('984', 'WLN AUTOMATIC HOLDINGS STATEMENT (OCLC)', 'WLN AUTOMATIC HOLDINGS STATEMENT (OCLC)', 1, 0, '', 'SR'),
		('987', 'LOCAL ROMANIZATION/CONVERSION HISTORY (OCLC)', 'LOCAL ROMANIZATION/CONVERSION HISTORY (OCLC)', 1, 0, '', 'SR'),
		('990', 'EQUIVALENCES OR CROSS-REFERENCES [LOCAL, CANADA]', 'EQUIVALENCES OR CROSS-REFERENCES [LOCAL, CANADA]', 1, 0, '', 'SR'),
		('995', 'RECOMMENDATION 995 [LOCAL, UNIMARC FRANCE]', 'RECOMMENDATION 995 [LOCAL, UNIMARC FRANCE]', 1, 0, '', 'SR'),
		('998', 'LOCAL CONTROL INFORMATION (RLIN)', 'LOCAL CONTROL INFORMATION (RLIN)', 1, 0, '', 'SR');



INSERT INTO `marc_subfield_structure` (`tagfield`, `tagsubfield`, `liblibrarian`, `libopac`, `repeatable`, `mandatory`, `kohafield`, `tab`, `authorised_value`, `authtypecode`, `value_builder`, `isurl`, `hidden`, `frameworkcode`, `seealso`, `link`, `defaultvalue`) VALUES
		('000', '@', 'fixed length control field', 'fixed length control field', 0, 1, '', 0, '', '', 'marc21_leader.pl', 0, 0, 'SR', '', '', NULL),
		('001', '@', 'control field', 'control field', 0, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('003', '@', 'control field', 'control field', 0, 0, '', 0, '', '', 'marc21_field_003.pl', 0, -6, 'SR', '', '', NULL),
		('005', '@', 'control field', 'control field', 0, 0, '', 0, '', '', 'marc21_field_005.pl', 0, -1, 'SR', '', '', NULL),
		('006', '@', 'fixed length control field', 'fixed length control field', 0, 0, '', 0, '', '', 'marc21_field_006.pl', 0, -1, 'SR', '', '', NULL),
		('007', '@', 'fixed length control field', 'fixed length control field', 0, 0, '', 0, '', '', 'marc21_field_007.pl', 0, 0, 'SR', '', '', NULL),
		('008', '@', 'fixed length control field', 'fixed length control field', 0, 1, '', 0, '', '', 'marc21_field_008.pl', 0, 0, 'SR', '', '', NULL),
		('009', '@', 'fixed length control field', 'fixed length control field', 0, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('010', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 0, '', '', NULL, 0, -6, 'SR', '', '', NULL),
		('010', 'a', 'LC control number', 'LC control number', 0, 0, 'biblioitems.lccn', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('010', 'b', 'NUCMC control number', 'NUCMC control number', 1, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('010', 'z', 'Canceled/invalid LC control number', 'Canceled/invalid LC control number', 1, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('011', 'a', 'LC control number', 'LC control number', 1, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('013', '6', 'Linkage', 'Linkage', 0, 0, '', 0, '', '', NULL, 0, -6, 'SR', '', '', NULL),
		('013', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('013', 'a', 'Number', 'Number', 0, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('013', 'b', 'Country', 'Country', 0, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('013', 'c', 'Type of number', 'Type of number', 0, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('013', 'd', 'Date', 'Date', 1, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('013', 'e', 'Status', 'Status', 1, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('013', 'f', 'Party to document', 'Party to document', 1, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('015', '2', 'Source', 'Source', 0, 0, '', 0, '', '', NULL, 0, -6, 'SR', '', '', NULL),
		('015', '6', 'Linkage', 'Linkage', 0, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('015', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('015', 'a', 'National bibliography number', 'National bibliography number', 1, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('016', '2', 'Source', 'Source', 0, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('016', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('016', 'a', 'Record control number', 'Record control number', 0, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('016', 'z', 'Canceled or invalid record control number', 'Canceled or invalid record control number', 1, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('017', '2', 'Source', 'Source', 0, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('017', '6', 'Linkage', 'Linkage', 0, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('017', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('017', 'a', 'Copyright or legal deposit number', 'Copyright or legal deposit number', 1, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('017', 'b', 'Assigning agency', 'Assigning agency', 0, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('017', 'd', 'Date', 'Date', 0, 0, '', 0, '', '', NULL, 0, -6, 'SR', '', '', NULL),
		('017', 'i', 'Display text', 'Display text', 0, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('018', '6', 'Linkage', 'Linkage', 0, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('018', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('018', 'a', 'Copyright article-fee code', 'Copyright article-fee code', 0, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('020', '6', 'Linkage', 'Linkage', 0, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('020', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('020', 'a', 'International Standard Book Number', 'International Standard Book Number', 0, 0, 'biblioitems.isbn', 0, '', '', '', 0, -1, 'SR', '', '', NULL),
		('020', 'c', 'Terms of availability', 'Terms of availability', 0, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('020', 'z', 'Cancelled/invalid ISBN', 'Cancelled/invalid ISBN', 1, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('022', '2', 'Source', 'Source', 0, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('022', '6', 'Linkage', 'Linkage', 0, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('022', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('022', 'a', 'International Standard Serial Number', 'International Standard Serial Number', 0, 0, 'biblioitems.issn', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('022', 'y', 'Incorrect ISSN', 'Incorrect ISSN', 1, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('022', 'z', 'Canceled ISSN', 'Canceled ISSN', 1, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('023', 'a', 'Standard film number', 'Standard film number', 0, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('024', '2', 'Source of number or code', 'Source of number or code', 0, 0, '', 0, '', '', '', 0, -1, 'SR', '', '', NULL),
		('024', '6', 'Linkage', 'Linkage', 0, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('024', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('024', 'a', 'Standard number or code', 'Standard number or code', 0, 0, '', 0, '', '', '', 0, -1, 'SR', '', '', NULL),
		('024', 'b', 'Additional codes following the standard number [OBSOLETE]', 'Additional codes following the standard number [OBSOLETE]', 0, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('024', 'c', 'Terms of availability', 'Terms of availability', 0, 0, '', 0, '', '', '', 0, -1, 'SR', '', '', NULL),
		('024', 'd', 'Additional codes following the standard number or code', 'Additional codes following the standard number or code', 0, 0, '', 0, '', '', '', 0, -1, 'SR', '', '', NULL),
		('024', 'z', 'Canceled/invalid standard number or code', 'Canceled/invalid standard number or code', 1, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('025', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('025', 'a', 'Overseas acquisition number', 'Overseas acquisition number', 1, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('026', '2', 'Source', 'Source', 0, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('026', '5', 'Institution to which field applies', 'Institution to which field applies', 1, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('026', '6', 'Linkage', 'Linkage', 0, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('026', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('026', 'a', 'First and second groups of characters', 'First and second groups of characters', 0, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('026', 'b', 'Third and fourth groups of characters', 'Third and fourth groups of characters', 0, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('026', 'c', 'Date', 'Date', 0, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('026', 'd', 'Number of volume or part', 'Number of volume or part', 0, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('026', 'e', 'unparsed fingerprint', 'unparsed fingerprint', 0, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('027', '6', 'Linkage', 'Linkage', 0, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('027', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('027', 'a', 'Standard technical report number', 'Standard technical report number', 0, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('027', 'z', 'Canceled/invalid number', 'Canceled/invalid number', 1, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('028', '6', 'Linkage', 'Linkage', 0, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('028', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('028', 'a', 'Publisher number', 'Publisher number', 0, 0, '', 0, '', '', '', 0, 0, 'SR', '', '', NULL),
		('028', 'b', 'Source', 'Source', 0, 0, '', 0, '', '', '', 0, 0, 'SR', '', '', NULL),
		('030', '6', 'Linkage', 'Linkage', 0, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('030', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('030', 'a', 'CODEN', 'CODEN', 0, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('030', 'z', 'Canceled/invalid CODEN', 'Canceled/invalid CODEN', 1, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('031', '2', 'System code', 'System code', 0, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('031', '6', 'Linkage', 'Linkage', 0, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('031', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('031', 'a', 'Number of work', 'Number of work', 0, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('031', 'b', 'Number of movement', 'Number of movement', 0, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('031', 'c', 'Number of excerpt', 'Number of excerpt', 0, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('031', 'd', 'Caption or heading', 'Caption or heading', 1, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('031', 'e', 'Role', 'Role', 0, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('031', 'g', 'Clef', 'Clef', 0, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('031', 'm', 'Voice/instrument', 'Voice/instrument', 0, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('031', 'n', 'Key signature', 'Key signature', 0, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('031', 'o', 'Time signature', 'Time signature', 0, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('031', 'p', 'Musical notation', 'Musical notation', 0, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('031', 'q', 'General note', 'General note', 1, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('031', 'r', 'Key or mode', 'Key or mode', 0, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('031', 's', 'Coded validity note', 'Coded validity note', 1, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('031', 't', 'Text incipit', 'Text incipit', 1, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('031', 'u', 'Uniform Resource Identifier', 'Uniform Resource Identifier', 1, 0, '', 0, '', '', '', 1, -6, 'SR', '', '', NULL),
		('031', 'y', 'Link text', 'Link text', 1, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('031', 'z', 'Public note', 'Public note', 1, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('032', '6', 'Linkage', 'Linkage', 0, 0, '', 0, '', '', NULL, 0, -6, 'SR', '', '', NULL),
		('032', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('032', 'a', 'Postal registration number', 'Postal registration number', 0, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('032', 'b', 'Source (agency assigning number)', 'Source (agency assigning number)', 0, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('033', '3', 'Materials specified', 'Materials specified', 0, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('033', '6', 'Linkage', 'Linkage', 0, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('033', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('033', 'a', 'Formatted date/time', 'Formatted date/time', 1, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('033', 'b', 'Geographic classification area code', 'Geographic classification area code', 1, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('033', 'c', 'Geographic classification subarea code', 'Geographic classification subarea code', 1, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('034', '2', 'Source', 'Source', 0, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('034', '6', 'Linkage', 'Linkage', 0, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('034', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('034', 'a', 'Category of scale', 'Category of scale', 0, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('034', 'b', 'Constant ratio linear horizontal scale', 'Constant ratio linear horizontal scale', 1, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('034', 'c', 'Constant ratio linear vertical scale', 'Constant ratio linear vertical scale', 1, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('034', 'd', 'Coordinates--westernmost longitude', 'Coordinates--westernmost longitude', 0, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('034', 'e', 'Coordinates--easternmost longitude', 'Coordinates--easternmost longitude', 0, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('034', 'f', 'Coordinates--northernmost latitude', 'Coordinates--northernmost latitude', 0, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('034', 'g', 'Coordinates--southernmost latitude', 'Coordinates--southernmost latitude', 0, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('034', 'h', 'Angular scale', 'Angular scale', 1, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('034', 'j', 'Declination--northern limit', 'Declination--northern limit', 0, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('034', 'k', 'Declination--southern limit', 'Declination--southern limit', 0, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('034', 'm', 'Right ascension--eastern limit', 'Right ascension--eastern limit', 0, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('034', 'n', 'Right ascension--western limit', 'Right ascension--western limit', 0, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('034', 'p', 'Equinox', 'Equinox', 0, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('034', 'r', 'Distrance from earth', 'Distrance from earth', 0, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('034', 's', 'G-ring latitude', 'G-ring latitude', 1, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('034', 't', 'G-ring longitude', 'G-ring longitude', 1, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('034', 'x', 'Beginning date', 'Beginning date', 0, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('034', 'y', 'Ending date', 'Ending date', 0, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('034', 'z', 'Name of extraterrestrial body', 'Name of extraterrestrial body', 0, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('035', '6', 'Linkage', 'Linkage', 0, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('035', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('035', 'a', 'System control number', 'System control number', 0, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('035', 'z', 'Canceled/invalid control number', 'Canceled/invalid control number', 1, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('036', '6', 'Linkage', 'Linkage', 0, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('036', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('036', 'a', 'Original study number', 'Original study number', 0, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('036', 'b', 'Source (agency assigning number)', 'Source (agency assigning number)', 0, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('037', '6', 'Linkage', 'Linkage', 0, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('037', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('037', 'a', 'Stock number', 'Stock number', 0, 0, '', 0, '', '', '', 0, -1, 'SR', '', '', NULL),
		('037', 'b', 'Source of stock number/acquisition', 'Source of stock number/acquisition', 0, 0, '', 0, '', '', '', 0, -1, 'SR', '', '', NULL),
		('037', 'c', 'Terms of availability', 'Terms of availability', 1, 0, '', 0, '', '', '', 0, -1, 'SR', '', '', NULL),
		('037', 'f', 'Form of issue', 'Form of issue', 1, 0, '', 0, '', '', '', 0, -1, 'SR', '', '', NULL),
		('037', 'g', 'Additional format characteristics', 'Additional format characteristics', 1, 0, '', 0, '', '', '', 0, -1, 'SR', '', '', NULL),
		('037', 'n', 'Note', 'Note', 1, 0, '', 0, '', '', '', 0, -1, 'SR', '', '', NULL),
		('038', '6', 'Linkage', 'Linkage', 0, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('038', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('038', 'a', 'Record content licensor', 'Record content licensor', 0, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('039', 'a', 'Level of rules in bibliographic description', 'Level of rules in bibliographic description', 0, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('039', 'b', 'Level of effort used to assign nonsubject heading access points', 'Level of effort used to assign nonsubject heading access points', 0, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('039', 'c', 'Level of effort used to assign subject headings', 'Level of effort used to assign subject headings', 0, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('039', 'd', 'Level of effort used to assign classification', 'Level of effort used to assign classification', 0, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('039', 'e', 'Number of fixed field character positions coded', 'Number of fixed field character positions coded', 0, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('040', '6', 'Linkage', 'Linkage', 0, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('040', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('040', 'a', 'Original cataloging agency', 'Original cataloging agency', 0, 0, '', 0, '', '', '', 0, -1, 'SR', '', '', NULL),
		('040', 'b', 'Language of cataloging', 'Language of cataloging', 0, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('040', 'c', 'Transcribing agency', 'Transcribing agency', 0, 0, '', 0, '', '', '', 0, -1, 'SR', '', '', NULL),
		('040', 'd', 'Modifying agency', 'Modifying agency', 1, 0, '', 0, '', '', '', 0, -1, 'SR', '', '', NULL),
		('040', 'e', 'Description conventions', 'Description conventions', 0, 0, '', 0, '', '', '', 0, -1, 'SR', '', '', NULL),
		('041', '2', 'Source of code', 'Source of code', 0, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('041', '6', 'Linkage', 'Linkage', 0, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('041', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('041', 'a', 'Language code of text/sound track or separate title', 'Language code of text/sound track or separate title', 1, 0, '', 0, '', '', '', 0, -1, 'SR', '', '', NULL),
		('041', 'b', 'Language code of summary or abstract/overprinted title or subtitle', 'Language code of summary or abstract/overprinted title or subtitle', 1, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('041', 'c', 'Languages of separate titles (VM) [OBSOLETE] ; Languages of available translation  (SE) [OBSOLETE]', 'Languages of separate titles (VM) [OBSOLETE] ; Languages of available translation  (SE) [OBSOLETE]', 1, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('041', 'd', 'Language code of sung or spoken text', 'Language code of sung or spoken text', 1, 0, '', 0, '', '', '', 0, -1, 'SR', '', '', NULL),
		('041', 'e', 'Language code of librettos', 'Language code of librettos', 1, 0, '', 0, '', '', '', 0, -1, 'SR', '', '', NULL),
		('041', 'f', 'Language code of table of contents', 'Language code of table of contents', 1, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('041', 'g', 'Language code of accompanying material other than librettos', 'Language code of accompanying material other than librettos', 1, 0, '', 0, '', '', '', 0, -1, 'SR', '', '', NULL),
		('041', 'h', 'Language code of original and/or intermediate translations of text', 'Language code of original and/or intermediate translations of text', 1, 0, '', 0, '', '', '', 0, -1, 'SR', '', '', NULL),
		('042', 'a', 'Authentication code', 'Authentication code', 0, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('043', '2', 'Source of local code', 'Source of local code', 1, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('043', '6', 'Linkage', 'Linkage', 0, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('043', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('043', 'a', 'Geographic area code', 'Geographic area code', 1, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('043', 'b', 'Local GAC code', 'Local GAC code', 1, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('043', 'c', 'ISO code', 'ISO code', 1, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('044', '2', 'Source of local subentity code', 'Source of local subentity code', 1, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('044', '6', 'Linkage', 'Linkage', 0, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('044', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('044', 'a', 'MARC country code', 'MARC country code', 1, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('044', 'b', 'Local subentity code', 'Local subentity code', 1, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('044', 'c', 'ISO country code', 'ISO country code', 1, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('045', '6', 'Linkage', 'Linkage', 0, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('045', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('045', 'a', 'Time period code', 'Time period code', 1, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('045', 'b', 'Formatted 9999 B.C. through C.E. time period', 'Formatted 9999 B.C. through C.E. time period', 1, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('045', 'c', 'Formatted pre-9999 B.C. time period', 'Formatted pre-9999 B.C. time period', 1, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('046', '2', 'Source of date', 'Source of date', 0, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('046', '6', 'Linkage', 'Linkage', 0, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('046', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('046', 'a', 'Type of date code', 'Type of date code', 0, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('046', 'b', 'Date 1 (B.C. date)', 'Date 1 (B.C. date)', 0, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('046', 'c', 'Date 1 (C.E. date)', 'Date 1 (C.E. date)', 0, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('046', 'd', 'Date 2 (B.C. date)', 'Date 2 (B.C. date)', 0, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('046', 'e', 'Date 2 (C.E. date)', 'Date 2 (C.E. date)', 0, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('046', 'j', 'Date resource modified', 'Date resource modified', 0, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('046', 'k', 'Beginning or single date created', 'Beginning or single date created', 0, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('046', 'l', 'Ending date created', 'Ending date created', 0, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('046', 'm', 'Beginning of date valid', 'Beginning of date valid', 0, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('046', 'n', 'End of date valid', 'End of date valid', 0, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('047', '2', 'Source of code', 'Source of code', 0, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('047', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('047', 'a', 'Form of musical composition code', 'Form of musical composition code', 1, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('048', '2', 'Source of code', 'Source of code', 0, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('048', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('048', 'a', 'Performer or ensemble', 'Performer or ensemble', 1, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('048', 'b', 'Soloist', 'Soloist', 1, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('049', 'a', 'Holding library', 'Holding library', 1, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('049', 'c', 'Copy statement', 'Copy statement', 1, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('049', 'd', 'Definition of bibliographic subdivisions', 'Definition of bibliographic subdivisions', 1, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('049', 'l', 'Local processing data', 'Local processing data', 1, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('049', 'm', 'Missing elements', 'Missing elements', 1, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('049', 'n', 'Notes about holdings', 'Notes about holdings', 0, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('049', 'o', 'Local processing data', 'Local processing data', 1, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('049', 'p', 'Secondary bibliographic subdivision', 'Secondary bibliographic subdivision', 1, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('049', 'q', 'Third bibliographic subdivision', 'Third bibliographic subdivision', 1, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('049', 'r', 'Fourth bibliographic subdivision', 'Fourth bibliographic subdivision', 1, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('049', 's', 'Fifth bibliographic subdivision', 'Fifth bibliographic subdivision', 0, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('049', 't', 'Sixth bibliographic subdivision', 'Sixth bibliographic subdivision', 1, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('049', 'u', 'Seventh bibliographic subdivision', 'Seventh bibliographic subdivision', 1, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('049', 'v', 'Primary bibliographic subdivision', 'Primary bibliographic subdivision', 1, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('049', 'y', 'Inclusive dates of publication or coverage', 'Inclusive dates of publication or coverage', 0, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('050', '3', 'Materials specified', 'Materials specified', 0, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('050', '6', 'Linkage', 'Linkage', 0, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('050', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('050', 'a', 'Classification number', 'Classification number', 1, 0, '', 0, '', '', '', 0, 0, 'SR', '', '', NULL),
		('050', 'b', 'Item number', 'Item number', 0, 0, '', 0, '', '', '', 0, 0, 'SR', '', '', NULL),
		('050', 'd', 'Supplementary class number (MU) [OBSOLETE]', 'Supplementary class number (MU) [OBSOLETE]', 0, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('051', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('051', 'a', 'Classification number', 'Classification number', 0, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('051', 'b', 'Item number', 'Item number', 0, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('051', 'c', 'Copy information', 'Copy information', 0, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('052', '2', 'Code Source', 'Code Source', 0, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('052', '6', 'Linkage', 'Linkage', 0, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('052', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('052', 'a', 'Geographic classification area code', 'Geographic classification area code', 0, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('052', 'b', 'Geographic classification subarea code', 'Geographic classification subarea code', 1, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('052', 'c', 'Subject (MP) [OBSOLETE]', 'Subject (MP) [OBSOLETE]', 0, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('052', 'd', 'Populated place name', 'Populated place name', 1, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('055', '2', 'Source of call/class number', 'Source of call/class number', 0, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('055', '6', 'Linkage', 'Linkage', 0, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('055', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('055', 'a', 'Classification number', 'Classification number', 0, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('055', 'b', 'Item number', 'Item number', 0, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('060', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('060', 'a', 'Classification number', 'Classification number', 1, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('060', 'b', 'Item number', 'Item number', 0, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('061', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('061', 'a', 'Classification number', 'Classification number', 1, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('061', 'b', 'Item number', 'Item number', 0, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('061', 'c', 'Copy information', 'Copy information', 0, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('066', 'a', 'Primary G0 character set', 'Primary G0 character set', 0, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('066', 'b', 'Primary G1 character set', 'Primary G1 character set', 0, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('066', 'c', 'Alternate G0 or G1 character set', 'Alternate G0 or G1 character set', 1, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('070', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('070', 'a', 'Classification number', 'Classification number', 1, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('070', 'b', 'Item number', 'Item number', 0, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('071', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('071', 'a', 'Classification number', 'Classification number', 1, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('071', 'b', 'Item number', 'Item number', 0, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('071', 'c', 'Copy information', 'Copy information', 0, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('072', '2', 'Source', 'Source', 0, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('072', '6', 'Linkage', 'Linkage', 0, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('072', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('072', 'a', 'Subject category code', 'Subject category code', 0, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('072', 'x', 'Subject category code subdivision', 'Subject category code subdivision', 1, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('074', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('074', 'a', 'GPO item number', 'GPO item number', 0, 0, NULL, 0, NULL, NULL, '', NULL, -1, 'SR', '', '', NULL),
		('074', 'z', 'Canceled/invalid GPO item number', 'Canceled/invalid GPO item number', 1, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('080', '2', 'Edition identifier', 'Edition identifier', 0, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('080', '6', 'Linkage', 'Linkage', 0, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('080', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('080', 'a', 'Universal Decimal Classification number', 'Universal Decimal Classification number', 0, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('080', 'b', 'Item number', 'Item number', 0, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('080', 'x', 'Common auxiliary subdivision', 'Common auxiliary subdivision', 1, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('082', '2', 'Edition number', 'Edition number', 0, 0, '', 0, '', '', '', NULL, 0, 'SR', '', '', NULL),
		('082', '6', 'Linkage', 'Linkage', 0, 0, '', 0, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('082', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 0, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('082', 'a', 'Classification number', 'Classification number', 1, 0, '', 0, '', '', '', NULL, 0, 'SR', '', '', NULL),
		('082', 'b', 'Item number', 'Item number', 0, 0, '', 0, '', '', '', NULL, 0, 'SR', '', '', NULL),
		('084', '2', 'Source of number', 'Source of number', 0, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('084', '6', 'Linkage', 'Linkage', 0, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('084', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('084', 'a', 'Classification number', 'Classification number', 1, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('084', 'b', 'Item number', 'Item number', 0, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('086', '2', 'Number source', 'Number source', 0, 0, NULL, 0, NULL, NULL, '', NULL, -1, 'SR', '', '', NULL),
		('086', '6', 'Linkage', 'Linkage', 0, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('086', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('086', 'a', 'Classification number', 'Classification number', 0, 0, NULL, 0, NULL, NULL, '', NULL, -1, 'SR', '', '', NULL),
		('086', 'z', 'Canceled/invalid classification number', 'Canceled/invalid classification number', 1, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('087', 'a', 'Report number [OBSOLETE, CAN/MARC]', 'Report number [OBSOLETE, CAN/MARC]', 0, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('087', 'z', 'Canceled/invalid report number [OBSOLETE, CAN/MARC]', 'Canceled/invalid report number [OBSOLETE, CAN/MARC]', 1, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('088', '6', 'Linkage', 'Linkage', 0, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('088', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('088', 'a', 'Report number', 'Report number', 0, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('088', 'z', 'Canceled/invalid report number', 'Canceled/invalid report number', 1, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('090', 'a', 'Classification number (OCLC) (R) ; Classification number, CALL (RLIN) (NR)', 'Classification number (OCLC) (R) ; Classification number, CALL (RLIN) (NR)', 1, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('090', 'b', 'Local cutter number (OCLC) ; Book number/undivided call number, CALL (RLIN)', 'Local cutter number (OCLC) ; Book number/undivided call number, CALL (RLIN)', 0, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('090', 'e', 'Feature heading (OCLC)', 'Feature heading (OCLC)', 0, 0, '', 0, '', '', '', 0, 5, 'SR', '', '', NULL),
		('090', 'f', 'Filing suffix (OCLC); Footnote, FNT (RLIN)', 'Filing suffix (OCLC); Footnote, FNT (RLIN)', 0, 0, '', 0, '', '', '', 0, 5, 'SR', '', '', NULL),
		('090', 'h', 'Output transaction history, HST (RLIN)', 'Output transaction history, HST (RLIN)', 0, 0, '', 0, '', '', '', 0, 5, 'SR', '', '', NULL),
		('090', 'i', 'Output transaction instruction, INS (RLIN)', 'Output transaction instruction, INS (RLIN)', 0, 0, '', 0, '', '', '', 0, 5, 'SR', '', '', NULL),
		('090', 'l', 'Extra card control statement, EXT (RLIN)', 'Extra card control statement, EXT (RLIN)', 0, 0, '', 0, '', '', '', 0, 5, 'SR', '', '', NULL),
		('090', 'n', 'Additional local notes, ANT (RLIN)', 'Additional local notes, ANT (RLIN)', 0, 0, '', 0, '', '', '', 0, 5, 'SR', '', '', NULL),
		('090', 'p', 'Pathfinder code, PTH (RLIN)', 'Pathfinder code, PTH (RLIN)', 0, 0, '', 0, '', '', '', 0, 5, 'SR', '', '', NULL),
		('090', 't', 'Field suppresion, FSP (RLIN)', 'Field suppresion, FSP (RLIN)', 0, 0, '', 0, '', '', '', 0, 5, 'SR', '', '', NULL),
		('090', 'v', 'Volumes, VOL (RLIN)', 'Volumes, VOL (RLIN)', 0, 0, '', 0, '', '', '', 0, 5, 'SR', '', '', NULL),
		('090', 'y', 'Date, VOL (RLIN)', 'Date, VOL (RLIN)', 0, 0, '', 0, '', '', '', 0, 5, 'SR', '', '', NULL),
		('090', 'z', 'Retention, VOL (RLIN)', 'Retention, VOL (RLIN)', 0, 0, '', 0, '', '', '', 0, 5, 'SR', '', '', NULL),
		('091', 'a', 'Microfilm shelf location', 'Microfilm shelf location', 0, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('092', '2', 'Edition number', 'Edition number', 0, 0, '', 0, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('092', 'a', 'Classification number', 'Classification number', 0, 0, '', 0, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('092', 'b', 'Item number', 'Item number', 0, 0, '', 0, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('092', 'e', 'Feature heading', 'Feature heading', 0, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('092', 'f', 'Filing suffix', 'Filing suffix', 0, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('096', 'a', 'Classification number', 'Classification number', 0, 0, '', 0, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('096', 'b', 'Item number', 'Item number', 0, 0, '', 0, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('096', 'e', 'Feature heading', 'Feature heading', 0, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('096', 'f', 'Filing suffix', 'Filing suffix', 0, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('098', 'a', 'Call number based on other classification scheme', 'Call number based on other classification scheme', 0, 0, '', 0, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('098', 'e', 'Feature heading', 'Feature heading', 0, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('098', 'f', 'Filing suffix', 'Filing suffix', 0, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('099', 'a', 'Classification number', 'Classification number', 1, 0, '', 0, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('099', 'e', 'Feature heading', 'Feature heading', 0, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('099', 'f', 'Filing suffix', 'Filing suffix', 0, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('100', '4', 'Relator code', 'Relator code', 1, 0, '', 1, '', '', '', 0, -6, 'SR', '', '', NULL),
		('100', '6', 'Linkage', 'Linkage', 0, 0, '', 1, '', '', '', 0, -6, 'SR', '', '', NULL),
		('100', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 1, '', '', '', 0, -6, 'SR', '', '', NULL),
		('100', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 1, '', '', '', 0, 0, 'SR', '', '', NULL),
		('100', 'a', 'Personal name', 'Personal name', 0, 0, 'biblio.author', 1, '', 'PERSO_NAME', '', 0, -1, 'SR', '''100b'',''100c'',''100q'',''100d'',''100e'',''110a'',''110b'',''110c'',''110d'',''110e'',''111a'',''111e'',''111c'',''111d'',''130a'',''700a'',''700b'',''700c'',''700q'',''700d'',''700e'',''710a'',''710b'',''710c'',''710d'',''710e'',''711a'',''711e'',''711c'',''711d'',''720a'',''720e'',''796a'',''796b'',''796c'',''796q'',''796d'',''796e'',''797a'',''797b'',''797c'',''797d'',''797e'',''798a'',''798e'',''798c'',''798d'',''800a'',''800b'',''800c'',''800q'',''800d'',''800e'',''810a'',''810b'',''810c'',''810d'',''810e'',''811a'',''811e'',''811c'',''811d'',''896a'',''896b'',''896c'',''896q'',''896d'',''896e'',''897a'',''897b'',''897c'',''897d'',''897e'',''898a'',''898e'',''898c'',''898d'',''505r''', '', NULL),
		('100', 'b', 'Numeration', 'Numeration', 0, 0, '', 1, '', '', '', 0, -1, 'SR', '', '', NULL),
		('100', 'c', 'Titles and other words associated with a name', 'Titles and other words associated with a name', 1, 0, '', 1, '', '', '', 0, -1, 'SR', '', '', NULL),
		('100', 'd', 'Dates associated with a name', 'Dates associated with a name', 0, 0, '', 1, '', '', '', 0, -1, 'SR', '', '', NULL),
		('100', 'e', 'Relator term', 'Relator term', 1, 0, '', 1, '', '', '', 0, -1, 'SR', '', '', NULL),
		('100', 'f', 'Date of a work', 'Date of a work', 0, 0, '', 1, '', '', '', 0, -6, 'SR', '', '', NULL),
		('100', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, '', 1, '', '', '', 0, -6, 'SR', '', '', NULL),
		('100', 'j', 'Attribution qualifier', 'Attribution qualifier', 1, 0, '', 1, '', '', '', 0, -6, 'SR', '', '', NULL),
		('100', 'k', 'Form subheading', 'Form subheading', 1, 0, '', 1, '', '', '', 0, -6, 'SR', '', '', NULL),
		('100', 'l', 'Language of a work', 'Language of a work', 0, 0, '', 1, '', '', '', 0, -6, 'SR', '', '', NULL),
		('100', 'n', 'Number of part/section of a work', 'Number of part/section of a work', 1, 0, '', 1, '', '', '', 0, -6, 'SR', '', '', NULL),
		('100', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, '', 1, '', '', '', 0, -6, 'SR', '', '', NULL),
		('100', 'q', 'Fuller form of name', 'Fuller form of name', 0, 0, '', 1, '', '', '', 0, -1, 'SR', '', '', NULL),
		('100', 't', 'Title of a work', 'Title of a work', 0, 0, '', 1, '', '', '', 0, -6, 'SR', '', '', NULL),
		('100', 'u', 'Affiliation', 'Affiliation', 0, 0, '', 1, '', '', '', 0, -6, 'SR', '', '', NULL),
		('110', '4', 'Relator code', 'Relator code', 1, 0, '', 1, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('110', '6', 'Linkage', 'Linkage', 0, 0, '', 1, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('110', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 1, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('110', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 1, '', '', '', 0, -5, 'SR', '', '', NULL),
		('110', 'a', 'Corporate name or jurisdiction name as entry element', 'Corporate name or jurisdiction name as entry element', 0, 0, '', 1, '', 'CORPO_NAME', '', NULL, -1, 'SR', '', '', NULL),
		('110', 'b', 'Subordinate unit', 'Subordinate unit', 1, 0, '', 1, '', '', '', NULL, -1, 'SR', '', '', NULL),
		('110', 'c', 'Location of meeting', 'Location of meeting', 0, 0, '', 1, '', '', '', NULL, -1, 'SR', '', '', NULL),
		('110', 'd', 'Date of meeting or treaty signing', 'Date of meeting or treaty signing', 1, 0, '', 1, '', '', '', NULL, -1, 'SR', '', '', NULL),
		('110', 'e', 'Relator term', 'Relator term', 1, 0, '', 1, '', '', '', NULL, -1, 'SR', '', '', NULL),
		('110', 'f', 'Date of a work', 'Date of a work', 0, 0, '', 1, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('110', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, '', 1, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('110', 'k', 'Form subheading', 'Form subheading', 1, 0, '', 1, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('110', 'l', 'Language of a work', 'Language of a work', 0, 0, '', 1, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('110', 'n', 'Number of part/section/meeting', 'Number of part/section/meeting', 1, 0, '', 1, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('110', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, '', 1, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('110', 't', 'Title of a work', 'Title of a work', 0, 0, '', 1, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('110', 'u', 'Affiliation', 'Affiliation', 0, 0, '', 1, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('111', '4', 'Relator code', 'Relator code', 1, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('111', '6', 'Linkage', 'Linkage', 0, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('111', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('111', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 1, '', '', '', 0, -5, 'SR', '', '', NULL),
		('111', 'a', 'Meeting name or jurisdiction name as entry element', 'Meeting name or jurisdiction name as entry element', 0, 0, NULL, 1, NULL, 'MEETI_NAME', '', NULL, -1, 'SR', '', '', NULL),
		('111', 'b', 'Number [OBSOLETE]', 'Number [OBSOLETE]', 0, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('111', 'c', 'Location of meeting', 'Location of meeting', 0, 0, NULL, 1, NULL, NULL, '', NULL, -1, 'SR', '', '', NULL),
		('111', 'd', 'Date of meeting', 'Date of meeting', 0, 0, NULL, 1, NULL, NULL, '', NULL, -1, 'SR', '', '', NULL),
		('111', 'e', 'Subordinate unit', 'Subordinate unit', 1, 0, NULL, 1, NULL, NULL, '', NULL, -1, 'SR', '', '', NULL),
		('111', 'f', 'Date of a work', 'Date of a work', 0, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('111', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('111', 'j', 'Relator term', 'Relator term', 1, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('111', 'k', 'Form subheading', 'Form subheading', 1, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('111', 'l', 'Language of a work', 'Language of a work', 0, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('111', 'n', 'Number of part/section/meeting', 'Number of part/section/meeting', 1, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('111', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('111', 'q', 'Name of meeting following jurisdiction name entry element', 'Name of meeting following jurisdiction name entry element', 0, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('111', 't', 'Title of a work', 'Title of a work', 0, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('111', 'u', 'Affiliation', 'Affiliation', 0, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('130', '6', 'Linkage', 'Linkage', 0, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('130', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('130', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 1, '', '', '', 0, -5, 'SR', '', '', NULL),
		('130', 'a', 'Uniform title', 'Uniform title', 0, 0, NULL, 1, NULL, 'UNIF_TITLE', '', NULL, -6, 'SR', '', '', NULL),
		('130', 'd', 'Date of treaty signing', 'Date of treaty signing', 1, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('130', 'f', 'Date of a work', 'Date of a work', 0, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('130', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('130', 'h', 'Medium', 'Medium', 0, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('130', 'k', 'Form subheading', 'Form subheading', 1, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('130', 'l', 'Language of a work', 'Language of a work', 0, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('130', 'm', 'Medium of performance for music', 'Medium of performance for music', 1, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('130', 'n', 'Number of part/section of a work', 'Number of part/section of a work', 1, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('130', 'o', 'Arranged statement for music', 'Arranged statement for music', 0, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('130', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('130', 'r', 'Key for music', 'Key for music', 0, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('130', 's', 'Version', 'Version', 0, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('130', 't', 'Title of a work', 'Title of a work', 0, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('210', '2', 'Source', 'Source', 1, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('210', '6', 'Linkage', 'Linkage', 0, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('210', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('210', 'a', 'Abbreviated title', 'Abbreviated title', 0, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('210', 'b', 'Qualifying information', 'Qualifying information', 0, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('211', '6', 'Linkage', 'Linkage', 0, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('211', 'a', 'Acronym or shortened title', 'Acronym or shortened title', 0, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('212', '6', 'Linkage', 'Linkage', 0, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('212', 'a', 'Variant access title', 'Variant access title', 0, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('214', '6', 'Linkage', 'Linkage', 0, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('214', 'a', 'Augmented title', 'Augmented title', 0, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('222', '6', 'Linkage', 'Linkage', 0, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('222', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('222', 'a', 'Key title', 'Key title', 0, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('222', 'b', 'Qualifying information', 'Qualifying information', 0, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('240', '6', 'Linkage', 'Linkage', 0, 0, '', 2, '', '', '', 0, -6, 'SR', '', '', NULL),
		('240', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 2, '', '', '', 0, -6, 'SR', '', '', NULL),
		('240', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 2, '', '', '', 0, -5, 'SR', '', '', NULL),
		('240', 'a', 'Uniform title', 'Uniform title', 0, 0, 'biblio.unititle', 2, '', '', '', 1, -1, 'SR', '', '', NULL),
		('240', 'd', 'Date of treaty signing', 'Date of treaty signing', 1, 0, '', 2, '', '', '', 0, -6, 'SR', '', '', NULL),
		('240', 'f', 'Date of a work', 'Date of a work', 0, 0, '', 2, '', '', '', 0, -6, 'SR', '', '', NULL),
		('240', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, '', 2, '', '', '', 0, -6, 'SR', '', '', NULL),
		('240', 'h', 'Medium', 'Medium', 0, 0, '', 2, '', '', '', 0, -1, 'SR', '', '', NULL),
		('240', 'k', 'Form subheading', 'Form subheading', 1, 0, '', 2, '', '', '', 0, -6, 'SR', '', '', NULL),
		('240', 'l', 'Language of a work', 'Language of a work', 0, 0, '', 2, '', '', '', 0, -1, 'SR', '', '', NULL),
		('240', 'm', 'Medium of performance for music', 'Medium of performance for music', 1, 0, '', 2, '', '', '', 0, -6, 'SR', '', '', NULL),
		('240', 'n', 'Number of part/section of a work', 'Number of part/section of a work', 1, 0, '', 2, '', '', '', 0, -6, 'SR', '', '', NULL),
		('240', 'o', 'Arranged statement for music', 'Arranged statement for music', 0, 0, '', 2, '', '', '', 0, -6, 'SR', '', '', NULL),
		('240', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, '', 2, '', '', '', 0, -6, 'SR', '', '', NULL),
		('240', 'r', 'Key for music', 'Key for music', 0, 0, '', 2, '', '', '', 0, -1, 'SR', '', '', NULL),
		('240', 's', 'Version', 'Version', 0, 0, '', 2, '', '', '', 0, -1, 'SR', '', '', NULL),
		('241', 'a', 'Romanized title', 'Romanized title', 0, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('241', 'h', 'Medium', 'Medium', 0, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('242', '6', 'Linkage', 'Linkage', 0, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('242', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('242', 'a', 'Title', 'Title', 0, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('242', 'b', 'Remainder of title', 'Remainder of title', 0, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('242', 'c', 'Statement of responsibility, etc', 'Statement of responsibility, etc', 0, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('242', 'd', 'Designation of section (BK AM MP MU VM SE) [OBSOLETE]', 'Designation of section (BK AM MP MU VM SE) [OBSOLETE]', 0, 0, '', 2, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('242', 'e', 'Name of part/section (BK AM MP MU VM SE) [OBSOLETE]', 'Name of part/section (BK AM MP MU VM SE) [OBSOLETE]', 0, 0, '', 2, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('242', 'h', 'Medium', 'Medium', 0, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('242', 'n', 'Number of part/section of a work', 'Number of part/section of a work', 1, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('242', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('242', 'y', 'Language code of translated title', 'Language code of translated title', 0, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('243', '6', 'Linkage', 'Linkage', 0, 0, '', 2, '', '', '', 0, -6, 'SR', '', '', NULL),
		('243', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 2, '', '', '', 0, -6, 'SR', '', '', NULL),
		('243', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 2, '', '', '', 0, -5, 'SR', '', '', NULL),
		('243', 'a', 'Uniform title', 'Unifor title', 0, 0, '', 2, '', '', '', 1, -1, 'SR', '', '', NULL),
		('243', 'd', 'Date of treaty signing', 'Date of treaty signing', 1, 0, '', 2, '', '', '', 0, -6, 'SR', '', '', NULL),
		('243', 'f', 'Date of a work', 'Date of a work', 0, 0, '', 2, '', '', '', 0, -6, 'SR', '', '', NULL),
		('243', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, '', 2, '', '', '', 0, -6, 'SR', '', '', NULL),
		('243', 'h', 'Medium', 'Medium', 0, 0, '', 2, '', '', '', 0, -1, 'SR', '', '', NULL),
		('243', 'k', 'Form subheading', 'Form subheading', 1, 0, '', 2, '', '', '', 0, -6, 'SR', '', '', NULL),
		('243', 'l', 'Language of a work', 'Language of a work', 0, 0, '', 2, '', '', '', 0, -1, 'SR', '', '', NULL),
		('243', 'm', 'Medium of performance for music', 'Medium of performance for music', 1, 0, '', 2, '', '', '', 0, -6, 'SR', '', '', NULL),
		('243', 'n', 'Number of part/section of a work', 'Number of part/section of a work', 1, 0, '', 2, '', '', '', 0, -6, 'SR', '', '', NULL),
		('243', 'o', 'Arranged statement for music', 'Arranged statement for music', 0, 0, '', 2, '', '', '', 0, -6, 'SR', '', '', NULL),
		('243', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, '', 2, '', '', '', 0, -6, 'SR', '', '', NULL),
		('243', 'r', 'Key for music', 'Key for music', 0, 0, '', 2, '', '', '', 0, -1, 'SR', '', '', NULL),
		('243', 's', 'Version', 'Version', 0, 0, '', 2, '', '', '', 0, -1, 'SR', '', '', NULL),
		('245', '6', 'Linkage', 'Linkage', 0, 0, '', 2, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('245', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 2, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('245', 'a', 'Title', 'Title', 0, 1, 'biblio.title', 2, '', '', '', NULL, 0, 'SR', '''245b'',''245f'',''245g'',''245k'',''245n'',''245p'',''245s'',''245h'',''246i'',''246a'',''246b'',''246f'',''246g'',''246n'',''246p'',''246h'',''242a'',''242b'',''242n'',''242p'',''242h''', '', NULL),
		('245', 'b', 'Remainder of title', 'Remainder of title', 0, 0, 'bibliosubtitle.subtitle', 2, '', '', '', NULL, 0, 'SR', '', '', NULL),
		('245', 'c', 'Statement of responsibility, etc', 'Statement of responsibility, etc', 0, 0, '', 2, '', '', '', NULL, 0, 'SR', '', '', NULL),
		('245', 'd', 'Designation of section/part/series (SE) [OBSOLETE]', 'Designation of section section/part/series: (SE) [OBSOLETE]', 0, 0, '', 2, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('245', 'e', 'Name of part/section/series (SE) [OBSOLETE]', 'Name of part/section/series (SE) [OBSOLETE]', 0, 0, '', 2, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('245', 'f', 'Inclusive dates', 'Inclusive dates', 0, 0, '', 2, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('245', 'g', 'Bulk dates', 'Bulk dates', 0, 0, '', 2, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('245', 'h', 'Medium', 'Medium', 0, 0, '', 2, '', '', '', NULL, 0, 'SR', '', '', NULL),
		('245', 'k', 'Form', 'Form', 1, 0, '', 2, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('245', 'n', 'Number of part/section of a work', 'Number of part/section of a work', 1, 0, '', 2, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('245', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, '', 2, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('245', 's', 'Version', 'Version', 0, 0, '', 2, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('246', '5', 'Institution to which field applies', 'Institution to which field applies', 0, 0, '', 2, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('246', '6', 'Linkage', 'Linkage', 0, 0, '', 2, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('246', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 2, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('246', 'a', 'Title proper/short title', 'Title proper/short title', 0, 0, '', 2, '', '', '', NULL, -1, 'SR', '', '', NULL),
		('246', 'b', 'Remainder of title', 'Remainder of title', 0, 0, '', 2, '', '', '', NULL, -1, 'SR', '', '', NULL),
		('246', 'd', 'Designation of section/part/series (SE) [OBSOLETE]', 'Designation of section section/part/series (SE) [OBSOLETE]', 0, 0, '', 2, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('246', 'e', 'Name of part/section/series (SE) [OBSOLETE]', 'Name of part/section/series (SE) [OBSOLETE]', 0, 0, '', 2, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('246', 'f', 'Date or sequential designation', 'Date or sequential designation', 0, 0, '', 2, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('246', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, '', 2, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('246', 'h', 'Medium', 'Medium', 0, 0, '', 2, '', '', '', NULL, 0, 'SR', '', '', NULL),
		('246', 'i', 'Display text', 'Display text', 0, 0, '', 2, '', '', '', NULL, -1, 'SR', '', '', NULL),
		('246', 'n', 'Number of part/section of a work', 'Number of part/section of a work', 1, 0, '', 2, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('246', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, '', 2, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('247', '6', 'Linkage', 'Linkage', 0, 0, '', 2, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('247', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 2, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('247', 'a', 'Title', 'Title', 0, 0, '', 2, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('247', 'b', 'Remainder of title', 'Remainder of title', 0, 0, '', 2, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('247', 'd', 'Designation of section (SE) [OBSOLETE]', 'Designation of section (SE) [OBSOLETE]', 0, 0, '', 2, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('247', 'e', 'Name of part/section (SE) [OBSOLETE]', 'Name of part/section (SE) [OBSOLETE]', 0, 0, '', 2, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('247', 'f', 'Date or sequential designation', 'Date or sequential designation', 0, 0, '', 2, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('247', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, '', 2, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('247', 'h', 'Medium', 'Medium', 0, 0, '', 2, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('247', 'n', 'Number of part/section of a work', 'Number of part/section of a work', 1, 0, '', 2, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('247', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, '', 2, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('247', 'x', 'International Standard Serial Number', 'International Standard Serial Number', 0, 0, '', 2, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('250', '6', 'Linkage', 'Linkage', 0, 0, '', 2, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('250', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 2, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('250', 'a', 'Edition statement', 'Edition statement', 0, 0, 'biblioitems.editionstatement', 2, '', '', '', NULL, -1, 'SR', '', '', NULL),
		('250', 'b', 'Remainder of edition statement', 'Remainder of edition statement', 0, 0, '', 2, '', '', '', NULL, -1, 'SR', '', '', NULL),
		('254', '6', 'Linkage', 'Linkage', 0, 0, '', 2, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('254', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 2, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('254', 'a', 'Musical presentation statement', 'Musical presentation statement', 0, 0, '', 2, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('255', '6', 'Linkage', 'Linkage', 0, 0, '', 2, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('255', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 2, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('255', 'a', 'Statement of scale', 'Statement of scale', 1, 0, '', 2, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('255', 'b', 'Statement of projection', 'Statement of projection', 1, 0, '', 2, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('255', 'c', 'Statement of coordinates', 'Statement of coordinates', 1, 0, '', 2, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('255', 'd', 'Statement of zone', 'Statement of zone', 0, 0, '', 2, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('255', 'e', 'Statement of equinox', 'Statement of equinox', 0, 0, '', 2, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('255', 'f', 'Outer G-ring coordinate pairs', 'Outer G-ring coordinate pairs', 0, 0, '', 2, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('255', 'g', 'Exclusion G-ring coordinate pairs', 'Exclusion G-ring coordinate pairs', 0, 0, '', 2, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('256', '6', 'Linkage', 'Linkage', 0, 0, '', 2, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('256', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 2, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('256', 'a', 'Computer file characteristics', 'Computer file characteristics', 0, 0, '', 2, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('257', '6', 'Linkage', 'Linkage', 0, 0, '', 2, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('257', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 2, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('257', 'a', 'Country of producing entity', 'Country of producing entity', 0, 0, '', 2, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('258', '6', 'Linkage', 'Linkage', 0, 0, '', 2, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('258', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 2, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('258', 'a', 'Issuing jurisdiction', 'Issuing jurisdiction', 0, 0, '', 2, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('258', 'b', 'Denomination', 'Denomination', 0, 0, '', 2, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('260', '6', 'Linkage', 'Linkage', 0, 0, '', 2, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('260', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 2, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('260', 'a', 'Place of publication, distribution, etc', 'Place of publication, distribution, etc', 1, 0, 'biblioitems.place', 2, '', '', '', NULL, 0, 'SR', '', '', NULL),
		('260', 'b', 'Name of publisher, distributor, etc', 'Name of publisher, distributor, etc', 1, 0, 'biblioitems.publishercode', 2, '', '', '', NULL, 0, 'SR', '', '', NULL),
		('260', 'c', 'Date of copyright, publication, distribution, release, etc', 'Date of publication, distribution, etc', 1, 0, 'biblio.copyrightdate', 2, '', '', '', NULL, 0, 'SR', '', '', NULL),
		('260', 'd', 'Plate or publisher\'s number for music (Pre-AACR 2) [OBSOLETE, CAN/MARC], [LOCAL, USA]', 'Plate or publisher\'s number for music (Pre-AACR 2) [OBSOLETE, CAN/MARC], [LOCAL, USA]', 0, 0, '', 2, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('260', 'e', 'Place of manufacture', 'Place of manufacture', 1, 0, '', 2, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('260', 'f', 'Manufacturer', 'Manufacturer', 1, 0, '', 2, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('260', 'g', 'Date of manufacture', 'Date of manufacture', 0, 0, '', 2, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('260', 'k', 'Identification/manufacturer number [OBSOLETE, CAN/MARC]', 'Identification/manufacturer number [OBSOLETE, CAN/MARC]', 0, 0, '', 2, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('260', 'l', 'Matrix and/or take number [OBSOLETE, CAN/MARC]', 'Matrix and/or take number [OBSOLETE, CAN/MARC]', 0, 0, '', 2, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('261', '6', 'Linkage', 'Linkage', 0, 0, '', 2, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('261', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 2, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('261', 'a', 'Producing company', 'Producing company', 1, 0, '', 2, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('261', 'b', 'Releasing company (primary distributor)', 'Releasing company (primary distributor)', 1, 0, '', 2, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('261', 'c', 'Date of production, release, etc.', 'Date of production, release, etc.', 1, 0, '', 2, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('261', 'd', 'Date of production, release, etc.', 'Date of production, release, etc.', 1, 0, '', 2, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('261', 'e', 'Contractual producer', 'Contractual producer', 1, 0, '', 2, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('261', 'f', 'Place of production, release, etc.', 'Place of production, release, etc.', 1, 0, '', 2, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('262', '6', 'Linkage', 'Linkage', 0, 0, '', 2, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('262', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 2, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('262', 'a', 'Place of production, release, etc.', 'Place of production, release, etc.', 0, 0, '', 2, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('262', 'b', 'Publisher or trade name', 'Publisher or trade name', 0, 0, '', 2, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('262', 'c', 'Date of production, release, etc.', 'Date of production, release, etc.', 0, 0, '', 2, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('262', 'k', 'Serial identification', 'Serial identification', 0, 0, '', 2, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('262', 'l', 'Matrix and/or take number', 'Matrix and/or take number', 0, 0, '', 2, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('263', '6', 'Linkage', 'Linkage', 0, 0, '', 2, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('263', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 2, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('263', 'a', 'Projected publication date', 'Projected publication date', 0, 0, '', 2, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('265', '6', 'Linkage [OBSOLETE]', 'Linkage [OBSOLETE]', 0, 0, '', 2, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('265', 'a', 'Source for acquisition/subscription address [OBSOLETE]', 'Source for acquisition/subscription address [OBSOLETE]', 1, 0, '', 2, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('270', '4', 'Relator code', 'Relator code', 1, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('270', '6', 'Linkage', 'Linkage', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('270', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('270', 'a', 'Address', 'Address', 1, 0, NULL, 9, NULL, NULL, '', NULL, -1, 'SR', '', '', NULL),
		('270', 'b', 'City', 'City', 0, 0, NULL, 9, NULL, NULL, '', NULL, -1, 'SR', '', '', NULL),
		('270', 'c', 'State or province', 'State or province', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('270', 'd', 'Country', 'Country', 0, 0, NULL, 9, NULL, NULL, '', NULL, -1, 'SR', '', '', NULL),
		('270', 'e', 'Postal code', 'Postal code', 0, 0, NULL, 9, NULL, NULL, '', NULL, -1, 'SR', '', '', NULL),
		('270', 'f', 'Terms preceding attention name', 'Terms preceding attention name', 0, 0, NULL, 9, NULL, NULL, '', NULL, -1, 'SR', '', '', NULL),
		('270', 'g', 'Attention name', 'Attention name', 0, 0, NULL, 9, NULL, NULL, '', NULL, -1, 'SR', '', '', NULL),
		('270', 'h', 'Attention position', 'Attention position', 0, 0, NULL, 9, NULL, NULL, '', NULL, -1, 'SR', '', '', NULL),
		('270', 'i', 'Type of address', 'Type of address', 0, 0, NULL, 9, NULL, NULL, '', NULL, -1, 'SR', '', '', NULL),
		('270', 'j', 'Specialized telephone number', 'Specialized telephone number', 1, 0, NULL, 9, NULL, NULL, '', NULL, -1, 'SR', '', '', NULL),
		('270', 'k', 'Telephone number', 'Telephone number', 1, 0, NULL, 9, NULL, NULL, '', NULL, -1, 'SR', '', '', NULL),
		('270', 'l', 'Fax number', 'Fax number', 1, 0, NULL, 9, NULL, NULL, '', NULL, -1, 'SR', '', '', NULL),
		('270', 'm', 'Electronic mail address', 'Electronic mail address', 1, 0, NULL, 9, NULL, NULL, '', NULL, -1, 'SR', '', '', NULL),
		('270', 'n', 'TDD or TTY number', 'TDD or TTY number', 1, 0, NULL, 9, NULL, NULL, '', NULL, -1, 'SR', '', '', NULL),
		('270', 'p', 'Contact person', 'Contact person', 1, 0, NULL, 9, NULL, NULL, '', NULL, -1, 'SR', '', '', NULL),
		('270', 'q', 'Title of contact person', 'Title of contact person', 1, 0, NULL, 9, NULL, NULL, '', NULL, -1, 'SR', '', '', NULL),
		('270', 'r', 'Hours', 'Hours', 1, 0, NULL, 9, NULL, NULL, '', NULL, -1, 'SR', '', '', NULL),
		('270', 'z', 'Public note', 'Public note', 1, 0, NULL, 9, NULL, NULL, '', NULL, -1, 'SR', '', '', NULL),
		('300', '3', 'Materials specified', 'Materials specified', 0, 0, '', 3, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('300', '6', 'Linkage', 'Linkage', 0, 0, '', 3, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('300', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 3, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('300', 'a', 'Extent (number of discs/tapes followed by format)', 'Extent', 1, 1, 'biblioitems.pages', 3, '', '', '', NULL, 0, 'SR', '', '', NULL),
		('300', 'b', 'Other physical details', 'Other physical details', 0, 0, 'biblioitems.illus', 3, '', '', '', 0, 0, 'SR', '', '', NULL),
		('300', 'c', 'Dimensions', 'Dimensions', 1, 0, 'biblioitems.size', 3, '', '', '', NULL, 0, 'SR', '', '', NULL),
		('300', 'd', 'Accompanying material [OBSOLETE, CAN/MARC]', 'Accompanying material [OBSOLETE, CAN/MARC]', 0, 0, '', 3, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('300', 'e', 'Accompanying material', 'Accompanying material', 0, 0, '', 3, '', '', '', NULL, 0, 'SR', '', '', NULL),
		('300', 'f', 'Type of unit', 'Type of unit', 1, 0, '', 3, '', '', '', NULL, -1, 'SR', '', '', NULL),
		('300', 'g', 'Size of unit', 'Size of unit', 1, 0, '', 3, '', '', '', NULL, -1, 'SR', '', '', NULL),
		('300', 'k', 'Speed [Videodiscs, pre-AACR2 records only] [OBSOLETE, CAN/MARC]', 'Speed [Videodiscs, pre-AACR2 records only] [OBSOLETE, CAN/MARC]', 0, 0, '', 3, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('300', 'm', 'Identification/manufacturer number [pre-AACR2 records only] [OBSOLETE, CAN/MARC]', 'Identification/manufacturer number [pre-AACR2 records only] [OBSOLETE, CAN/MARC]', 0, 0, '', 3, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('300', 'n', 'Matrix and/or take number [Sound recordings, pre-AACR2 records only] [OBSOLETE, CAN/MARC]', 'Matrix and/or take number [Sound recordings, pre-AACR2 records only] [OBSOLETE, CAN/MARC]', 0, 0, '', 3, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('301', 'a', 'Extent of item', 'Extent of item', 0, 0, '', 3, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('301', 'b', 'Sound characteristics', 'Sound characteristics', 0, 0, '', 3, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('301', 'c', 'Color characteristics', 'Color characteristics', 0, 0, '', 3, '', '', NULL, NULL, -6, 'SR', '', '', NULL),
		('301', 'd', 'Dimensions', 'Dimensions', 0, 0, '', 3, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('301', 'e', 'Sound characteristics', 'Sound characteristics', 0, 0, '', 3, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('301', 'f', 'Speed', 'Speed', 0, 0, '', 3, '', '', NULL, NULL, -6, 'SR', '', '', NULL),
		('302', 'a', 'Page count', 'Page count', 0, 0, '', 3, '', '', NULL, NULL, -6, 'SR', '', '', NULL),
		('303', 'a', 'Unit count', 'Unit count', 0, 0, '', 3, '', '', NULL, NULL, -6, 'SR', '', '', NULL),
		('304', 'a', 'Linear footage', 'Linear footage', 0, 0, '', 3, '', '', NULL, NULL, -6, 'SR', '', '', NULL),
		('305', '6', 'Linkage', 'Linkage', 0, 0, '', 3, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('305', 'a', 'Extent', 'Extent', 0, 0, '', 3, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('305', 'b', 'Other physical details', 'Other physical details', 0, 0, '', 3, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('305', 'c', 'Dimensions', 'Dimensions', 0, 0, '', 3, '', '', NULL, NULL, -6, 'SR', '', '', NULL),
		('305', 'd', 'Microgroove or standard', 'Microgroove or standard', 0, 0, '', 3, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('305', 'e', 'Stereophonic, monaural', 'Stereophonic, monaural', 0, 0, '', 3, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('305', 'f', 'Number of tracks', 'Number of tracks', 0, 0, '', 3, '', '', NULL, NULL, -6, 'SR', '', '', NULL),
		('305', 'm', 'Serial identification', 'Serial identification', 0, 0, '', 3, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('305', 'n', 'Matrix and/or take number', 'Matrix and/or take number', 0, 0, '', 3, '', '', NULL, NULL, -6, 'SR', '', '', NULL),
		('306', '6', 'Linkage', 'Linkage', 0, 0, '', 3, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('306', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 3, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('306', 'a', 'Playing time', 'Playing time', 0, 0, '', 3, '', '', '', NULL, 0, 'SR', '', '', NULL),
		('307', '6', 'Linkage', 'Linkage', 0, 0, '', 3, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('307', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 3, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('307', 'a', 'Hours', 'Hours', 0, 0, '', 3, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('307', 'b', 'Additional information', 'Additional information', 0, 0, '', 3, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('308', '6', 'Linkage', 'Linkage', 0, 0, '', 3, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('308', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 3, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('308', 'a', 'Number of reels', 'Number of reels', 0, 0, '', 3, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('308', 'b', 'Footage', 'Footage', 0, 0, '', 3, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('308', 'c', 'Sound characteristics', 'Sound characteristics', 0, 0, '', 3, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('308', 'd', 'Color characteristics', 'Color characteristics', 0, 0, '', 3, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('308', 'e', 'Width', 'Width', 0, 0, '', 3, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('308', 'f', 'Presentation format', 'Presentation format', 0, 0, '', 3, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('310', '6', 'Linkage', 'Linkage', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('310', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('310', 'a', 'Current publication frequency', 'Current publication frequency', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('310', 'b', 'Date of current publication frequency', 'Date of current publication frequency', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('315', '6', 'Linkage', 'Linkage', 0, 0, '', 3, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('315', 'a', 'Frequency', 'Frequency', 1, 0, '', 3, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('315', 'b', 'Dates of frequency', 'Dates of frequency', 1, 0, '', 3, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('321', '6', 'Linkage', 'Linkage', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('321', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('321', 'a', 'Former publication frequency', 'Former publication frequency', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('321', 'b', 'Former publication frequency', 'Former publication frequency', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('340', '3', 'Materials specified', 'Materials specified', 0, 0, '', 3, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('340', '6', 'Linkage', 'Linkage', 0, 0, '', 3, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('340', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 3, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('340', 'a', 'Material base and configuration', 'Material base and configuration', 1, 0, '', 3, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('340', 'b', 'Dimensions', 'Dimensions', 1, 0, '', 3, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('340', 'c', 'Materials applied to surface', 'Materials applied to surface', 1, 0, '', 3, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('340', 'd', 'Information recording technique', 'Information recording technique', 1, 0, '', 3, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('340', 'e', 'Support', 'Support', 1, 0, '', 3, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('340', 'f', 'Production rate/ratio', 'Production rate/ratio', 1, 0, '', 3, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('340', 'h', 'Location within medium', 'Location within medium', 1, 0, '', 3, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('340', 'i', 'Technical specifications of medium', 'Technical specifications of medium', 1, 0, '', 3, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('342', '2', 'Reference method used', 'Reference method used', 0, 0, '', 3, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('342', '6', 'Linkage', 'Linkage', 0, 0, '', 3, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('342', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 3, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('342', 'a', 'Name', 'Name', 1, 0, '', 3, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('342', 'b', 'Coordinate or distance units', 'Coordinate or distance units', 0, 0, '', 3, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('342', 'c', 'Latitude resolution', 'Latitude resolution', 0, 0, '', 3, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('342', 'd', 'Longitude resolution', 'Longitude resolution', 0, 0, '', 3, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('342', 'e', 'Standard parallel or oblique line latitude', 'Standard parallel or oblique line latitude', 1, 0, '', 3, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('342', 'f', 'Oblique line longitude', 'Oblique line longitude', 1, 0, '', 3, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('342', 'g', 'Longitude of central meridian or projection center', 'Longitude of central meridian or projection center', 0, 0, '', 3, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('342', 'h', 'Latitude of projection origin or projection center', 'Latitude of projection origin or projection center', 0, 0, '', 3, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('342', 'i', 'False easting', 'False easting', 0, 0, '', 3, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('342', 'j', 'False northing', 'False northing', 0, 0, '', 3, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('342', 'k', 'Scale factor', 'Scale factor', 0, 0, '', 3, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('342', 'l', 'Height of perspective point above surface', 'Height of perspective point above surface', 0, 0, '', 3, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('342', 'm', 'Azimuthal angle', 'Azimuthal angle', 0, 0, '', 3, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('342', 'n', 'Azimuth measure point longitude or straight vertical longitude from pole', 'Azimuth measure point longitude or straight vertical longitude from pole', 0, 0, '', 3, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('342', 'o', 'Landsat number and path number', 'Landsat number and path number', 0, 0, '', 3, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('342', 'p', 'Zone identifier', 'Zone identifier', 0, 0, '', 3, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('342', 'q', 'Ellipsoid name', 'Ellipsoid name', 0, 0, '', 3, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('342', 'r', 'Semi-major axis', 'Semi-major axis', 0, 0, '', 3, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('342', 's', 'Denominator of flattening ratio', 'Denominator of flattening ratio', 0, 0, '', 3, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('342', 't', 'Vertical resolution', 'Vertical resolution', 0, 0, '', 3, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('342', 'u', 'Vertical encoding method', 'Vertical encoding method', 0, 0, '', 3, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('342', 'v', 'Local planar, local, or other projection or grid description', 'Local planar, local, or other projection or grid description', 0, 0, '', 3, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('342', 'w', 'Local planar or local georeference information', 'Local planar or local georeference information', 0, 0, '', 3, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('343', '6', 'Linkage', 'Linkage', 0, 0, '', 3, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('343', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 3, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('343', 'a', 'Planar coordinate encoding method', 'Planar coordinate encoding method', 1, 0, '', 3, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('343', 'b', 'Planar distance units', 'Planar distance units', 0, 0, '', 3, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('343', 'c', 'Abscissa resolution', 'Abscissa resolution', 0, 0, '', 3, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('343', 'd', 'Ordinate resolution', 'Ordinate resolution', 0, 0, '', 3, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('343', 'e', 'Distance resolution', 'Distance resolution', 0, 0, '', 3, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('343', 'f', 'Bearing resolution', 'Bearing resolution', 0, 0, '', 3, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('343', 'g', 'Bearing unit', 'Bearing unit', 0, 0, '', 3, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('343', 'h', 'Bearing reference direction', 'Bearing reference direction', 0, 0, '', 3, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('343', 'i', 'Bearing reference meridian', 'Bearing reference meridian', 0, 0, '', 3, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('350', '6', 'Linkage', 'Linkage', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('350', 'a', 'Price', 'Price', 1, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('350', 'b', 'Form of issue', 'Form of issue', 1, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('351', '3', 'Materials specified', 'Materials specified', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('351', '6', 'Linkage', 'Linkage', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('351', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('351', 'a', 'Organization', 'Organization', 1, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('351', 'b', 'Arrangement', 'Arrangement', 1, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('351', 'c', 'Hierarchical level', 'Hierarchical level', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('352', '6', 'Linkage', 'Linkage', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('352', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('352', 'a', 'Direct reference method', 'Direct reference method', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('352', 'b', 'Object type', 'Object type', 1, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('352', 'c', 'Object count', 'Object count', 1, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('352', 'd', 'Row count', 'Row count', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('352', 'e', 'Column count', 'Column count', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('352', 'f', 'Vertical count', 'Vertical count', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('352', 'g', 'VPF topology level', 'VPF topology level', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('352', 'i', 'Indirect reference description', 'Indirect reference description', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('355', '6', 'Linkage', 'Linkage', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('355', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('355', 'a', 'Security classification', 'Security classification', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('355', 'b', 'Handling instructions', 'Handling instructions', 1, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('355', 'c', 'External dissemination information', 'External dissemination information', 1, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('355', 'd', 'Downgrading or declassification event', 'Downgrading or declassification event', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('355', 'e', 'Classification system', 'Classification system', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('355', 'f', 'Country of origin code', 'Country of origin code', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('355', 'g', 'Downgrading date', 'Downgrading date', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('355', 'h', 'Declassification date', 'Declassification date', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('355', 'j', 'Authorization', 'Authorization', 1, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('357', '6', 'Linkage', 'Linkage', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('357', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('357', 'a', 'Originator control term', 'Originator control term', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('357', 'b', 'Originating agency', 'Originating agency', 1, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('357', 'c', 'Authorized recipients of material', 'Authorized recipients of material', 1, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('357', 'g', 'Other restrictions', 'Other restrictions', 1, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('359', 'a', 'Rental price', 'Rental price', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('362', '6', 'Linkage', 'Linkage', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('362', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('362', 'a', 'Dates of publication and/or sequential designation', 'Dates of publication and/or sequential designation', 0, 0, 'biblioitems.volumedesc', 3, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('362', 'z', 'Source of information', 'Source of information', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('365', '2', 'Source of price type code', 'Source of price type code', 0, 0, '', 9, '', '', '', NULL, -1, 'SR', '', '', NULL),
		('365', '6', 'Linkage', 'Linkage', 0, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('365', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('365', 'a', 'Price type code', 'Price type code', 0, 0, '', 9, '', '', '', NULL, -1, 'SR', '', '', NULL),
		('365', 'b', 'Price amount', 'Price amount', 0, 0, '', 9, '', '', '', NULL, -1, 'SR', '', '', NULL),
		('365', 'c', 'Price type code', 'Price type code', 0, 0, '', 9, '', '', '', NULL, -1, 'SR', '', '', NULL),
		('365', 'd', 'Unit of pricing', 'Unit of pricing', 0, 0, '', 9, '', '', '', NULL, -1, 'SR', '', '', NULL),
		('365', 'e', 'Price note', 'Price note', 0, 0, '', 9, '', '', '', NULL, -1, 'SR', '', '', NULL),
		('365', 'f', 'Price effective from', 'Price effective from', 0, 0, '', 9, '', '', '', NULL, -1, 'SR', '', '', NULL),
		('365', 'g', 'Price effective until', 'Price effective until', 0, 0, '', 9, '', '', '', NULL, -1, 'SR', '', '', NULL),
		('365', 'h', 'Tax rate 1', 'Tax rate 1', 0, 0, '', 9, '', '', '', NULL, -1, 'SR', '', '', NULL),
		('365', 'i', 'Tax rate 2', 'Tax rate 2', 0, 0, '', 9, '', '', '', NULL, -1, 'SR', '', '', NULL),
		('365', 'j', 'ISO country code', 'ISO country code', 0, 0, '', 9, '', '', '', NULL, -1, 'SR', '', '', NULL),
		('365', 'k', 'MARC country code', 'MARC country code', 0, 0, '', 9, '', '', '', NULL, -1, 'SR', '', '', NULL),
		('365', 'm', 'Identification of pricing entity', 'Identification of pricing entity', 0, 0, '', 9, '', '', '', NULL, -1, 'SR', '', '', NULL),
		('366', '2', 'Source of availability status code', 'Source of availability status code', 0, 0, '', 9, '', '', '', NULL, -1, 'SR', '', '', NULL),
		('366', '6', 'Linkage', 'Linkage', 0, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('366', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('366', 'a', 'Publishers\' compressed title identification', 'Publishers\' compressed title identification', 0, 0, '', 9, '', '', '', NULL, -1, 'SR', '', '', NULL),
		('366', 'b', 'Detailed date of publication', 'Detailed date of publication', 0, 0, '', 9, '', '', '', NULL, -1, 'SR', '', '', NULL),
		('366', 'c', 'Availability status code', 'Availability status code', 0, 0, '', 9, '', '', '', NULL, -1, 'SR', '', '', NULL),
		('366', 'd', 'Expected next availability date', 'Expected next availability date', 0, 0, '', 9, '', '', '', NULL, -1, 'SR', '', '', NULL),
		('366', 'e', 'Note', 'Note', 0, 0, '', 9, '', '', '', NULL, -1, 'SR', '', '', NULL),
		('366', 'f', 'Publishers\' discount category', 'Publishers\' discount category', 0, 0, '', 9, '', '', '', NULL, -1, 'SR', '', '', NULL),
		('366', 'g', 'Date made out of print', 'Date made out of print', 0, 0, '', 9, '', '', '', NULL, -1, 'SR', '', '', NULL),
		('366', 'j', 'ISO country code', 'ISO country code', 0, 0, '', 9, '', '', '', NULL, -1, 'SR', '', '', NULL),
		('366', 'k', 'MARC country code', 'MARC country code', 0, 0, '', 9, '', '', '', NULL, -1, 'SR', '', '', NULL),
		('366', 'm', 'Identification of agency', 'Identification of agency', 0, 0, '', 9, '', '', '', NULL, -1, 'SR', '', '', NULL),
		('400', '4', 'Relator code', 'Relator code', 1, 0, '', 4, '', '', '', 0, -6, 'SR', '', '', NULL),
		('400', '6', 'Linkage', 'Linkage', 0, 0, '', 4, '', '', '', 0, -6, 'SR', '', '', NULL),
		('400', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 4, '', '', '', 0, -6, 'SR', '', '', NULL),
		('400', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 4, '', '', '', 0, -5, 'SR', '', '', NULL),
		('400', 'a', 'Personal name', 'Personal name', 0, 0, '', 4, '', '', '', 0, -6, 'SR', '', '', NULL),
		('400', 'b', 'Numeration', 'Numeration', 0, 0, '', 4, '', '', '', 0, -6, 'SR', '', '', NULL),
		('400', 'c', 'Titles and other words associated with a name', 'Titles and other words associated with a name', 1, 0, '', 4, '', '', '', 0, -6, 'SR', '', '', NULL),
		('400', 'd', 'Dates associated with a name', 'Dates associated with a name', 0, 0, '', 4, '', '', '', 0, -6, 'SR', '', '', NULL),
		('400', 'e', 'Relator term', 'Relator term', 1, 0, '', 4, '', '', '', 0, -6, 'SR', '', '', NULL),
		('400', 'f', 'Date of a work', 'Date of a work', 0, 0, '', 4, '', '', '', 0, -6, 'SR', '', '', NULL),
		('400', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, '', 4, '', '', '', 0, -6, 'SR', '', '', NULL),
		('400', 'k', 'Form subheading', 'Form subheading', 1, 0, '', 4, '', '', '', 0, -6, 'SR', '', '', NULL),
		('400', 'l', 'Language of a work', 'Language of a work', 0, 0, '', 4, '', '', '', 0, -6, 'SR', '', '', NULL),
		('400', 'n', 'Number of part/section of a work', 'Number of part/section of a work', 1, 0, '', 4, '', '', '', 0, -6, 'SR', '', '', NULL),
		('400', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, '', 4, '', '', '', 0, -6, 'SR', '', '', NULL),
		('400', 'q', 'Fuller form of name', 'Fuller form of name', 0, 0, '', 4, '', '', '', 0, -6, 'SR', '', '', NULL),
		('400', 't', 'Title of a work', 'Title of a work', 0, 0, '', 4, '', '', '', 0, -6, 'SR', '', '', NULL),
		('400', 'u', 'Affiliation', 'Affiliation', 0, 0, '', 4, '', '', '', 0, -6, 'SR', '', '', NULL),
		('400', 'v', 'Volume number/sequential designation', 'Volume number/sequential designation', 0, 0, '', 4, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('400', 'x', 'International Standard Serial Number', 'International Standard Serial Number', 0, 0, '', 4, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('410', '4', 'Relator code', 'Relator code', 1, 0, '', 4, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('410', '6', 'Linkage', 'Linkage', 0, 0, '', 4, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('410', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 4, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('410', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 4, '', '', '', 0, -6, 'SR', '', '', NULL),
		('410', 'a', 'Corporate name or jurisdiction name as entry element', 'Corporate name or jurisdiction name as entry element', 0, 0, '', 4, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('410', 'b', 'Subordinate unit', 'Subordinate unit', 1, 0, '', 4, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('410', 'c', 'Location of meeting', 'Location of meeting', 0, 0, '', 4, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('410', 'd', 'Date of meeting or treaty signing', 'Date of meeting or treaty signing', 1, 0, '', 4, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('410', 'e', 'Relator term', 'Relator term', 1, 0, '', 4, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('410', 'f', 'Date of a work', 'Date of a work', 0, 0, '', 4, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('410', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, '', 4, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('410', 'k', 'Form subheading', 'Form subheading', 1, 0, '', 4, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('410', 'l', 'Language of a work', 'Language of a work', 0, 0, '', 4, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('410', 'n', 'Number of part/section/meeting', 'Number of part/section/meeting', 1, 0, '', 4, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('410', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, '', 4, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('410', 't', 'Title of a work', 'Title of a work', 0, 0, '', 4, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('410', 'u', 'Affiliation', 'Affiliation', 0, 0, '', 4, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('410', 'v', 'Volume number/sequential designation', 'Volume number/sequential designation', 0, 0, '', 4, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('410', 'x', 'International Standard Serial Number', 'International Standard Serial Number', 0, 0, '', 4, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('411', '4', 'Relator code', 'Relator code', 1, 0, NULL, 4, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('411', '6', 'Linkage', 'Linkage', 0, 0, NULL, 4, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('411', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 4, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('411', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 4, '', '', '', 0, -5, 'SR', '', '', NULL),
		('411', 'a', 'Meeting name or jurisdiction name as entry element', 'Meeting name or jurisdiction name as entry element', 0, 0, NULL, 4, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('411', 'b', 'Number [OBSOLETE]', 'Number [OBSOLETE]', 0, 0, NULL, 4, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('411', 'c', 'Location of meeting', 'Location of meeting', 0, 0, NULL, 4, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('411', 'd', 'Date of meeting', 'Date of meeting', 0, 0, NULL, 4, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('411', 'e', 'Subordinate unit', 'Subordinate unit', 1, 0, NULL, 4, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('411', 'f', 'Date of a work', 'Date of a work', 0, 0, NULL, 4, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('411', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, NULL, 4, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('411', 'k', 'Form subheading', 'Form subheading', 1, 0, NULL, 4, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('411', 'l', 'Language of a work', 'Language of a work', 0, 0, NULL, 4, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('411', 'n', 'Number of part/section/meeting', 'Number of part/section/meeting', 1, 0, NULL, 4, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('411', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, NULL, 4, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('411', 'q', 'Name of meeting following jurisdiction name entry element', 'Name of meeting following jurisdiction name entry element', 0, 0, NULL, 4, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('411', 't', 'Title of a work', 'Title of a work', 0, 0, NULL, 4, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('411', 'u', 'Affiliation', 'Affiliation', 0, 0, NULL, 4, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('411', 'v', 'Volume number/sequential designation', 'Volume number/sequential designation', 0, 0, '', 4, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('411', 'x', 'International Standard Serial Number', 'International Standard Serial Number', 0, 0, '', 4, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('440', '6', 'Linkage', 'Linkage', 0, 0, '', 4, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('440', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 4, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('440', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 4, '', '', '', 0, -5, 'SR', '', '', NULL),
		('440', 'a', 'Title', 'Title', 0, 0, 'biblio.seriestitle', 4, '', 'UNIF_TITLE', '', NULL, 0, 'SR', '''440n'',''440p'',''490a'',''830a'',''830n'',''830p'',''899a''', '', NULL),
		('440', 'n', 'Number of part/section of a work', 'Number of part/section of a work', 1, 0, 'biblioitems.number', 4, '', '', '', NULL, 0, 'SR', '', '', NULL),
		('440', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, '', 4, '', '', '', NULL, 0, 'SR', '', '', NULL),
		('440', 'v', 'Volume number/sequential designation', 'Volume number/sequential designation', 0, 0, 'biblioitems.volume', 4, '', '', '', NULL, 0, 'SR', '', '', NULL),
		('440', 'x', 'International Standard Serial Number', 'International Standard Serial Number', 0, 0, '', 4, '', '', '', NULL, 0, 'SR', '', '', NULL),
		('490', '6', 'Linkage', 'Linkage', 0, 0, '', 4, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('490', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 4, '', '', NULL, NULL, -6, 'SR', '', '', NULL),
		('490', 'a', 'Series statement', 'Series statement', 1, 0, '', 4, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('490', 'l', 'Library of Congress call number', 'Library of Congress call number', 0, 0, '', 4, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('490', 'v', 'Volume number/sequential designation', 'Volume number/sequential designation', 1, 0, '', 4, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('490', 'x', 'International Standard Serial Number', 'International Standard Serial Number', 0, 0, '', 4, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('500', '3', 'Materials specified', 'Materials specified', 0, 0, '', 5, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('500', '5', 'Institution to which field applies', 'Institution to which field applies', 0, 0, '', 5, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('500', '6', 'Linkage', 'Linkage', 0, 0, '', 5, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('500', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 5, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('500', 'a', 'General note', 'General note', 0, 0, 'biblio.notes', 5, '', '', '', NULL, -1, 'SR', '', '', NULL),
		('500', 'l', 'Library of Congress call number (SE) [OBSOLETE]', 'Library of Congress call number (SE) [OBSOLETE]', 0, 0, '', 5, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('500', 'n', 'n (RLIN) [OBSOLETE]', 'n (RLIN) [OBSOLETE]', 0, 0, '', 5, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('500', 'x', 'International Standard Serial Number (SE) [OBSOLETE]', 'International Standard Serial Number (SE) [OBSOLETE]', 0, 0, '', 5, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('500', 'z', 'Source of note information (AM SE) [OBSOLETE]', 'Source of note information (AM SE) [OBSOLETE]', 0, 0, '', 5, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('501', '5', 'Institution to which field applies', 'Institution to which field applies', 0, 0, '', 5, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('501', '6', 'Linkage', 'Linkage', 0, 0, '', 5, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('501', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 5, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('501', 'a', 'With note', 'With note', 0, 0, '', 5, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('502', '6', 'Linkage', 'Linkage', 0, 0, '', 5, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('502', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 5, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('502', 'a', 'Dissertation note', 'Dissertation note', 0, 0, '', 5, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('503', '8', 'Linkage', 'Linkage', 0, 0, '', 5, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('503', 'a', 'Bibliographic history note', 'Bibliographic history note', 0, 0, '', 5, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('504', '6', 'Linkage', 'Linkage', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('504', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('504', 'a', 'Bibliography, etc', 'Bibliography, etc', 0, 0, '', 5, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('504', 'b', 'Number of references', 'Number of references', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('505', '6', 'Linkage', 'Linkage', 0, 0, '', 5, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('505', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 5, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('505', 'a', 'Formatted contents note', 'Formatted contents note', 0, 0, '', 5, '', '', '', NULL, -1, 'SR', '', '', NULL),
		('505', 'g', 'Miscellaneous information', 'Miscellaneous information', 1, 0, '', 5, '', '', '', NULL, -1, 'SR', '', '', NULL),
		('505', 'r', 'Statement of responsibility', 'Statement of responsibility', 1, 0, '', 5, '', '', '', NULL, -1, 'SR', '', '', NULL),
		('505', 't', 'Title', 'Title', 1, 0, '', 5, '', '', '', NULL, -1, 'SR', '', '', NULL),
		('505', 'u', 'Uniform Resource Identifier', 'Uniform Resource Identifier', 1, 0, '', 5, '', '', '', 1, -1, 'SR', '', '', NULL),
		('506', '2', 'Source of term', 'Source of term', 0, 0, '', 5, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('506', '3', 'Materials specified', 'Materials specified', 0, 0, '', 5, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('506', '5', 'Institution to which field applies', 'Institution to which field applies', 0, 0, '', 5, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('506', '6', 'Linkage', 'Linkage', 0, 0, '', 5, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('506', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 5, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('506', 'a', 'Terms governing access', 'Terms governing access', 0, 0, '', 5, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('506', 'b', 'Jurisdiction', 'Jurisdiction', 1, 0, '', 5, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('506', 'c', 'Physical access provisions', 'Physical access provisions', 1, 0, '', 5, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('506', 'd', 'Authorized users', 'Authorized users', 1, 0, '', 5, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('506', 'e', 'Authorization', 'Authorization', 1, 0, '', 5, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('506', 'f', 'Standardized terminology for access restriction', 'Standardized terminology for access restriction', 1, 0, '', 5, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('506', 'u', 'Uniform Resource Identifier', 'Uniform Resource Identifier', 1, 0, '', 5, '', '', '', 1, -6, 'SR', '', '', NULL),
		('507', '6', 'Linkage', 'Linkage', 0, 0, '', 5, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('507', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 5, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('507', 'a', 'Representative fraction of scale note', 'Representative fraction of scale note', 0, 0, '', 5, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('507', 'b', 'Remainder of scale note', 'Remainder of scale note', 0, 0, '', 5, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('508', '6', 'Linkage', 'Linkage', 0, 0, '', 5, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('508', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('508', 'a', 'Creation/production credits note', 'Creation/production credits note', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('509', 'a', 'Informal Notes', 'Informal Notes', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('510', '3', 'Materials specified', 'Materials specified', 0, 0, '', 5, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('510', '6', 'Linkage', 'Linkage', 0, 0, '', 5, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('510', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 5, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('510', 'a', 'Name of source', 'Name of source', 0, 0, '', 5, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('510', 'b', 'Coverage of source', 'Coverage of source', 0, 0, '', 5, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('510', 'c', 'Location within source', 'Location within source', 0, 0, '', 5, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('510', 'x', 'International Standard Serial Number', 'International Standard Serial Number', 0, 0, '', 5, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('511', '6', 'Linkage', 'Linkage', 0, 0, '', 5, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('511', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 5, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('511', 'a', 'Participant or performer note', 'Participant or performer note', 0, 0, '', 5, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('512', '6', 'Linkage', 'Linkage', 0, 0, '', -1, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('512', 'a', 'Earlier or later volumes separately cataloged note', 'Earlier or later volumes separately cataloged note', 0, 0, '', -1, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('513', '6', 'Linkage', 'Linkage', 0, 0, '', 5, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('513', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 5, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('513', 'a', 'Type of report', 'Type of report', 0, 0, '', 5, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('513', 'b', 'Period covered', 'Period covered', 0, 0, '', 5, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('514', '6', 'Linkage', 'Linkage', 0, 0, '', 5, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('514', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 5, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('514', 'a', 'Attribute accuracy report', 'Attribute accuracy report', 0, 0, '', 5, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('514', 'b', 'Attribute accuracy value', 'Attribute accuracy value', 1, 0, '', 5, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('514', 'c', 'Attribute accuracy explanation', 'Attribute accuracy explanation', 1, 0, '', 5, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('514', 'd', 'Logical consistency report', 'Logical consistency report', 0, 0, '', 5, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('514', 'e', 'Completeness report', 'Completeness report', 0, 0, '', 5, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('514', 'f', 'Horizontal position accuracy report', 'Horizontal position accuracy report', 0, 0, '', 5, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('514', 'g', 'Horizontal position accuracy value', 'Horizontal position accuracy value', 1, 0, '', 5, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('514', 'h', 'Horizontal position accuracy explanation', 'Horizontal position accuracy explanation', 1, 0, '', 5, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('514', 'i', 'Vertical positional accuracy report', 'Vertical positional accuracy report', 0, 0, '', 5, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('514', 'j', 'Vertical positional accuracy value', 'Vertical positional accuracy value', 1, 0, '', 5, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('514', 'k', 'Vertical positional accuracy explanation', 'Vertical positional accuracy explanation', 1, 0, '', 5, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('514', 'm', 'Cloud cover', 'Cloud cover', 0, 0, '', 5, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('514', 'u', 'Uniform Resource Identifier', 'Uniform Resource Identifier', 1, 0, '', 5, '', '', '', 1, -6, 'SR', '', '', NULL),
		('514', 'z', 'Display note', 'Display note', 1, 0, '', 5, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('515', '6', 'Linkage', 'Linkage', 0, 0, '', 5, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('515', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 5, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('515', 'a', 'Numbering peculiarities note', 'Numbering peculiarities note', 0, 0, '', 5, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('515', 'z', 'Source of note information (SE) [OBSOLETE]', 'Source of note information (SE) [OBSOLETE]', 0, 0, '', -1, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('516', '6', 'Linkage', 'Linkage', 0, 0, '', 5, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('516', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 5, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('516', 'a', 'Type of computer file or data note', 'Type of computer file or data note', 0, 0, '', 5, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('517', 'a', 'Different formats', 'Different formats', 0, 0, '', 5, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('517', 'b', 'Content descriptors', 'Content descriptors', 1, 0, '', 5, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('517', 'c', 'Additional animation techniques', 'Additional animation techniques', 1, 0, '', 5, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('518', '3', 'Materials specified', 'Materials specified', 0, 0, '', 5, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('518', '6', 'Linkage', 'Linkage', 0, 0, '', 5, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('518', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 5, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('518', 'a', 'Date/time and place of an event note', 'Date/time and place of an event note', 0, 0, '', 5, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('520', '3', 'Materials specified', 'Materials specified', 0, 0, '', 5, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('520', '6', 'Linkage', 'Linkage', 0, 0, '', 5, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('520', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 5, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('520', 'a', 'Summary, etc', 'Summary, etc', 0, 0, 'biblio.abstract', 5, '', '', '', NULL, -1, 'SR', '', '', NULL),
		('520', 'b', 'Expansion of summary note', 'Expansion of summary note', 0, 0, '', 5, '', '', '', NULL, -1, 'SR', '', '', NULL),
		('520', 'u', 'Uniform Resource Identifier', 'Uniform Resource Identifier', 1, 0, '', 5, '', '', '', 1, -1, 'SR', '', '', NULL),
		('520', 'z', 'Source of note information [OBSOLETE]', 'Source of note information [OBSOLETE]', 0, 0, '', 5, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('521', '3', 'Materials specified', 'Materials specified', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('521', '6', 'Linkage', 'Linkage', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('521', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('521', 'a', 'Target audience note', 'Target audience note', 1, 0, NULL, 5, NULL, NULL, '', NULL, -1, 'SR', '', '', NULL),
		('521', 'b', 'Source', 'Source', 0, 0, NULL, 5, NULL, NULL, '', NULL, -1, 'SR', '', '', NULL),
		('522', '6', 'Linkage', 'Linkage', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('522', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('522', 'a', 'Geographic coverage note', 'Geographic coverage note', 0, 0, NULL, 5, NULL, NULL, '', NULL, -1, 'SR', '', '', NULL),
		('523', '6', 'Linkage', 'Linkage', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('523', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('523', 'a', 'Time period of content note', 'Time period of content note', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('524', '2', 'Source of schema used', 'Source of schema used', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('524', '3', 'Materials specified', 'Materials specified', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('524', '6', 'Linkage', 'Linkage', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('524', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('524', 'a', 'Preferred citation of described materials note', 'Preferred citation of described materials note', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('525', '6', 'Linkage', 'Linkage', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('525', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('525', 'a', 'Supplement note', 'Supplement note', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('525', 'z', 'Source of note information (SE) [OBSOLETE]', 'Source of note information (SE) [OBSOLETE]', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('526', '5', 'Institution to which field applies', 'Institution to which field applies', 0, 0, '', 5, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('526', '6', 'Linkage', 'Linkage', 0, 0, '', 5, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('526', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 5, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('526', 'a', 'Program name', 'Program name', 0, 0, '', 5, '', '', '', NULL, -1, 'SR', '', '', NULL),
		('526', 'b', 'Interest level', 'Interest level', 0, 0, '', 5, '', '', '', NULL, -1, 'SR', '', '', NULL),
		('526', 'c', 'Reading level', 'Reading level', 0, 0, '', 5, '', '', '', NULL, -1, 'SR', '', '', NULL),
		('526', 'd', 'Title point value', 'Title point value', 0, 0, '', 5, '', '', '', NULL, -1, 'SR', '', '', NULL),
		('526', 'i', 'Display text', 'Display text', 0, 0, '', 5, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('526', 'x', 'Nonpublic note', 'Nonpublic note', 1, 0, '', 5, '', '', '', NULL, 6, 'SR', '', '', NULL),
		('526', 'z', 'Public note', 'Public note', 1, 0, '', 5, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('527', '6', 'Linkage', 'Linkage', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('527', 'a', 'Censorship note', 'Censorship note', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('530', '3', 'Materials specified', 'Materials specified', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('530', '6', 'Linkage', 'Linkage', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('530', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('530', 'a', 'Additional physical form available note', 'Additional physical form available note', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('530', 'b', 'Availability source', 'Availability source', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('530', 'c', 'Availability conditions', 'Availability conditions', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('530', 'd', 'Order number', 'Order number', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('530', 'u', 'Uniform Resource Identifier', 'Uniform Resource Identifier', 1, 0, NULL, 5, NULL, NULL, '', 1, -6, 'SR', '', '', NULL),
		('530', 'z', 'Source of note information (AM CF VM SE) [OBSOLETE]', 'Source of note information (AM CF VM SE) [OBSOLETE]', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('533', '3', 'Materials specified', 'Materials specified', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('533', '6', 'Linkage', 'Linkage', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('533', '7', 'Fixed-length data elements of reproduction', 'Fixed-length data elements of reproduction', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('533', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('533', 'a', 'Type of reproduction', 'Type of reproduction', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('533', 'b', 'Place of reproduction', 'Place of reproduction', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('533', 'c', 'Agency responsible for reproduction', 'Agency responsible for reproduction', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('533', 'd', 'Date of reproduction', 'Date of reproduction', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('533', 'e', 'Physical description of reproduction', 'Physical description of reproduction', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('533', 'f', 'Series statement of reproduction', 'Series statement of reproduction', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('533', 'm', 'Dates and/or sequential designation of issues reproduced', 'Dates and/or sequential designation of issues reproduced', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('533', 'n', 'Note about reproduction', 'Note about reproduction', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('534', '6', 'Linkage', 'Linkage', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('534', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('534', 'a', 'Main entry of original', 'Main entry of original', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('534', 'b', 'Edition statement of original', 'Edition statement of original', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('534', 'c', 'Publication, distribution, etc', 'Publication, distribution, etc', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('534', 'e', 'Physical description, etc', 'Physical description, etc', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('534', 'f', 'Series statement of original', 'Series statement of original', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('534', 'k', 'Key title of original', 'Key title of original', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('534', 'l', 'Location of original', 'Location of original', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('534', 'm', 'Material specific details', 'Material specific details', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('534', 'n', 'Note about original', 'Note about original', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('534', 'p', 'Introductory phrase', 'Introductory phrase', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('534', 't', 'Title statement of original', 'Title statement of original', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('534', 'x', 'International Standard Serial Number', 'International Standard Serial Number', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('534', 'z', 'International Standard Book Number', 'International Standard Book Number', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('535', '3', 'Materials specified', 'Materials specified', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('535', '6', 'Linkage', 'Linkage', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('535', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('535', 'a', 'Custodian', 'Custodian', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('535', 'b', 'Postal address', 'Postal address', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('535', 'c', 'Country', 'Country', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('535', 'd', 'Telecommunications address', 'Telecommunications address', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('535', 'g', 'Repository location code', 'Repository location code', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('536', '6', 'Linkage', 'Linkage', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('536', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('536', 'a', 'Text of note', 'Text of note', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('536', 'b', 'Contract number', 'Contract number', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('536', 'c', 'Grant number', 'Grant number', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('536', 'd', 'Undifferentiated number', 'Undifferentiated number', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('536', 'e', 'Program element number', 'Program element number', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('536', 'f', 'Project number', 'Project number', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('536', 'g', 'Task number', 'Task number', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('536', 'h', 'Work unit number', 'Work unit number', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('537', '6', 'Linkage', 'Linkage', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('537', 'a', 'Source of data note', 'Source of data note', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('538', '3', 'Materials specified', 'Materials specified', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('538', '6', 'Linkage', 'Linkage', 0, 0, '', 5, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('538', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 5, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('538', 'a', 'System details note', 'System details note', 0, 0, '', 5, '', '', '', NULL, -1, 'SR', '', '', NULL),
		('538', 'i', 'Display text', 'Display text', 0, 0, '', 5, '', '', '', NULL, -1, 'SR', '', '', NULL),
		('538', 'u', 'Uniform Resource Identifier', 'Uniform Resource Identifier', 1, 0, '', 5, '', '', '', 1, -1, 'SR', '', '', NULL),
		('540', '3', 'Materials specified', 'Materials specified', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('540', '5', 'Institution to which field applies', 'Institution to which field applies', 0, 0, '', 5, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('540', '6', 'Linkage', 'Linkage', 0, 0, '', 5, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('540', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 5, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('540', 'a', 'Terms governing use and reproduction', 'Terms governing use and reproduction', 0, 0, '', 5, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('540', 'b', 'Jurisdiction', 'Jurisdiction', 0, 0, '', 5, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('540', 'c', 'Authorization', 'Authorization', 0, 0, '', 5, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('540', 'd', 'Authorized users', 'Authorized users', 0, 0, '', 5, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('540', 'u', 'Uniform Resource Identifier', 'Uniform Resource Identifier', 1, 0, '', 5, '', '', '', 1, -6, 'SR', '', '', NULL),
		('541', '3', 'Materials specified', 'Materials specified', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('541', '5', 'Institution to which field applies', 'Institution to which field applies', 0, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('541', '6', 'Linkage', 'Linkage', 0, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('541', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('541', 'a', 'Source of acquisition', 'Source of acquisition', 0, 0, '', 9, '', '', '', NULL, 1, 'SR', '', '', NULL),
		('541', 'b', 'Address', 'Address', 0, 0, '', 9, '', '', '', NULL, 1, 'SR', '', '', NULL),
		('541', 'c', 'Method of acquisition', 'Method of acquisition', 0, 0, '', 9, '', '', '', NULL, 1, 'SR', '', '', NULL),
		('541', 'd', 'Date of acquisition', 'Date of acquisition', 0, 0, '', 9, '', '', '', NULL, 1, 'SR', '', '', NULL),
		('541', 'e', 'Accession number', 'Accession number', 0, 0, '', 9, '', '', '', NULL, 1, 'SR', '', '', NULL),
		('541', 'f', 'Owner', 'Owner', 0, 0, '', 9, '', '', '', NULL, 1, 'SR', '', '', NULL),
		('541', 'h', 'Purchase price', 'Purchase price', 0, 0, '', 9, '', '', '', NULL, 1, 'SR', '', '', NULL),
		('541', 'n', 'Extent', 'Extent', 0, 0, '', 9, '', '', '', NULL, 1, 'SR', '', '', NULL),
		('541', 'o', 'Type of unit', 'Type of unit', 1, 0, '', 9, '', '', '', NULL, 1, 'SR', '', '', NULL),
		('543', '6', 'Linkage', 'Linkage', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('543', 'a', 'Solicitation information note', 'Solicitation information note', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('544', '3', 'Materials specified', 'Materials specified', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('544', '6', 'Linkage', 'Linkage', 0, 0, '', 5, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('544', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 5, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('544', 'a', 'Custodian', 'Custodian', 1, 0, '', 5, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('544', 'b', 'Address', 'Address', 1, 0, '', 5, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('544', 'c', 'Country', 'Country', 1, 0, '', 5, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('544', 'd', 'Title', 'Title', 1, 0, '', 5, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('544', 'e', 'Provenance', 'Provenance', 1, 0, '', 5, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('544', 'n', 'Note', 'Note', 1, 0, '', 5, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('545', '6', 'Linkage', 'Linkage', 0, 0, '', 5, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('545', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 5, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('545', 'a', 'Biographical or historical note', 'Biographical or historical note', 0, 0, '', 5, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('545', 'b', 'Expansion', 'Expansion', 0, 0, '', 5, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('545', 'u', 'Uniform Resource Identifier', 'Uniform Resource Identifier', 1, 0, '', 5, '', '', '', 1, -6, 'SR', '', '', NULL),
		('546', '3', 'Materials specified', 'Materials specified', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('546', '6', 'Linkage', 'Linkage', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('546', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('546', 'a', 'Language note', 'Language note', 0, 0, NULL, 5, NULL, NULL, '', NULL, -1, 'SR', '', '', NULL),
		('546', 'b', 'Information code or alphabet', 'Information code or alphabet', 1, 0, NULL, 5, NULL, NULL, '', NULL, -1, 'SR', '', '', NULL),
		('546', 'z', 'Source of note information (SE) [OBSOLETE]', 'Source of note information (SE) [OBSOLETE]', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('547', '6', 'Linkage', 'Linkage', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('547', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('547', 'a', 'Former title complexity note', 'Former title complexity note', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('547', 'z', 'Source of note information (SE) [OBSOLETE]', 'Source of note information (SE) [OBSOLETE]', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('550', '6', 'Linkage', 'Linkage', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('550', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('550', 'a', 'Issuing body note', 'Issuing body note', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('550', 'z', 'Source of note information (SE) [OBSOLETE]', 'Source of note information (SE) [OBSOLETE]', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('552', '6', 'Linkage', 'Linkage', 0, 0, '', 5, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('552', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 5, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('552', 'a', 'Entity type label', 'Entity type label', 0, 0, '', 5, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('552', 'b', 'Entity type definition and source', 'Entity type definition and source', 0, 0, '', 5, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('552', 'c', 'Attribute label', 'Attribute label', 0, 0, '', 5, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('552', 'd', 'Attribute definition and source', 'Attribute definition and source', 0, 0, '', 5, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('552', 'e', 'Enumerated domain value', 'Enumerated domain value', 1, 0, '', 5, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('552', 'f', 'Enumerated domain value definition and source', 'Enumerated domain value definition and source', 1, 0, '', 5, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('552', 'g', 'Range domain minimum and maximum', 'Range domain minimum and maximum', 0, 0, '', 5, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('552', 'h', 'Codeset name and source', 'Codeset name and source', 0, 0, '', 5, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('552', 'i', 'Unrepresentable domain', 'Unrepresentable domain', 0, 0, '', 5, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('552', 'j', 'Attribute units of measurement and resolution', 'Attribute units of measurement and resolution', 0, 0, '', 5, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('552', 'k', 'Beginning date and ending date of attribute values', 'Beginning date and ending date of attribute values', 0, 0, '', 5, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('552', 'l', 'Attribute value accuracy', 'Attribute value accuracy', 0, 0, '', 5, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('552', 'm', 'Attribute value accuracy explanation', 'Attribute value accuracy explanation', 0, 0, '', 5, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('552', 'n', 'Attribute measurement frequency', 'Attribute measurement frequency', 0, 0, '', 5, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('552', 'o', 'Entity and attribute overview', 'Entity and attribute overview', 1, 0, '', 5, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('552', 'p', 'Entity and attribute detail citation', 'Entity and attribute detail citation', 1, 0, '', 5, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('552', 'u', 'Uniform Resource Identifier', 'Uniform Resource Identifier', 1, 0, '', 5, '', '', '', 1, -6, 'SR', '', '', NULL),
		('552', 'z', 'Display note', 'Display note', 1, 0, '', 5, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('555', '3', 'Materials specified', 'Materials specified', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('555', '6', 'Linkage', 'Linkage', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('555', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('555', 'a', 'Cumulative index/finding aids note', 'Cumulative index/finding aids note', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('555', 'b', 'Availability source', 'Availability source', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('555', 'c', 'Degree of control', 'Degree of control', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('555', 'd', 'Bibliographic reference', 'Bibliographic reference', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('555', 'u', 'Uniform Resource Identifier', 'Uniform Resource Identifier', 1, 0, NULL, 5, NULL, NULL, '', 1, -6, 'SR', '', '', NULL),
		('556', '6', 'Linkage', 'Linkage', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('556', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('556', 'a', 'Information about documentation note', 'Information about documentation note', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('556', 'z', 'International Standard Book Number', 'International Standard Book Number', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('561', '3', 'Materials specified', 'Materials specified', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('561', '5', 'Institution to which field applies', 'Institution to which field applies', 0, 0, '', 5, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('561', '6', 'Linkage', 'Linkage', 0, 0, '', 5, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('561', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 5, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('561', 'a', 'History', 'History', 0, 0, '', 5, '', '', '', NULL, 6, 'SR', '', '', NULL),
		('561', 'b', 'Time of collation [OBSOLETE]', 'Time of collation [OBSOLETE]', 0, 0, '', 5, '', '', '', NULL, 6, 'SR', '', '', NULL),
		('562', '3', 'Materials specified', 'Materials specified', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('562', '5', 'Institution to which field applies', 'Institution to which field applies', 0, 0, NULL, -1, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('562', '6', 'Linkage', 'Linkage', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('562', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('562', 'a', 'Identifying markings', 'Identifying markings', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('562', 'b', 'Copy identification', 'Copy identification', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('562', 'c', 'Version identification', 'Version identification', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('562', 'd', 'Presentation format', 'Presentation format', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('562', 'e', 'Number of copies', 'Number of copies', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('563', '3', 'Materials specified', 'Materials specified', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('563', '5', 'Institution to which field applies', 'Institution to which field applies', 0, 0, NULL, -1, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('563', '6', 'Linkage', 'Linkage', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('563', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('563', 'a', 'Binding note', 'Binding note', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('563', 'u', 'Uniform Resource Identifier', 'Uniform Resource Identifier', 1, 0, NULL, 5, NULL, NULL, '', 1, -6, 'SR', '', '', NULL),
		('565', '3', 'Materials specified', 'Materials specified', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('565', '6', 'Linkage', 'Linkage', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('565', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('565', 'a', 'Number of cases/variables', 'Number of cases/variables', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('565', 'b', 'Name of variable', 'Name of variable', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('565', 'c', 'Unit of analysis', 'Unit of analysis', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('565', 'd', 'Universe of data', 'Universe of data', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('565', 'e', 'Filing scheme or code', 'Filing scheme or code', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('567', '6', 'Linkage', 'Linkage', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('567', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('567', 'a', 'Methodology note', 'Methodology note', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('570', '6', 'Linkage', 'Linkage', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('570', 'a', 'Editor note', 'Editor note', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('570', 'z', 'Source of note information', 'Source of note information', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('580', '6', 'Linkage', 'Linkage', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('580', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('580', 'a', 'Linking entry complexity note', 'Linking entry complexity note', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('580', 'z', 'Source of note information [OBSOLETE]', 'Source of note information [OBSOLETE]', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('581', '3', 'Materials specified', 'Materials specified', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('581', '6', 'Linkage', 'Linkage', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('581', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('581', 'a', 'Publications about described materials note', 'Publications about described materials note', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('581', 'z', 'International Standard Book Number', 'International Standard Book Number', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('582', '6', 'Linkage', 'Linkage', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('582', 'a', 'Related computer files note', 'Related computer files note', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('583', '2', 'Source of term', 'Source of term', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('583', '3', 'Materials specified', 'Materials specified', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('583', '5', 'Institution to which field applies', 'Institution to which field applies', 0, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('583', '6', 'Linkage', 'Linkage', 0, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('583', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('583', 'a', 'Action', 'Action', 0, 0, '', 9, '', '', '', NULL, -1, 'SR', '', '', NULL),
		('583', 'b', 'Action identification', 'Action identification', 1, 0, '', 9, '', '', '', NULL, -1, 'SR', '', '', NULL),
		('583', 'c', 'Time/date of action', 'Time/date of action', 1, 0, '', 9, '', '', '', NULL, -1, 'SR', '', '', NULL),
		('583', 'd', 'Action interval', 'Action interval', 1, 0, '', 9, '', '', '', NULL, -1, 'SR', '', '', NULL),
		('583', 'e', 'Contingency for action', 'Contingency for action', 1, 0, '', 9, '', '', '', NULL, -1, 'SR', '', '', NULL),
		('583', 'f', 'Authorization', 'Authorization', 1, 0, '', 9, '', '', '', NULL, -1, 'SR', '', '', NULL),
		('583', 'h', 'Jurisdiction', 'Jurisdiction', 0, 0, '', 9, '', '', '', NULL, -1, 'SR', '', '', NULL),
		('583', 'i', 'Method of action', 'Method of action', 1, 0, '', 9, '', '', '', NULL, -1, 'SR', '', '', NULL),
		('583', 'j', 'Site of action', 'Site of action', 1, 0, '', 9, '', '', '', NULL, -1, 'SR', '', '', NULL),
		('583', 'k', 'Action agent', 'Action agent', 1, 0, '', 9, '', '', '', NULL, -1, 'SR', '', '', NULL),
		('583', 'l', 'Status', 'Status', 1, 0, '', 9, '', '', '', NULL, -1, 'SR', '', '', NULL),
		('583', 'n', 'Extent', 'Extent', 1, 0, '', 9, '', '', '', NULL, -1, 'SR', '', '', NULL),
		('583', 'o', 'Type of unit', 'Type of unit', 1, 0, '', 9, '', '', '', NULL, -1, 'SR', '', '', NULL),
		('583', 'u', 'Uniform Resource Identifier', 'Uniform Resource Identifier', 1, 0, '', 9, '', '', '', 1, -1, 'SR', '', '', NULL),
		('583', 'x', 'Nonpublic note', 'Nonpublic note', 1, 0, '', 9, '', '', '', NULL, 4, 'SR', '', '', NULL),
		('583', 'z', 'Public note', 'Public note', 1, 0, '', 9, '', '', '', NULL, -1, 'SR', '', '', NULL),
		('584', '3', 'Materials specified', 'Materials specified', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('584', '5', 'Institution to which field applies', 'Institution to which field applies', 0, 0, '', 5, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('584', '6', 'Linkage', 'Linkage', 0, 0, '', 5, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('584', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 5, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('584', 'a', 'Accumulation', 'Accumulation', 1, 0, '', 5, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('584', 'b', 'Frequency of use', 'Frequency of use', 1, 0, '', 5, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('585', '3', 'Materials specified', 'Materials specified', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('585', '5', 'Institution to which field applies', 'Institution to which field applies', 0, -6, '', 5, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('585', '6', 'Linkage', 'Linkage', 0, 0, '', 5, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('585', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 5, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('585', 'a', 'Exhibitions note', 'Exhibitions note', 0, 0, '', 5, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('586', '3', 'Materials specified', 'Materials specified', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('586', '6', 'Linkage', 'Linkage', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('586', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('586', 'a', 'Awards note', 'Awards note', 0, 0, NULL, 5, NULL, NULL, '', NULL, -1, 'SR', '', '', NULL),
		('590', '6', 'Linkage (RLIN)', 'Linkage (RLIN)', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('590', '8', 'Field link and sequence number (RLIN)', 'Field link and sequence number (RLIN)', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('590', 'a', 'Local note', 'Local note', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('590', 'b', 'Provenance (VM) [OBSOLETE]', 'Provenance (VM) [OBSOLETE]', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('590', 'c', 'Condition of individual reels (VM) [OBSOLETE]', 'Condition of individual reels (VM) [OBSOLETE]', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('590', 'd', 'Origin of safety copy (VM) [OBSOLETE]', 'Origin of safety copy (VM) [OBSOLETE]', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('600', '2', 'Source of heading or term', 'Source of heading or term', 0, 0, '', 6, '', '', '', NULL, -1, 'SR', '', '', NULL),
		('600', '3', 'Materials specified', 'Materials specified', 0, 0, '', 6, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('600', '4', 'Relator code', 'Relator code', 1, 0, '', 6, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('600', '6', 'Linkage', 'Linkage', 0, 0, '', 6, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('600', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 6, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('600', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 6, '', '', '', 0, -5, 'SR', '', '', NULL),
		('600', 'a', 'Personal name', 'Personal name', 0, 0, '', 6, '', 'PERSO_NAME', '', NULL, -1, 'SR', '', '', NULL),
		('600', 'b', 'Numeration', 'Numeration', 0, 0, '', 6, '', '', '', NULL, -1, 'SR', '', '', NULL),
		('600', 'c', 'Titles and other words associated with a name', 'Titles and other words associated with a name', 1, 0, '', 6, '', '', '', NULL, -1, 'SR', '', '', NULL),
		('600', 'd', 'Dates associated with a name', 'Dates associated with a name', 0, 0, '', 6, '', '', '', NULL, -1, 'SR', '', '', NULL),
		('600', 'e', 'Relator term', 'Relator term', 1, 0, '', 6, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('600', 'f', 'Date of a work', 'Date of a work', 0, 0, '', 6, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('600', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, '', 6, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('600', 'h', 'Medium', 'Medium', 0, 0, '', 6, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('600', 'j', 'Attribution qualifier', 'Attribution qualifier', 1, 0, '', 6, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('600', 'k', 'Form subheading', 'Form subheading', 1, 0, '', 6, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('600', 'l', 'Language of a work', 'Language of a work', 0, 0, '', 6, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('600', 'm', 'Medium of performance for music', 'Medium of performance for music', 1, 0, '', 6, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('600', 'n', 'Number of part/section of a work', 'Number of part/section of a work', 1, 0, '', 6, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('600', 'o', 'Arranged statement for music', 'Arranged statement for music', 0, 0, '', 6, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('600', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, '', 6, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('600', 'q', 'Fuller form of name', 'Fuller form of name', 0, 0, '', 6, '', '', '', NULL, -1, 'SR', '', '', NULL),
		('600', 'r', 'Key for music', 'Key for music', 0, 0, '', 6, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('600', 's', 'Version', 'Version', 0, 0, '', 6, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('600', 't', 'Title of a work', 'Title of a work', 0, 0, '', 6, '', '', '', NULL, -1, 'SR', '', '', NULL),
		('600', 'u', 'Affiliation', 'Affiliation', 0, 0, '', 6, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('600', 'v', 'Form subdivision', 'Form subdivision', 1, 0, '', 6, '', '', '', NULL, -1, 'SR', '', '', NULL),
		('600', 'x', 'General subdivision', 'General subdivision', 1, 0, '', 6, '', '', '', NULL, -1, 'SR', '', '', NULL),
		('600', 'y', 'Chronological subdivision', 'Chronological subdivision', 1, 0, '', 6, '', '', '', NULL, -1, 'SR', '', '', NULL),
		('600', 'z', 'Geographic subdivision', 'Geographic subdivision', 1, 0, '', 6, '', '', '', NULL, -1, 'SR', '', '', NULL),
		('610', '2', 'Source of heading or term', 'Source of heading or term', 0, 0, '', 6, '', '', '', NULL, -1, 'SR', '', '', NULL),
		('610', '3', 'Materials specified', 'Materials specified', 0, 0, '', 6, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('610', '4', 'Relator code', 'Relator code', 1, 0, '', 6, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('610', '6', 'Linkage', 'Linkage', 0, 0, '', 6, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('610', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 6, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('610', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 6, '', '', '', 0, -5, 'SR', '', '', NULL),
		('610', 'a', 'Corporate name or jurisdiction name as entry element', 'Corporate name or jurisdiction name as entry element', 0, 0, '', 6, '', 'CORPO_NAME', '', NULL, -1, 'SR', '', '', NULL),
		('610', 'b', 'Subordinate unit', 'Subordinate unit', 1, 0, '', 6, '', '', '', NULL, -1, 'SR', '', '', NULL),
		('610', 'c', 'Location of meeting', 'Location of meeting', 0, 0, '', 6, '', '', '', NULL, -1, 'SR', '', '', NULL),
		('610', 'd', 'Date of meeting or treaty signing', 'Date of meeting or treaty signing', 1, 0, '', 6, '', '', '', NULL, -1, 'SR', '', '', NULL),
		('610', 'e', 'Relator term', 'Relator term', 1, 0, '', 6, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('610', 'f', 'Date of a work', 'Date of a work', 0, 0, '', 6, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('610', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, '', 6, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('610', 'h', 'Medium', 'Medium', 0, 0, '', 6, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('610', 'k', 'Form subheading', 'Form subheading', 1, 0, '', 6, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('610', 'l', 'Language of a work', 'Language of a work', 0, 0, '', 6, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('610', 'm', 'Medium of performance for music', 'Medium of performance for music', 1, 0, '', 6, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('610', 'n', 'Number of part/section/meeting', 'Number of part/section/meeting', 1, 0, '', 6, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('610', 'o', 'Arranged statement for music', 'Arranged statement for music', 0, 0, '', 6, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('610', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, '', 6, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('610', 'r', 'Key for music', 'Key for music', 0, 0, '', 6, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('610', 's', 'Version', 'Version', 0, 0, '', 6, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('610', 't', 'Title of a work', 'Title of a work', 0, 0, '', 6, '', '', '', NULL, -1, 'SR', '', '', NULL),
		('610', 'u', 'Affiliation', 'Affiliation', 0, 0, '', 6, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('610', 'v', 'Form subdivision', 'Form subdivision', 1, 0, '', 6, '', '', '', NULL, -1, 'SR', '', '', NULL),
		('610', 'x', 'General subdivision', 'General subdivision', 1, 0, '', 6, '', '', '', NULL, -1, 'SR', '', '', NULL),
		('610', 'y', 'Chronological subdivision', 'Chronological subdivision', 1, 0, '', 6, '', '', '', NULL, -1, 'SR', '', '', NULL),
		('610', 'z', 'Geographic subdivision', 'Geographic subdivision', 1, 0, '', 6, '', '', '', NULL, -1, 'SR', '', '', NULL),
		('611', '2', 'Source of heading or term', 'Source of heading or term', 0, 0, NULL, 6, NULL, NULL, '', NULL, -1, 'SR', '', '', NULL),
		('611', '3', 'Materials specified', 'Materials specified', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('611', '4', 'Relator code', 'Relator code', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('611', '6', 'Linkage', 'Linkage', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('611', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('611', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 6, '', '', '', 0, -5, 'SR', '', '', NULL),
		('611', 'a', 'Meeting name or jurisdiction name as entry element', 'Meeting name or jurisdiction name as entry element', 0, 0, NULL, 6, NULL, 'MEETI_NAME', '', NULL, -1, 'SR', '', '', NULL),
		('611', 'b', 'Number  (BK CF MP MU SE VM MX)  [OBSOLETE]', 'Number  (BK CF MP MU SE VM MX)  [OBSOLETE]', 1, 0, NULL, -1, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('611', 'c', 'Location of meeting', 'Location of meeting', 0, 0, NULL, 6, NULL, NULL, '', NULL, -1, 'SR', '', '', NULL),
		('611', 'd', 'Date of meeting', 'Date of meeting', 0, 0, NULL, 6, NULL, NULL, '', NULL, -1, 'SR', '', '', NULL),
		('611', 'e', 'Subordinate unit', 'Subordinate unit', 1, 0, NULL, 6, NULL, NULL, '', NULL, -1, 'SR', '', '', NULL),
		('611', 'f', 'Date of a work', 'Date of a work', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('611', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('611', 'h', 'Medium', 'Medium', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('611', 'j', 'Relator term', 'Relator term', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('611', 'k', 'Form subheading', 'Form subheading', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('611', 'l', 'Language of a work', 'Language of a work', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('611', 'n', 'Number of part/section/meeting', 'Number of part/section/meeting', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('611', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('611', 'q', 'Name of meeting following jurisdiction name entry element', 'Name of meeting following jurisdiction name entry element', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('611', 's', 'Version', 'Version', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('611', 't', 'Title of a work', 'Title of a work', 0, 0, NULL, 6, NULL, NULL, '', NULL, -1, 'SR', '', '', NULL),
		('611', 'u', 'Affiliation', 'Affiliation', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('611', 'v', 'Form subdivision', 'Form subdivision', 1, 0, NULL, 6, NULL, NULL, '', NULL, -1, 'SR', '', '', NULL),
		('611', 'x', 'General subdivision', 'General subdivision', 1, 0, NULL, 6, NULL, NULL, '', NULL, -1, 'SR', '', '', NULL),
		('611', 'y', 'Chronological subdivision', 'Chronological subdivision', 1, 0, NULL, 6, NULL, NULL, '', NULL, -1, 'SR', '', '', NULL),
		('611', 'z', 'Geographic subdivision', 'Geographic subdivision', 1, 0, NULL, 6, NULL, NULL, '', NULL, -1, 'SR', '', '', NULL),
		('630', '2', 'Source of heading or term', 'Source of heading or term', 0, 0, NULL, 6, NULL, NULL, '', NULL, -1, 'SR', '', '', NULL),
		('630', '3', 'Materials specified', 'Materials specified', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('630', '4', 'Relator code', 'Relator code', 1, 0, '', 6, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('630', '6', 'Linkage', 'Linkage', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('630', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('630', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 6, '', '', '', 0, -5, 'SR', '', '', NULL),
		('630', 'a', 'Uniform title', 'Uniform title', 0, 0, NULL, 6, NULL, 'UNIF_TITLE', '', NULL, -1, 'SR', '', '', NULL),
		('630', 'd', 'Date of treaty signing', 'Date of treaty signing', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('630', 'e', 'Relator term', 'Relator term', 1, 0, '', 6, '', '', '', NULL, -1, 'SR', '', '', NULL),
		('630', 'f', 'Date of a work', 'Date of a work', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('630', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('630', 'h', 'Medium', 'Medium', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('630', 'k', 'Form subheading', 'Form subheading', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('630', 'l', 'Language of a work', 'Language of a work', 0, 0, NULL, 6, NULL, NULL, '', NULL, -1, 'SR', '', '', NULL),
		('630', 'm', 'Medium of performance for music', 'Medium of performance for music', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('630', 'n', 'Number of part/section of a work', 'Number of part/section of a work', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('630', 'o', 'Arranged statement for music', 'Arranged statement for music', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('630', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('630', 'r', 'Key for music', 'Key for music', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('630', 's', 'Version', 'Version', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('630', 't', 'Title of a work', 'Title of a work', 0, 0, NULL, 6, NULL, NULL, '', NULL, -1, 'SR', '', '', NULL),
		('630', 'v', 'Form subdivision', 'Form subdivision', 1, 0, NULL, 6, NULL, NULL, '', NULL, -1, 'SR', '', '', NULL),
		('630', 'x', 'General subdivision', 'General subdivision', 1, 0, NULL, 6, NULL, NULL, '', NULL, -1, 'SR', '', '', NULL),
		('630', 'y', 'Chronological subdivision', 'Chronological subdivision', 1, 0, NULL, 6, NULL, NULL, '', NULL, -1, 'SR', '', '', NULL),
		('630', 'z', 'Geographic subdivision', 'Geographic subdivision', 1, 0, NULL, 6, NULL, NULL, '', NULL, -1, 'SR', '', '', NULL),
		('648', '2', 'Source of heading or term', 'Source of heading or term', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('648', '3', 'Materials specified', 'Materials specified', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('648', '6', 'Linkage', 'Linkage', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('648', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('648', 'a', 'Chronological term', 'Chronological term', 0, 0, NULL, 6, NULL, 'CHRON_TERM', '', NULL, -6, 'SR', '', '', NULL),
		('648', 'v', 'Form subdivision', 'Form subdivision', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('648', 'x', 'General subdivision', 'General subdivision', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('648', 'y', 'Chronological subdivision', 'Chronological subdivision', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('648', 'z', 'Geographic subdivision', 'Geographic subdivision', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('650', '2', 'Source of heading or term', 'Source of heading or term', 0, 0, '', 6, '', '', '', 0, 0, 'SR', '', '', NULL),
		('650', '3', 'Materials specified', 'Materials specified', 0, 0, '', 6, '', '', '', 0, -6, 'SR', '', '', NULL),
		('650', '4', 'Relator code', 'Relator code', 1, 0, '', 6, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('650', '6', 'Linkage', 'Linkage', 0, 0, '', 6, '', '', '', 0, -6, 'SR', '', '', NULL),
		('650', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 6, '', '', '', 0, -6, 'SR', '', '', NULL),
		('650', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 6, '', '', '', 0, -5, 'SR', '', '', NULL),
		('650', 'a', 'Topical term or geographic name as entry element', 'Topical term or geographic name as entry element', 0, 0, 'bibliosubject.subject', 6, '', 'TOPIC_TERM', '', 0, 0, 'SR', '''6003'',''600a'',''600b'',''600c'',''600d'',''600e'',''600f'',''600g'',''600h'',''600k'',''600l'',''600m'',''600n'',''600o'',''600p'',''600r'',''600s'',''600t'',''600u'',''600x'',''600z'',''600y'',''600v'',''6103'',''610a'',''610b'',''610c'',''610d'',''610e'',''610f'',''610g'',''610h'',''610k'',''610l'',''610m'',''610n'',''610o'',''610p'',''610r'',''610s'',''610t'',''610u'',''610x'',''610z'',''610y'',''610v'',''6113'',''611a'',''611b'',''611c'',''611d'',''611e'',''611f'',''611g'',''611h'',''611k'',''611l'',''611m'',''611n'',''611o'',''611p'',''611r'',''611s'',''611t'',''611u'',''611x'',''611z'',''611y'',''611v'',''630a'',''630b'',''630c'',''630d'',''630e'',''630f'',''630g'',''630h'',''630k'',''630l'',''630m'',''630n'',''630o'',''630p'',''630r'',''630s'',''630t'',''630x'',''630z'',''630y'',''630v'',''6483'',''648a'',''648x'',''648z'',''648y'',''648v'',''6503'',''650b'',''650c'',''650d'',''650e'',''650x'',''650z'',''650y'',''650v'',''6513'',''651a'',''651b'',''651c'',''651d'',''651e'',''651x'',''651z'',''651y'',''651v'',''653a'',''6543'',''654a'',''654b'',''654x'',''654z'',''654y'',''654v'',''6553'',''655a'',''655b'',''655x'',''655z'',''655y'',''655v'',''6563'',''656a'',''656k'',''656x'',''656z'',''656y'',''656v'',''6573'',''657a'',''657x'',''657z'',''657y'',''657v'',''658a'',''658b'',''658c'',''658d'',''658v''', '', NULL),
		('650', 'b', 'Topical term following geographic name as entry element', 'Topical term following geographic name as entry element', 0, 0, '', 6, '', '', '', 0, -1, 'SR', '', '', NULL),
		('650', 'c', 'Location of event', 'Location of event', 0, 0, '', 6, '', '', '', 0, -1, 'SR', '', '', NULL),
		('650', 'd', 'Active dates', 'Active dates', 0, 0, '', 6, '', '', '', 0, -1, 'SR', '', '', NULL),
		('650', 'e', 'Relator term', 'Relator term', 0, 0, '', 6, '', '', '', 0, -1, 'SR', '', '', NULL),
		('650', 'v', 'Form subdivision', 'Form subdivision', 1, 0, '', 6, '', '', '', 0, 0, 'SR', '', '', NULL),
		('650', 'x', 'General subdivision', 'General subdivision', 1, 0, '', 6, '', '', '', 0, 0, 'SR', '', '', NULL),
		('650', 'y', 'Chronological subdivision', 'Chronological subdivision', 1, 0, '', 6, '', '', '', 0, 0, 'SR', '', '', NULL),
		('650', 'z', 'Geographic subdivision', 'Geographic subdivision', 1, 0, '', 6, '', '', '', 0, 0, 'SR', '', '', NULL),
		('651', '2', 'Source of heading or term', 'Source of heading or term', 0, 0, '', 6, '', '', '', NULL, -1, 'SR', '', '', NULL),
		('651', '3', 'Materials specified', 'Materials specified', 0, 0, '', 6, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('651', '4', 'Relator code', 'Relator code', 1, 0, '', 6, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('651', '6', 'Linkage', 'Linkage', 0, 0, '', 6, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('651', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 6, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('651', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 6, '', '', '', 0, -5, 'SR', '', '', NULL),
		('651', 'a', 'Geographic name', 'Geographic name', 0, 0, '', 6, '', 'GEOGR_NAME', '', NULL, -1, 'SR', '', '', NULL),
		('651', 'b', 'Geographic name following place entry element [OBSOLETE]', 'Geographic name following place entry element [OBSOLETE]', 1, 0, '', 6, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('651', 'e', 'Relator term', 'Relator term', 1, 0, '', 6, '', '', '', NULL, -1, 'SR', '', '', NULL),
		('651', 'v', 'Form subdivision', 'Form subdivision', 1, 0, '', 6, '', '', '', NULL, -1, 'SR', '', '', NULL),
		('651', 'x', 'General subdivision', 'General subdivision', 1, 0, '', 6, '', '', '', NULL, -1, 'SR', '', '', NULL),
		('651', 'y', 'Chronological subdivision', 'Chronological subdivision', 1, 0, '', 6, '', '', '', NULL, -1, 'SR', '', '', NULL),
		('651', 'z', 'Geographic subdivision', 'Geographic subdivision', 1, 0, '', 6, '', '', '', NULL, -1, 'SR', '', '', NULL),
		('652', 'a', 'Geographic name of place element', 'Geographic name of place element', 0, 0, '', 6, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('652', 'x', 'General subdivision', 'General subdivision', 1, 0, '', 6, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('652', 'y', 'Chronological subdivision', 'Chronological subdivision', 1, 0, '', 6, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('652', 'z', 'Geographic subdivision', 'Geographic subdivision', 1, 0, '', 6, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('653', '6', 'Linkage', 'Linkage', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('653', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('653', 'a', 'Uncontrolled term', 'Uncontrolled term', 1, 0, NULL, 6, NULL, NULL, '', NULL, -1, 'SR', '', '', NULL),
		('654', '2', 'Source of term', 'Source of term', 0, 0, '', 6, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('654', '3', 'Materials specified', 'Materials specified', 0, 0, '', 6, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('654', '4', 'Relator code', 'Relator code', 1, 0, '', 6, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('654', '6', 'Linkage', 'Linkage', 0, 0, '', 6, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('654', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 6, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('654', 'a', 'Focus term', 'Focus term', 1, 0, '', 6, '', 'TOPIC_TERM', '', NULL, -6, 'SR', '', '', NULL),
		('654', 'b', 'Non-focus term', 'Non-focus term', 1, 0, '', 6, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('654', 'c', 'Facet/hierarchy designation', 'Facet/hierarchy designation', 1, 0, '', 6, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('654', 'e', 'Relator term', 'Relator term', 1, 0, '', 6, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('654', 'v', 'Form subdivision', 'Form subdivision', 1, 0, '', 6, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('654', 'x', 'General subdivision', 'General subdivision', 1, 0, '', 6, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('654', 'y', 'Chronological subdivision', 'Chronological subdivision', 1, 0, '', 6, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('654', 'z', 'Geographic subdivision', 'Geographic subdivision', 1, 0, '', 6, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('655', '2', 'Source of term', 'Source of term', 0, 0, '', 6, '', '', '', NULL, -1, 'SR', '', '', NULL),
		('655', '3', 'Materials specified', 'Materials specified', 0, 0, '', 6, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('655', '5', 'Institution to which field applies', 'Institution to which field applies', 0, 0, '', 6, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('655', '6', 'Linkage', 'Linkage', 0, 0, '', 6, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('655', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 6, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('655', 'a', 'Genre/form data or focus term', 'Genre/form data or focus term', 0, 0, '', 6, '', 'GENRE/FORM', '', NULL, -1, 'SR', '', '', NULL),
		('655', 'b', 'Non-focus term', 'Non-focus term', 1, 0, '', 6, '', '', '', NULL, -1, 'SR', '', '', NULL),
		('655', 'c', 'Facet/hierarchy designation', 'Facet/hierarchy designation', 1, 0, '', 6, '', '', '', NULL, -1, 'SR', '', '', NULL),
		('655', 'v', 'Form subdivision', 'Form subdivision', 1, 0, '', 6, '', '', '', NULL, -1, 'SR', '', '', NULL),
		('655', 'x', 'General subdivision', 'General subdivision', 1, 0, '', 6, '', '', '', NULL, -1, 'SR', '', '', NULL),
		('655', 'y', 'Chronological subdivision', 'Chronological subdivision', 1, 0, '', 6, '', '', '', NULL, -1, 'SR', '', '', NULL),
		('655', 'z', 'Geographic subdivision', 'Geographic subdivision', 1, 0, '', 6, '', '', '', NULL, -1, 'SR', '', '', NULL),
		('656', '2', 'Source of term', 'Source of term', 0, 0, '', 6, '', '', '', NULL, -1, 'SR', '', '', NULL),
		('656', '3', 'Materials specified', 'Materials specified', 0, 0, '', 6, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('656', '6', 'Linkage', 'Linkage', 0, 0, '', 6, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('656', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 6, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('656', 'a', 'Occupation', 'Occupation', 0, 0, '', 6, '', 'TOPIC_TERM', '', NULL, -1, 'SR', '', '', NULL),
		('656', 'k', 'Form', 'Form', 0, 0, '', 6, '', '', '', NULL, -1, 'SR', '', '', NULL),
		('656', 'v', 'Form subdivision', 'Form subdivision', 1, 0, '', 6, '', '', '', NULL, -1, 'SR', '', '', NULL),
		('656', 'x', 'General subdivision', 'General subdivision', 1, 0, '', 6, '', '', '', NULL, -1, 'SR', '', '', NULL),
		('656', 'y', 'Chronological subdivision', 'Chronological subdivision', 1, 0, '', 6, '', '', '', NULL, -1, 'SR', '', '', NULL),
		('656', 'z', 'Geographic subdivision', 'Geographic subdivision', 1, 0, '', 6, '', '', '', NULL, -1, 'SR', '', '', NULL),
		('657', '2', 'Source of term', 'Source of term', 0, 0, '', 6, '', '', '', NULL, -1, 'SR', '', '', NULL),
		('657', '3', 'Materials specified', 'Materials specified', 0, 0, '', 6, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('657', '6', 'Linkage', 'Linkage', 0, 0, '', 6, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('657', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 6, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('657', 'a', 'Function', 'Function', 0, 0, '', 6, '', 'TOPIC_TERM', '', NULL, -1, 'SR', '', '', NULL),
		('657', 'v', 'Form subdivision', 'Form subdivision', 1, 0, '', 6, '', '', '', NULL, -1, 'SR', '', '', NULL),
		('657', 'x', 'General subdivision', 'General subdivision', 1, 0, '', 6, '', '', '', NULL, -1, 'SR', '', '', NULL),
		('657', 'y', 'Chronological subdivision', 'Chronological subdivision', 1, 0, '', 6, '', '', '', NULL, -1, 'SR', '', '', NULL),
		('657', 'z', 'Geographic subdivision', 'Geographic subdivision', 1, 0, '', 6, '', '', '', NULL, -1, 'SR', '', '', NULL),
		('658', '2', 'Source of term', 'Source of term', 0, 0, '', 6, '', '', '', NULL, -1, 'SR', '', '', NULL),
		('658', '6', 'Linkage', 'Linkage', 0, 0, '', 6, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('658', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 6, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('658', 'a', 'Main curriculum objective', 'Main curriculum objective', 0, 0, '', 6, '', 'TOPIC_TERM', '', NULL, -1, 'SR', '', '', NULL),
		('658', 'b', 'Subordinate curriculum objective', 'Subordinate curriculum objective', 1, 0, '', 6, '', '', '', NULL, -1, 'SR', '', '', NULL),
		('658', 'c', 'Curriculum code', 'Curriculum code', 0, 0, '', 6, '', '', '', NULL, -1, 'SR', '', '', NULL),
		('658', 'd', 'Correlation factor', 'Correlation factor', 0, 0, '', 6, '', '', '', NULL, -1, 'SR', '', '', NULL),
		('662', '2', 'Source of term', 'Source of term', 0, 0, '', 6, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('662', '3', 'Materials specified', 'Materials specified', 0, 0, '', 6, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('662', '4', 'Relator code', 'Relator code', 1, 0, '', 6, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('662', '6', 'Linkage', 'Linkage', 0, 0, '', 6, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('662', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 6, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('662', 'a', 'Country or larger entity', 'Country or larger entity', 1, 0, '', 6, '', 'GEOGR_NAME', '', NULL, -6, 'SR', '', '', NULL),
		('662', 'b', 'First-order political jurisdiction', 'First-order political jurisdiction', 0, 0, '', 6, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('662', 'c', 'Intermediate political jurisdiction', 'Intermediate political jurisdiction', 1, 0, '', 6, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('662', 'd', 'City', 'City', 0, 0, '', 6, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('662', 'e', 'Relator term', 'Relator term', 1, 0, '', 6, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('662', 'f', 'City subsection', 'City subsection', 1, 0, '', 6, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('662', 'g', 'Other nonjurisdictional geographic region and feature', 'Other nonjurisdictional geographic region and feature', 1, 0, '', 6, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('662', 'h', 'Extraterrestrial area', 'Extraterrestrial area', 1, 0, '', 6, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('690', '%', '% (RLIN)', '% (RLIN)', 0, 0, '', 6, '', '', '', 0, -6, 'SR', '', '', NULL),
		('690', '2', 'Source of heading or term', 'Source of heading or term', 0, 0, '', 6, '', '', '', 0, -6, 'SR', '', '', NULL),
		('690', '3', 'Materials specified', 'Materials specified', 0, 0, '', 6, '', '', '', 0, -6, 'SR', '', '', NULL),
		('690', '6', 'Linkage', 'Linkage', 0, 0, '', 6, '', '', '', 0, -6, 'SR', '', '', NULL),
		('690', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 6, '', '', '', 0, -6, 'SR', '', '', NULL),
		('690', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 6, '', '', '', 0, -5, 'SR', '', '', NULL),
		('690', 'a', 'Topical term or geographic name as entry element', 'Topical term or geographic name as entry element', 0, 0, '', 6, '', 'TOPIC_TERM', '', 0, -1, 'SR', '', '', NULL),
		('690', 'b', 'Topical term following geographic name as entry element', 'Topical term following geographic name as entry element', 0, 0, '', 6, '', '', '', 0, -1, 'SR', '', '', NULL),
		('690', 'c', 'Location of event', 'Location of event', 0, 0, '', 6, '', '', '', 0, -1, 'SR', '', '', NULL),
		('690', 'd', 'Active dates', 'Active dates', 0, 0, '', 6, '', '', '', 0, -6, 'SR', '', '', NULL),
		('690', 'e', 'Relator term', 'Relator term', 0, 0, '', 6, '', '', '', 0, -6, 'SR', '', '', NULL),
		('690', 'v', 'Form subdivision', 'Form subdivision', 1, 0, '', 6, '', '', '', 0, -1, 'SR', '', '', NULL),
		('690', 'x', 'General subdivision', 'General subdivision', 1, 0, '', 6, '', '', '', 0, -1, 'SR', '', '', NULL),
		('690', 'y', 'Chronological subdivision', 'Chronological subdivision', 1, 0, '', 6, '', '', '', 0, -1, 'SR', '', '', NULL),
		('690', 'z', 'Geographic subdivision', 'Geographic subdivision', 1, 0, '', 6, '', '', '', 0, -1, 'SR', '', '', NULL),
		('691', '%', '% (RLIN)', '% (RLIN)', 0, 0, '', 6, '', '', '', 0, -6, 'SR', '', '', NULL),
		('691', '2', 'Source of heading or term', 'Source of heading or term', 0, 0, '', 6, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('691', '3', 'Materials specified', 'Materials specified', 0, 0, '', 6, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('691', '6', 'Linkage', 'Linkage', 0, 0, '', 6, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('691', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 6, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('691', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 6, '', '', '', 0, -5, 'SR', '', '', NULL),
		('691', 'a', 'Geographic name', 'Geographic name', 0, 0, '', 6, '', 'GEOGR_NAME', '', NULL, -6, 'SR', '', '', NULL),
		('691', 'b', 'Geographic name following place entry element [OBSOLETE]', 'Geographic name following place entry element [OBSOLETE]', 1, 0, '', 6, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('691', 'v', 'Form subdivision', 'Form subdivision', 1, 0, '', 6, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('691', 'x', 'General subdivision', 'General subdivision', 1, 0, '', 6, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('691', 'y', 'Chronological subdivision', 'Chronological subdivision', 1, 0, '', 6, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('691', 'z', 'Geographic subdivision', 'Geographic subdivision', 1, 0, '', 6, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('696', '%', '% (RLIN)', '% (RLIN)', 0, 0, '', 6, '', '', '', 0, -6, 'SR', '', '', NULL),
		('696', '2', 'Source of heading or term', 'Source of heading or term', 0, 0, '', 6, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('696', '3', 'Materials specified', 'Materials specified', 0, 0, '', 6, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('696', '4', 'Relator code', 'Relator code', 1, 0, '', 6, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('696', '6', 'Linkage', 'Linkage', 0, 0, '', 6, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('696', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 6, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('696', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 6, '', '', '', 0, -5, 'SR', '', '', NULL),
		('696', 'a', 'Personal name', 'Personal name', 0, 0, '', 6, '', 'PERSO_NAME', '', NULL, -6, 'SR', '', '', NULL),
		('696', 'b', 'Numeration', 'Numeration', 0, 0, '', 6, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('696', 'c', 'Titles and other words associated with a name', 'Titles and other words associated with a name', 1, 0, '', 6, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('696', 'd', 'Dates associated with a name', 'Dates associated with a name', 0, 0, '', 6, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('696', 'e', 'Relator term', 'Relator term', 1, 0, '', 6, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('696', 'f', 'Date of a work', 'Date of a work', 0, 0, '', 6, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('696', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, '', 6, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('696', 'h', 'Medium', 'Medium', 0, 0, '', 6, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('696', 'j', 'Attribution qualifier', 'Attribution qualifier', 1, 0, '', 6, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('696', 'k', 'Form subheading', 'Form subheading', 1, 0, '', 6, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('696', 'l', 'Language of a work', 'Language of a work', 0, 0, '', 6, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('696', 'm', 'Medium of performance for music', 'Medium of performance for music', 1, 0, '', 6, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('696', 'n', 'Number of part/section of a work', 'Number of part/section of a work', 1, 0, '', 6, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('696', 'o', 'Arranged statement for music', 'Arranged statement for music', 0, 0, '', 6, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('696', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, '', 6, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('696', 'q', 'Fuller form of name', 'Fuller form of name', 0, 0, '', 6, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('696', 'r', 'Key for music', 'Key for music', 0, 0, '', 6, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('696', 's', 'Version', 'Version', 0, 0, '', 6, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('696', 't', 'Title of a work', 'Title of a work', 0, 0, '', 6, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('696', 'u', 'Affiliation', 'Affiliation', 0, 0, '', 6, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('696', 'v', 'Form subdivision', 'Form subdivision', 1, 0, '', 6, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('696', 'x', 'General subdivision', 'General subdivision', 1, 0, '', 6, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('696', 'y', 'Chronological subdivision', 'Chronological subdivision', 1, 0, '', 6, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('696', 'z', 'Geographic subdivision', 'Geographic subdivision', 1, 0, '', 6, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('697', '%', '% (RLIN)', '% (RLIN)', 0, 0, '', 6, '', '', '', 0, -6, 'SR', '', '', NULL),
		('697', '2', 'Source of heading or term', 'Source of heading or term', 0, 0, '', 6, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('697', '3', 'Materials specified', 'Materials specified', 0, 0, '', 6, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('697', '4', 'Relator code', 'Relator code', 1, 0, '', 6, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('697', '6', 'Linkage', 'Linkage', 0, 0, '', 6, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('697', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 6, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('697', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 6, '', '', '', 0, -5, 'SR', '', '', NULL),
		('697', 'a', 'Corporate name or jurisdiction name as entry element', 'Corporate name or jurisdiction name as entry element', 0, 0, '', 6, '', 'CORPO_NAME', '', NULL, -6, 'SR', '', '', NULL),
		('697', 'b', 'Subordinate unit', 'Subordinate unit', 1, 0, '', 6, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('697', 'c', 'Location of meeting', 'Location of meeting', 0, 0, '', 6, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('697', 'd', 'Date of meeting or treaty signing', 'Date of meeting or treaty signing', 1, 0, '', 6, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('697', 'e', 'Relator term', 'Relator term', 1, 0, '', 6, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('697', 'f', 'Date of a work', 'Date of a work', 0, 0, '', 6, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('697', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, '', 6, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('697', 'h', 'Medium', 'Medium', 0, 0, '', 6, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('697', 'k', 'Form subheading', 'Form subheading', 1, 0, '', 6, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('697', 'l', 'Language of a work', 'Language of a work', 0, 0, '', 6, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('697', 'm', 'Medium of performance for music', 'Medium of performance for music', 1, 0, '', 6, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('697', 'n', 'Number of part/section/meeting', 'Number of part/section/meeting', 1, 0, '', 6, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('697', 'o', 'Arranged statement for music', 'Arranged statement for music', 0, 0, '', 6, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('697', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, '', 6, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('697', 'r', 'Key for music', 'Key for music', 0, 0, '', 6, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('697', 's', 'Version', 'Version', 0, 0, '', 6, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('697', 't', 'Title of a work', 'Title of a work', 0, 0, '', 6, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('697', 'u', 'Affiliation', 'Affiliation', 0, 0, '', 6, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('697', 'v', 'Form subdivision', 'Form subdivision', 1, 0, '', 6, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('697', 'x', 'General subdivision', 'General subdivision', 1, 0, '', 6, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('697', 'y', 'Chronological subdivision', 'Chronological subdivision', 1, 0, '', 6, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('697', 'z', 'Geographic subdivision', 'Geographic subdivision', 1, 0, '', 6, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('698', '%', '% (RLIN)', '% (RLIN)', 0, 0, '', 6, '', '', '', 0, -6, 'SR', '', '', NULL),
		('698', '2', 'Source of heading or term', 'Source of heading or term', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('698', '3', 'Materials specified', 'Materials specified', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('698', '4', 'Relator code', 'Relator code', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('698', '6', 'Linkage', 'Linkage', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('698', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('698', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 6, '', '', '', 0, -5, 'SR', '', '', NULL),
		('698', 'a', 'Meeting name or jurisdiction name as entry element', 'Meeting name or jurisdiction name as entry element', 0, 0, NULL, 6, NULL, 'MEETI_NAME', '', NULL, -6, 'SR', '', '', NULL),
		('698', 'b', 'Number  (BK CF MP MU SE VM MX)  [OBSOLETE]', 'Number  (BK CF MP MU SE VM MX)  [OBSOLETE]', 1, 0, NULL, -1, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('698', 'c', 'Location of meeting', 'Location of meeting', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('698', 'd', 'Date of meeting', 'Date of meeting', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('698', 'e', 'Subordinate unit', 'Subordinate unit', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('698', 'f', 'Date of a work', 'Date of a work', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('698', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('698', 'h', 'Medium', 'Medium', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('698', 'k', 'Form subheading', 'Form subheading', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('698', 'l', 'Language of a work', 'Language of a work', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('698', 'n', 'Number of part/section/meeting', 'Number of part/section/meeting', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('698', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('698', 'q', 'Name of meeting following jurisdiction name entry element', 'Name of meeting following jurisdiction name entry element', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('698', 's', 'Version', 'Version', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('698', 't', 'Title of a work', 'Title of a work', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('698', 'u', 'Affiliation', 'Affiliation', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('698', 'v', 'Form subdivision', 'Form subdivision', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('698', 'x', 'General subdivision', 'General subdivision', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('698', 'y', 'Chronological subdivision', 'Chronological subdivision', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('698', 'z', 'Geographic subdivision', 'Geographic subdivision', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('699', '%', '% (RLIN)', '% (RLIN)', 0, 0, '', 6, '', '', '', 0, -6, 'SR', '', '', NULL),
		('699', '2', 'Source of heading or term', 'Source of heading or term', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('699', '3', 'Materials specified', 'Materials specified', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('699', '6', 'Linkage', 'Linkage', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('699', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('699', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 6, '', '', '', 0, -5, 'SR', '', '', NULL),
		('699', 'a', 'Uniform title', 'Uniform title', 0, 0, NULL, 6, NULL, 'UNIF_TITLE', '', NULL, -6, 'SR', '', '', NULL),
		('699', 'd', 'Date of treaty signing', 'Date of treaty signing', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('699', 'f', 'Date of a work', 'Date of a work', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('699', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('699', 'h', 'Medium', 'Medium', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('699', 'k', 'Form subheading', 'Form subheading', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('699', 'l', 'Language of a work', 'Language of a work', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('699', 'm', 'Medium of performance for music', 'Medium of performance for music', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('699', 'n', 'Number of part/section of a work', 'Number of part/section of a work', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('699', 'o', 'Arranged statement for music', 'Arranged statement for music', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('699', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('699', 'r', 'Key for music', 'Key for music', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('699', 's', 'Version', 'Version', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('699', 't', 'Title of a work', 'Title of a work', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('699', 'v', 'Form subdivision', 'Form subdivision', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('699', 'x', 'General subdivision', 'General subdivision', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('699', 'y', 'Chronological subdivision', 'Chronological subdivision', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('700', '3', 'Materials specified', 'Materials specified', 0, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('700', '4', 'Relator code', 'Relator code', 1, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('700', '5', 'Institution to which field applies', 'Institution to which field applies', 0, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('700', '6', 'Linkage', 'Linkage', 0, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('700', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('700', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 7, '', '', '', 0, -5, 'SR', '', '', NULL),
		('700', 'a', 'Personal name', 'Personal name', 0, 0, 'additionalauthors.author', 7, '', 'PERSO_NAME', '', NULL, -1, 'SR', '', '', NULL),
		('700', 'b', 'Numeration', 'Numeration', 0, 0, '', 7, '', '', '', NULL, -1, 'SR', '', '', NULL),
		('700', 'c', 'Titles and other words associated with a name', 'Titles and other words associated with a name', 1, 0, '', 7, '', '', '', NULL, -1, 'SR', '', '', NULL),
		('700', 'd', 'Dates associated with a name', 'Dates associated with a name', 0, 0, '', 7, '', '', '', NULL, -1, 'SR', '', '', NULL),
		('700', 'e', 'Relator term', 'Relator term', 1, 0, '', 7, '', '', '', NULL, -1, 'SR', '', '', NULL),
		('700', 'f', 'Date of a work', 'Date of a work', 0, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('700', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('700', 'h', 'Medium', 'Medium', 0, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('700', 'j', 'Attribution qualifier', 'Attribution qualifier', 1, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('700', 'k', 'Form subheading', 'Form subheading', 1, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('700', 'l', 'Language of a work', 'Language of a work', 0, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('700', 'm', 'Medium of performance for music', 'Medium of performance for music', 1, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('700', 'n', 'Number of part/section of a work', 'Number of part/section of a work', 1, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('700', 'o', 'Arranged statement for music', 'Arranged statement for music', 0, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('700', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('700', 'q', 'Fuller form of name', 'Fuller form of name', 0, 0, '', 7, '', '', '', NULL, -1, 'SR', '', '', NULL),
		('700', 'r', 'Key for music', 'Key for music', 0, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('700', 's', 'Version', 'Version', 0, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('700', 't', 'Title of a work', 'Title of a work', 0, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('700', 'u', 'Affiliation', 'Affiliation', 0, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('700', 'x', 'International Standard Serial Number', 'International Standard Serial Number', 0, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('705', 'a', 'Personal name', 'Personal name', 0, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('705', 'b', 'Numeration', 'Numeration', 0, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('705', 'c', 'Titles and other words associated with a name', 'Titles and other words associated with a name', 1, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('705', 'd', 'Dates associated with a name', 'Dates associated with a name', 0, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('705', 'e', 'Relator term', 'Relator term', 1, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('705', 'f', 'Date of a work', 'Date of a work', 0, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('705', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('705', 'h', 'Medium', 'Medium', 0, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('705', 'k', 'Form subheading', 'Form subheading', 1, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('705', 'l', 'Language of a work', 'Language of a work', 0, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('705', 'm', 'Medium of performance for music', 'Medium of performance for music', 1, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('705', 'n', 'Number of part/section of a work', 'Number of part/section of a work', 1, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('705', 'o', 'Arranged statement for music', 'Arranged statement for music', 0, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('705', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('705', 'r', 'Key for music', 'Key for music', 0, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('705', 's', 'Version', 'Version', 0, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('705', 't', 'Title of a work', 'Title of a work', 0, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('710', '3', 'Materials specified', 'Materials specified', 0, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('710', '4', 'Relator code', 'Relator code', 1, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('710', '5', 'Institution to which field applies', 'Institution to which field applies', 0, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('710', '6', 'Linkage', 'Linkage', 0, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('710', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('710', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 7, '', '', '', 0, -5, 'SR', '', '', NULL),
		('710', 'a', 'Corporate name or jurisdiction name as entry element', 'Corporate name or jurisdiction name as entry element', 0, 0, '', 7, '', 'CORPO_NAME', '', NULL, -1, 'SR', '', '', NULL),
		('710', 'b', 'Subordinate unit', 'Subordinate unit', 1, 0, '', 7, '', '', '', NULL, -1, 'SR', '', '', NULL),
		('710', 'c', 'Location of meeting', 'Location of meeting', 0, 0, '', 7, '', '', '', NULL, -1, 'SR', '', '', NULL),
		('710', 'd', 'Date of meeting or treaty signing', 'Date of meeting or treaty signing', 1, 0, '', 7, '', '', '', NULL, -1, 'SR', '', '', NULL),
		('710', 'e', 'Relator term', 'Relator term', 1, 0, '', 7, '', '', '', NULL, -1, 'SR', '', '', NULL),
		('710', 'f', 'Date of a work', 'Date of a work', 0, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('710', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('710', 'h', 'Medium', 'Medium', 0, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('710', 'k', 'Form subheading', 'Form subheading', 1, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('710', 'l', 'Language of a work', 'Language of a work', 0, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('710', 'm', 'Medium of performance for music', 'Medium of performance for music', 1, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('710', 'n', 'Number of part/section/meeting', 'Number of part/section/meeting', 1, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('710', 'o', 'Arranged statement for music', 'Arranged statement for music', 0, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('710', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('710', 'r', 'Key for music', 'Key for music', 0, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('710', 's', 'Version', 'Version', 0, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('710', 't', 'Title of a work', 'Title of a work', 0, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('710', 'u', 'Affiliation', 'Affiliation', 0, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('710', 'x', 'International Standard Serial Number', 'International Standard Serial Number', 0, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('711', '3', 'Materials specified', 'Materials specified', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('711', '4', 'Relator code', 'Relator code', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('711', '5', 'Institution to which field applies', 'Institution to which field applies', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('711', '6', 'Linkage', 'Linkage', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('711', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('711', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 7, '', '', '', 0, -5, 'SR', '', '', NULL),
		('711', 'a', 'Meeting name or jurisdiction name as entry element', 'Meeting name or jurisdiction name as entry element', 0, 0, NULL, 7, NULL, 'MEETI_NAME', '', NULL, -1, 'SR', '', '', NULL),
		('711', 'b', 'Number (BK CF MP MU SE VM MX) [OBSOLETE]', 'Number (BK CF MP MU SE VM MX) [OBSOLETE]', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('711', 'c', 'Location of meeting', 'Location of meeting', 0, 0, NULL, 7, NULL, NULL, '', NULL, -1, 'SR', '', '', NULL),
		('711', 'd', 'Date of meeting', 'Date of meeting', 0, 0, NULL, 7, NULL, NULL, '', NULL, -1, 'SR', '', '', NULL),
		('711', 'e', 'Subordinate unit', 'Subordinate unit', 1, 0, NULL, 7, NULL, NULL, '', NULL, -1, 'SR', '', '', NULL),
		('711', 'f', 'Date of a work', 'Date of a work', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('711', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('711', 'h', 'Medium', 'Medium', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('711', 'j', 'Relator term', 'Relator term', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('711', 'k', 'Form subheading', 'Form subheading', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('711', 'l', 'Language of a work', 'Language of a work', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('711', 'n', 'Number of part/section/meeting', 'Number of part/section/meeting', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('711', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('711', 'q', 'Name of meeting following jurisdiction name entry element', 'Name of meeting following jurisdiction name entry element', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('711', 's', 'Version', 'Version', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('711', 't', 'Title of a work', 'Title of a work', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('711', 'u', 'Affiliation', 'Affiliation', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('711', 'x', 'International Standard Serial Number', 'International Standard Serial Number', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('715', '%', '% (RLIN)', '% (RLIN)', 0, 0, '', 7, '', '', '', 0, -6, 'SR', '', '', NULL),
		('715', 'a', 'Corporate name or jurisdiction name', 'Corporate name or jurisdiction name', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('715', 'b', 'Subordinate unit', 'Subordinate unit', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('715', 'e', 'Relator term', 'Relator term', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('715', 'f', 'Date of a work', 'Date of a work', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('715', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('715', 'h', 'Medium', 'Medium', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('715', 'k', 'Form subheading', 'Form subheading', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('715', 'l', 'Language of a work', 'Language of a work', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('715', 'n', 'Number of part/section/meeting', 'Number of part/section/meeting', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('715', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('715', 'r', 'Key for music', 'Key for music', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('715', 's', 'Version', 'Version', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('715', 't', 'Title of a work', 'Title of a work', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('715', 'u', 'Nonprinting information', 'Nonprinting information', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('720', '4', 'Relator code', 'Relator code', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('720', '6', 'Linkage', 'Linkage', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('720', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('720', 'a', 'Name', 'Name', 0, 0, '', 7, NULL, NULL, '', NULL, -1, 'SR', '', '', NULL),
		('720', 'e', 'Relator term', 'Relator term', 1, 0, NULL, 7, NULL, NULL, '', NULL, -1, 'SR', '', '', NULL),
		('730', '3', 'Materials specified', 'Materials specified', 0, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('730', '5', 'Institution to which field applies', 'Institution to which field applies', 0, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('730', '6', 'Linkage', 'Linkage', 0, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('730', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('730', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 7, '', '', '', 0, -5, 'SR', '', '', NULL),
		('730', 'a', 'Uniform title', 'Uniform title', 0, 0, '', 7, '', 'UNIF_TITLE', '', NULL, -6, 'SR', '', '', NULL),
		('730', 'd', 'Date of treaty signing', 'Date of treaty signing', 1, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('730', 'f', 'Date of a work', 'Date of a work', 0, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('730', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('730', 'h', 'Medium', 'Medium', 0, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('730', 'k', 'Form subheading', 'Form subheading', 1, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('730', 'l', 'Language of a work', 'Language of a work', 0, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('730', 'm', 'Medium of performance for music', 'Medium of performance for music', 1, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('730', 'n', 'Number of part/section of a work', 'Number of part/section of a work', 1, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('730', 'o', 'Arranged statement for music', 'Arranged statement for music', 0, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('730', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('730', 'r', 'Key for music', 'Key for music', 0, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('730', 's', 'Version', 'Version', 0, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('730', 't', 'Title of a work', 'Title of a work', 0, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('730', 'x', 'International Standard Serial Number', 'International Standard Serial Number', 0, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('740', '5', 'Institution to which field applies', 'Institution to which field applies', 0, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('740', '6', 'Linkage', 'Linkage', 0, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('740', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('740', 'a', 'Uncontrolled related/analytical title', 'Uncontrolled related/analytical title', 0, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('740', 'h', 'Medium', 'Medium', 0, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('740', 'n', 'Number of part/section of a work', 'Number of part/section of a work', 1, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('740', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('752', '2', 'Source of heading or term', 'Source of heading or term', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('752', '6', 'Linkage', 'Linkage', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('752', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('752', 'a', 'Country or larger entity', 'Country or larger entity', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('752', 'b', 'First-order political jurisdiction', 'First-order political jurisdiction', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('752', 'c', 'Intermediate political jurisdiction', 'Intermediate political jurisdiction', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('752', 'd', 'City', 'City', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('752', 'f', 'City subsection', 'City subsection', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('752', 'g', 'Other nonjurisdictional geographic region and feature', 'Other nonjurisdictional geographic region and feature', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('752', 'h', 'Extraterrestrial area', 'Extraterrestrial area', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('753', '6', 'Linkage', 'Linkage', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('753', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('753', 'a', 'Make and model of machine', 'Make and model of machine', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('753', 'b', 'Programming language', 'Programming language', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('753', 'c', 'Operating system', 'Operating system', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('754', '2', 'Source of taxonomic identification', 'Source of taxonomic identification', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('754', '6', 'Linkage', 'Linkage', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('754', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('754', 'a', 'Taxonomic name', 'Taxonomic name', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('754', 'c', 'Taxonomic category', 'Taxonomic category', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('754', 'd', 'Common or alternative name', 'Common or alternative name', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('754', 'x', 'Non-public note', 'Non-public note', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('754', 'z', 'Public note', 'Public note', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('755', '2', 'Source of taxonomic identification', 'Source of taxonomic identification', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('755', '3', 'Materials specified', 'Materials specified', 0, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('755', '6', 'Linkage', 'Linkage', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('755', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('755', 'a', 'Access term', 'Access term', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('755', 'x', 'General subdivision', 'General subdivision', 1, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('755', 'y', 'Chronological subdivision', 'Chronological subdivision', 1, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('755', 'z', 'Geographic subdivision', 'Geographic subdivision', 1, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('760', '6', 'Linkage', 'Linkage', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('760', '7', 'Control subfield', 'Control subfield', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('760', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('760', 'a', 'Main entry heading', 'Main entry heading', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('760', 'b', 'Edition', 'Edition', 0, 0, NULL, 7, NULL, NULL, '', NULL, 0, 'SR', '', '', NULL),
		('760', 'c', 'Qualifying information', 'Qualifying information', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('760', 'd', 'Place, publisher, and date of publication', 'Place, publisher, and date of publication', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('760', 'g', 'Relationship information', 'Relationship information', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('760', 'h', 'Physical description', 'Physical description', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('760', 'i', 'Display text', 'Display text', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('760', 'm', 'Material-specific details', 'Material-specific details', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('760', 'n', 'Note', 'Note', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('760', 'o', 'Other item identifier', 'Other item identifier', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('760', 'q', 'Parallel title (BK SE) [OBSOLETE]', 'Parallel title (BK SE) [OBSOLETE]', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('760', 's', 'Uniform title', 'Uniform title', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('760', 't', 'Title', 'Title', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('760', 'w', 'Record control number', 'Record control number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('760', 'x', 'International Standard Serial Number', 'International Standard Serial Number', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('760', 'y', 'CODEN designation', 'CODEN designation', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('762', '6', 'Linkage', 'Linkage', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('762', '7', 'Control subfield', 'Control subfield', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('762', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('762', 'a', 'Main entry heading', 'Main entry heading', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('762', 'b', 'Edition', 'Edition', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('762', 'c', 'Qualifying information', 'Qualifying information', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('762', 'd', 'Place, publisher, and date of publication', 'Place, publisher, and date of publication', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('762', 'g', 'Relationship information', 'Relationship information', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('762', 'h', 'Physical description', 'Physical description', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('762', 'i', 'Display text', 'Display text', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('762', 'm', 'Material-specific details', 'Material-specific details', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('762', 'n', 'Note', 'Note', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('762', 'o', 'Other item identifier', 'Other item identifier', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('762', 'q', 'Parallel title (BK SE) [OBSOLETE]', 'Parallel title (BK SE) [OBSOLETE]', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('762', 's', 'Uniform title', 'Uniform title', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('762', 't', 'Title', 'Title', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('762', 'w', 'Record control number', 'Record control number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('762', 'x', 'International Standard Serial Number', 'International Standard Serial Number', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('762', 'y', 'CODEN designation', 'CODEN designation', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('765', '6', 'Linkage', 'Linkage', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('765', '7', 'Control subfield', 'Control subfield', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('765', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('765', 'a', 'Main entry heading', 'Main entry heading', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('765', 'b', 'Edition', 'Edition', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('765', 'c', 'Qualifying information', 'Qualifying information', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('765', 'd', 'Place, publisher, and date of publication', 'Place, publisher, and date of publication', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('765', 'g', 'Relationship information', 'Relationship information', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('765', 'h', 'Physical description', 'Physical description', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('765', 'i', 'Display text', 'Display text', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('765', 'k', 'Series data for related item', 'Series data for related item', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('765', 'm', 'Material-specific details', 'Material-specific details', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('765', 'n', 'Note', 'Note', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('765', 'o', 'Other item identifier', 'Other item identifier', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('765', 'q', 'Parallel title (BK SE)  [OBSOLETE]', 'Parallel title (BK SE)  [OBSOLETE]', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('765', 'r', 'Report number', 'Report number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('765', 's', 'Uniform title', 'Uniform title', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('765', 't', 'Title', 'Title', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('765', 'u', 'Standard Technical Report Number', 'Standard Technical Report Number', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('765', 'w', 'Record control number', 'Record control number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('765', 'x', 'International Standard Serial Number', 'International Standard Serial Number', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('765', 'y', 'CODEN designation', 'CODEN designation', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('765', 'z', 'International Standard Book Number', 'International Standard Book Number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('767', '6', 'Linkage', 'Linkage', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('767', '7', 'Control subfield', 'Control subfield', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('767', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('767', 'a', 'Main entry heading', 'Main entry heading', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('767', 'b', 'Edition', 'Edition', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('767', 'c', 'Qualifying information', 'Qualifying information', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('767', 'd', 'Place, publisher, and date of publication', 'Place, publisher, and date of publication', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('767', 'g', 'Relationship information', 'Relationship information', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('767', 'h', 'Physical description', 'Physical description', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('767', 'i', 'Display text', 'Display text', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('767', 'k', 'Series data for related item', 'Series data for related item', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('767', 'm', 'Material-specific details', 'Material-specific details', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('767', 'n', 'Note', 'Note', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('767', 'o', 'Other item identifier', 'Other item identifier', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('767', 'q', 'Parallel title (BK SE) [OBSOLETE]', 'Parallel title (BK SE) [OBSOLETE]', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('767', 'r', 'Report number', 'Report number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('767', 's', 'Uniform title', 'Uniform title', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('767', 't', 'Title', 'Title', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('767', 'u', 'Standard Technical Report Number', 'Standard Technical Report Number', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('767', 'w', 'Record control number', 'Record control number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('767', 'x', 'International Standard Serial Number', 'International Standard Serial Number', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('767', 'y', 'CODEN designation', 'CODEN designation', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('767', 'z', 'International Standard Book Number', 'International Standard Book Number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('770', '6', 'Linkage', 'Linkage', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('770', '7', 'Control subfield', 'Control subfield', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('770', '8', 'Field link and sequence number', 'Field link and sequence number ', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('770', 'a', 'Main entry heading', 'Main entry heading', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('770', 'b', 'Edition', 'Edition', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('770', 'c', 'Qualifying information', 'Qualifying information', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('770', 'd', 'Place, publisher, and date of publication', 'Place, publisher, and date of publication', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('770', 'g', 'Relationship information', 'Relationship information', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('770', 'h', 'Physical description', 'Physical description', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('770', 'i', 'Display text', 'Display text', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('770', 'k', 'Series data for related item', 'Series data for related item', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('770', 'm', 'Material-specific details', 'Material-specific details', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('770', 'n', 'Note', 'Note', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('770', 'o', 'Other item identifier', 'Other item identifier', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('770', 'q', 'Parallel title (BK SE) [OBSOLETE]', 'Parallel title (BK SE) [OBSOLETE]', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('770', 'r', 'Report number', 'Report number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('770', 's', 'Uniform title', 'Uniform title', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('770', 't', 'Title', 'Title', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('770', 'u', 'Standard Technical Report Number', 'Standard Technical Report Number', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('770', 'w', 'Record control number', 'Record control number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('770', 'x', 'International Standard Serial Number', 'International Standard Serial Number', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('770', 'y', 'CODEN designation', 'CODEN designation', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('770', 'z', 'International Standard Book Number', 'International Standard Book Number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('772', '6', 'Linkage', 'Linkage', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('772', '7', 'Control subfield', 'Control subfield', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('772', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('772', 'a', 'Main entry heading', 'Main entry heading', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('772', 'b', 'Edition', 'Edition', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('772', 'c', 'Qualifying information', 'Qualifying information', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('772', 'd', 'Place, publisher, and date of publication', 'Place, publisher, and date of publication', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('772', 'g', 'Relationship information', 'Relationship information', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('772', 'h', 'Physical description', 'Physical description', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('772', 'i', 'Display text', 'Display text', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('772', 'k', 'Series data for related item', 'Series data for related item', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('772', 'm', 'Material-specific details', 'Material-specific details', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('772', 'n', 'Note', 'Note', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('772', 'o', 'Other item identifier', 'Other item identifier', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('772', 'q', 'Parallel title (BK SE) [OBSOLETE]', 'Parallel title (BK SE) [OBSOLETE]', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('772', 'r', 'Report number', 'Report number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('772', 's', 'Uniform title', 'Uniform title', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('772', 't', 'Title', 'Title', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('772', 'u', 'Standard Technical Report Number', 'Standard Technical Report Number', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('772', 'w', 'Record control number', 'Record control number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('772', 'x', 'International Standard Serial Number', 'International Standard Serial Number', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('772', 'y', 'CODEN designation', 'CODEN designation', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('772', 'z', 'International Standard Book Number', 'International Standard Book Number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('773', '3', 'Materials specified', 'Materials specified', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('773', '6', 'Linkage', 'Linkage', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('773', '7', 'Control subfield', 'Control subfield', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('773', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('773', 'a', 'Main entry heading', 'Main entry heading', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('773', 'b', 'Edition', 'Edition', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('773', 'd', 'Place, publisher, and date of publication', 'Place, publisher, and date of publication', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('773', 'g', 'Relationship information', 'Relationship information', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('773', 'h', 'Physical description', 'Physical description', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('773', 'i', 'Display text', 'Display text', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('773', 'k', 'Series data for related item', 'Series data for related item', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('773', 'm', 'Material-specific details', 'Material-specific details', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('773', 'n', 'Note', 'Note', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('773', 'o', 'Other item identifier', 'Other item identifier', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('773', 'p', 'Abbreviated title', 'Abbreviated title', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('773', 'r', 'Report number', 'Report number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('773', 's', 'Uniform title', 'Uniform title', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('773', 't', 'Title', 'Title', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('773', 'u', 'Standard Technical Report Number', 'Standard Technical Report Number', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('773', 'w', 'Record control number', 'Record control number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('773', 'x', 'International Standard Serial Number', 'International Standard Serial Number', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('773', 'y', 'CODEN designation', 'CODEN designation', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('773', 'z', 'International Standard Book Number', 'International Standard Book Number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('774', '6', 'Linkage', 'Linkage', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('774', '7', 'Control subfield', 'Control subfield', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('774', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('774', 'a', 'Main entry heading', 'Main entry heading', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('774', 'b', 'Edition', 'Edition', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('774', 'c', 'Qualifying information', 'Qualifying information', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('774', 'd', 'Place, publisher, and date of publication', 'Place, publisher, and date of publication', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('774', 'g', 'Relationship information', 'Relationship information', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('774', 'h', 'Physical description', 'Physical description', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('774', 'i', 'Display text', 'Display text', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('774', 'k', 'Series data for related item', 'Series data for related item', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('774', 'm', 'Material-specific details', 'Material-specific details', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('774', 'n', 'Note', 'Note', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('774', 'o', 'Other item identifier', 'Other item identifier', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('774', 'r', 'Report number', 'Report number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('774', 's', 'Uniform title', 'Uniform title', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('774', 't', 'Title', 'Title', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('774', 'u', 'Standard Technical Report Number', 'Standard Technical Report Number', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('774', 'w', 'Record control number', 'Record control number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('774', 'x', 'International Standard Serial Number', 'International Standard Serial Number', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('774', 'y', 'CODEN designation', 'CODEN designation', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('774', 'z', 'International Standard Book Number', 'International Standard Book Number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('775', '6', 'Linkage', 'Linkage', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('775', '7', 'Control subfield', 'Control subfield', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('775', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('775', 'a', 'Main entry heading', 'Main entry heading', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('775', 'b', 'Edition', 'Edition', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('775', 'c', 'Qualifying information', 'Qualifying information', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('775', 'd', 'Place, publisher, and date of publication', 'Place, publisher, and date of publication', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('775', 'e', 'Language code', 'Language code', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('775', 'f', 'Country code', 'Country code', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('775', 'g', 'Relationship information', 'Relationship information', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('775', 'h', 'Physical description', 'Physical description', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('775', 'i', 'Display text', 'Display text', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('775', 'k', 'Series data for related item', 'Series data for related item', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('775', 'm', 'Material-specific details', 'Material-specific details', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('775', 'n', 'Note', 'Note', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('775', 'o', 'Other item identifier', 'Other item identifier', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('775', 'q', 'Parallel title (BK SE) [OBSOLETE]', 'Parallel title (BK SE) [OBSOLETE]', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('775', 'r', 'Report number', 'Report number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('775', 's', 'Uniform title', 'Uniform title', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('775', 't', 'Title', 'Title', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('775', 'u', 'Standard Technical Report Number', 'Standard Technical Report Number', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('775', 'w', 'Record control number', 'Record control number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('775', 'x', 'International Standard Serial Number', 'International Standard Serial Number', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('775', 'y', 'CODEN designation', 'CODEN designation', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('775', 'z', 'International Standard Book Number', 'International Standard Book Number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('776', '6', 'Linkage', 'Linkage', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('776', '7', 'Control subfield', 'Control subfield', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('776', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('776', 'a', 'Main entry heading', 'Main entry heading', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('776', 'b', 'Edition', 'Edition', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('776', 'c', 'Qualifying information', 'Qualifying information', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('776', 'd', 'Place, publisher, and date of publication', 'Place, publisher, and date of publication', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('776', 'g', 'Relationship information', 'Relationship information', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('776', 'h', 'Physical description', 'Physical description', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('776', 'i', 'Display text', 'Display text', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('776', 'k', 'Series data for related item', 'Series data for related item', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('776', 'm', 'Material-specific details', 'Material-specific details', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('776', 'n', 'Note', 'Note', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('776', 'o', 'Other item identifier', 'Other item identifier', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('776', 'q', 'Parallel title (BK SE) [OBSOLETE]', 'Parallel title (BK SE) [OBSOLETE]', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('776', 'r', 'Report number', 'Report number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('776', 's', 'Uniform title', 'Uniform title', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('776', 't', 'Title', 'Title', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('776', 'u', 'Standard Technical Report Number', 'Standard Technical Report Number', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('776', 'w', 'Record control number', 'Record control number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('776', 'x', 'International Standard Serial Number', 'International Standard Serial Number', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('776', 'y', 'CODEN designation', 'CODEN designation', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('776', 'z', 'International Standard Book Number', 'International Standard Book Number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('777', '6', 'Linkage', 'Linkage', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('777', '7', 'Control subfield', 'Control subfield', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('777', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('777', 'a', 'Main entry heading', 'Main entry heading', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('777', 'b', 'Edition', 'Edition', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('777', 'c', 'Qualifying information', 'Qualifying information', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('777', 'd', 'Place, publisher, and date of publication', 'Place, publisher, and date of publication', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('777', 'g', 'Relationship information', 'Relationship information', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('777', 'h', 'Physical description', 'Physical description', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('777', 'i', 'Display text', 'Display text', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('777', 'k', 'Series data for related item', 'Series data for related item', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('777', 'm', 'Material-specific details', 'Material-specific details', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('777', 'n', 'Note', 'Note', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('777', 'o', 'Other item identifier', 'Other item identifier', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('777', 'q', 'Parallel title (BK SE) [OBSOLETE]', 'Parallel title (BK SE) [OBSOLETE]', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('777', 's', 'Uniform title', 'Uniform title', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('777', 't', 'Title', 'Title', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('777', 'w', 'Record control number', 'Record control number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('777', 'x', 'International Standard Serial Number', 'International Standard Serial Number', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('777', 'y', 'CODEN designation', 'CODEN designation', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('780', '6', 'Linkage', 'Linkage', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('780', '7', 'Control subfield', 'Control subfield', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('780', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('780', 'a', 'Main entry heading', 'Main entry heading', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('780', 'b', 'Edition', 'Edition', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('780', 'c', 'Qualifying information', 'Qualifying information', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('780', 'd', 'Place, publisher, and date of publication', 'Place, publisher, and date of publication', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('780', 'g', 'Relationship information', 'Relationship information', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('780', 'h', 'Physical description', 'Physical description', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('780', 'i', 'Display text', 'Display text', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('780', 'k', 'Series data for related item', 'Series data for related item', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('780', 'm', 'Material-specific details', 'Material-specific details', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('780', 'n', 'Note', 'Note', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('780', 'o', 'Other item identifier', 'Other item identifier', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('780', 'q', 'Parallel title (BK SE) [OBSOLETE]', 'Parallel title (BK SE) [OBSOLETE]', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('780', 'r', 'Report number', 'Report number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('780', 's', 'Uniform title', 'Uniform title', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('780', 't', 'Title', 'Title', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('780', 'u', 'Standard Technical Report Number', 'Standard Technical Report Number', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('780', 'w', 'Record control number', 'Record control number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('780', 'x', 'International Standard Serial Number', 'International Standard Serial Number', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('780', 'y', 'CODEN designation', 'CODEN designation', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('780', 'z', 'International Standard Book Number', 'International Standard Book Number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('785', '6', 'Linkage', 'Linkage', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('785', '7', 'Control subfield', 'Control subfield', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('785', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('785', 'a', 'Main entry heading', 'Main entry heading', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('785', 'b', 'Edition', 'Edition', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('785', 'c', 'Qualifying information', 'Qualifying information', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('785', 'd', 'Place, publisher, and date of publication', 'Place, publisher, and date of publication', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('785', 'g', 'Relationship information', 'Relationship information', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('785', 'h', 'Physical description', 'Physical description', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('785', 'i', 'Display text', 'Display text', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('785', 'k', 'Series data for related item', 'Series data for related item', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('785', 'm', 'Material-specific details', 'Material-specific details', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('785', 'n', 'Note', 'Note', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('785', 'o', 'Other item identifier', 'Other item identifier', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('785', 'q', 'Parallel title (BK SE) [OBSOLETE]', 'Parallel title (BK SE) [OBSOLETE]', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('785', 'r', 'Report number', 'Report number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('785', 's', 'Uniform title', 'Uniform title', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('785', 't', 'Title', 'Title', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('785', 'u', 'Standard Technical Report Number', 'Standard Technical Report Number', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('785', 'w', 'Record control number', 'Record control number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('785', 'x', 'International Standard Serial Number', 'International Standard Serial Number', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('785', 'y', 'CODEN designation', 'CODEN designation', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('785', 'z', 'International Standard Book Number', 'International Standard Book Number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('786', '6', 'Linkage', 'Linkage', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('786', '7', 'Control subfield', 'Control subfield', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('786', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('786', 'a', 'Main entry heading', 'Main entry heading', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('786', 'b', 'Edition', 'Edition', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('786', 'c', 'Qualifying information', 'Qualifying information', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('786', 'd', 'Place, publisher, and date of publication', 'Place, publisher, and date of publication', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('786', 'g', 'Relationship information', 'Relationship information', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('786', 'h', 'Physical description', 'Physical description', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('786', 'i', 'Display text', 'Display text', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('786', 'j', 'Period of content', 'Period of content', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('786', 'k', 'Series data for related item', 'Series data for related item', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('786', 'm', 'Material-specific details', 'Material-specific details', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('786', 'n', 'Note', 'Note', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('786', 'o', 'Other item identifier', 'Other item identifier', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('786', 'p', 'Abbreviated title', 'Abbreviated title', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('786', 'r', 'Report number', 'Report number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('786', 's', 'Uniform title', 'Uniform title', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('786', 't', 'Title', 'Title', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('786', 'u', 'Standard Technical Report Number', 'Standard Technical Report Number', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('786', 'w', 'Record control number', 'Record control number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('786', 'x', 'International Standard Serial Number', 'International Standard Serial Number', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('786', 'y', 'CODEN designation', 'CODEN designation', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('786', 'z', 'International Standard Book Number', 'International Standard Book Number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('787', '6', 'Linkage', 'Linkage', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('787', '7', 'Control subfield', 'Control subfield', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('787', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('787', 'a', 'Main entry heading', 'Main entry heading', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('787', 'b', 'Edition', 'Edition', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('787', 'c', 'Qualifying information', 'Qualifying information', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('787', 'd', 'Place, publisher, and date of publication', 'Place, publisher, and date of publication', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('787', 'g', 'Relationship information', 'Relationship information', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('787', 'h', 'Physical description', 'Physical description', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('787', 'i', 'Display text', 'Display text', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('787', 'k', 'Series data for related item', 'Series data for related item', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('787', 'm', 'Material-specific details', 'Material-specific details', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('787', 'n', 'Note', 'Note', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('787', 'o', 'Other item identifier', 'Other item identifier', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('787', 'q', 'Parallel title (BK SE) [OBSOLETE]', 'Parallel title (BK SE) [OBSOLETE]', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('787', 'r', 'Report number', 'Report number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('787', 's', 'Uniform title', 'Uniform title', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('787', 't', 'Title', 'Title', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('787', 'u', 'Standard Technical Report Number', 'Standard Technical Report Number', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('787', 'w', 'Record control number', 'Record control number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('787', 'x', 'International Standard Serial Number', 'International Standard Serial Number', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('787', 'y', 'CODEN designation', 'CODEN designation', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('787', 'z', 'International Standard Book Number', 'International Standard Book Number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('789', '%', '%', '%', 0, 0, '', 7, '', '', '', 0, -6, 'SR', '', '', NULL),
		('789', '2', '2', '2', 1, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('789', '3', '3', '3', 1, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('789', '4', '4', '4', 1, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('789', '5', '5', '5', 1, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('789', '6', '6', '6', 0, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('789', '7', '7', '7', 1, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('789', '8', '8', '8', 1, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('789', '9', '9', '9', 0, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('789', 'a', 'a', 'a', 1, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('789', 'b', 'b', 'b', 1, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('789', 'c', 'c', 'c', 1, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('789', 'd', 'd', 'd', 1, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('789', 'e', 'e', 'e', 1, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('789', 'f', 'f', 'f', 1, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('789', 'g', 'g', 'g', 1, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('789', 'h', 'h', 'h', 1, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('789', 'i', 'i', 'i', 1, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('789', 'j', 'j', 'j', 1, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('789', 'k', 'k', 'k', 1, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('789', 'l', 'l', 'l', 1, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('789', 'm', 'm', 'm', 1, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('789', 'n', 'n', 'n', 1, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('789', 'o', 'o', 'o', 1, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('789', 'p', 'p', 'p', 1, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('789', 'q', 'q', 'q', 1, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('789', 'r', 'r', 'r', 1, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('789', 's', 's', 's', 1, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('789', 't', 't', 't', 1, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('789', 'u', 'u', 'u', 1, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('789', 'v', 'v', 'v', 1, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('789', 'w', 'w', 'w', 1, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('789', 'x', 'x', 'x', 1, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('789', 'y', 'y', 'y', 1, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('789', 'z', 'z', 'z', 1, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('796', '%', '% (RLIN)', '% (RLIN)', 0, 0, '', 7, '', '', '', 0, -6, 'SR', '', '', NULL),
		('796', '3', 'Materials specified', 'Materials specified', 0, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('796', '4', 'Relator code', 'Relator code', 1, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('796', '5', 'Institution to which field applies', 'Institution to which field applies', 0, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('796', '6', 'Linkage', 'Linkage', 0, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('796', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('796', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 7, '', '', '', 0, -5, 'SR', '', '', NULL),
		('796', 'a', 'Personal name', 'Personal name', 0, 0, '', 7, '', 'PERSO_NAME', '', NULL, -6, 'SR', '', '', NULL),
		('796', 'b', 'Numeration', 'Numeration', 0, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('796', 'c', 'Titles and other words associated with a name', 'Titles and other words associated with a name', 1, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('796', 'd', 'Dates associated with a name', 'Dates associated with a name', 0, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('796', 'e', 'Relator term', 'Relator term', 1, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('796', 'f', 'Date of a work', 'Date of a work', 0, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('796', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('796', 'h', 'Medium', 'Medium', 0, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('796', 'j', 'Attribution qualifier', 'Attribution qualifier', 1, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('796', 'k', 'Form subheading', 'Form subheading', 1, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('796', 'l', 'Language of a work', 'Language of a work', 0, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('796', 'm', 'Medium of performance for music', 'Medium of performance for music', 1, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('796', 'n', 'Number of part/section of a work', 'Number of part/section of a work', 1, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('796', 'o', 'Arranged statement for music', 'Arranged statement for music', 0, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('796', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('796', 'q', 'Fuller form of name', 'Fuller form of name', 0, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('796', 'r', 'Key for music', 'Key for music', 0, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('796', 's', 'Version', 'Version', 0, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('796', 't', 'Title of a work', 'Title of a work', 0, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('796', 'u', 'Affiliation', 'Affiliation', 0, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('796', 'x', 'International Standard Serial Number', 'International Standard Serial Number', 0, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('797', '%', '% (RLIN)', '% (RLIN)', 0, 0, '', 7, '', '', '', 0, -6, 'SR', '', '', NULL),
		('797', '3', 'Materials specified', 'Materials specified', 0, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('797', '4', 'Relator code', 'Relator code', 1, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('797', '5', 'Institution to which field applies', 'Institution to which field applies', 0, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('797', '6', 'Linkage', 'Linkage', 0, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('797', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('797', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 7, '', '', '', 0, -5, 'SR', '', '', NULL),
		('797', 'a', 'Corporate name or jurisdiction name as entry element', 'Corporate name or jurisdiction name as entry element', 0, 0, '', 7, '', 'CORPO_NAME', '', NULL, -6, 'SR', '', '', NULL),
		('797', 'b', 'Subordinate unit', 'Subordinate unit', 1, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('797', 'c', 'Location of meeting', 'Location of meeting', 0, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('797', 'd', 'Date of meeting or treaty signing', 'Date of meeting or treaty signing', 1, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('797', 'e', 'Relator term', 'Relator term', 1, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('797', 'f', 'Date of a work', 'Date of a work', 0, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('797', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('797', 'h', 'Medium', 'Medium', 0, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('797', 'k', 'Form subheading', 'Form subheading', 1, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('797', 'l', 'Language of a work', 'Language of a work', 0, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('797', 'm', 'Medium of performance for music', 'Medium of performance for music', 1, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('797', 'n', 'Number of part/section/meeting', 'Number of part/section/meeting', 1, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('797', 'o', 'Arranged statement for music', 'Arranged statement for music', 0, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('797', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('797', 'r', 'Key for music', 'Key for music', 0, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('797', 's', 'Version', 'Version', 0, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('797', 't', 'Title of a work', 'Title of a work', 0, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('797', 'u', 'Affiliation', 'Affiliation', 0, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('797', 'x', 'International Standard Serial Number', 'International Standard Serial Number', 0, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('798', '%', '% (RLIN)', '% (RLIN)', 0, 0, '', 7, '', '', '', 0, -5, 'SR', '', '', NULL),
		('798', '3', 'Materials specified', 'Materials specified', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('798', '4', 'Relator code', 'Relator code', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('798', '5', 'Institution to which field applies', 'Institution to which field applies', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('798', '6', 'Linkage', 'Linkage', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('798', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('798', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 7, '', '', '', 0, -5, 'SR', '', '', NULL),
		('798', 'a', 'Meeting name or jurisdiction name as entry element', 'Meeting name or jurisdiction name as entry element', 0, 0, NULL, 7, NULL, 'MEETI_NAME', '', NULL, -6, 'SR', '', '', NULL),
		('798', 'b', 'Number (BK CF MP MU SE VM MX) [OBSOLETE]', 'Number (BK CF MP MU SE VM MX) [OBSOLETE]', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('798', 'c', 'Location of meeting', 'Location of meeting', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('798', 'd', 'Date of meeting', 'Date of meeting', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('798', 'e', 'Subordinate unit', 'Subordinate unit', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('798', 'f', 'Date of a work', 'Date of a work', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('798', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('798', 'h', 'Medium', 'Medium', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('798', 'k', 'Form subheading', 'Form subheading', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('798', 'l', 'Language of a work', 'Language of a work', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('798', 'n', 'Number of part/section/meeting', 'Number of part/section/meeting', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('798', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('798', 'q', 'Name of meeting following jurisdiction name entry element', 'Name of meeting following jurisdiction name entry element', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('798', 's', 'Version', 'Version', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('798', 't', 'Title of a work', 'Title of a work', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('798', 'u', 'Affiliation', 'Affiliation', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('798', 'x', 'International Standard Serial Number', 'International Standard Serial Number', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('799', '%', '% (RLIN)', '% (RLIN)', 0, 0, '', 7, '', '', '', 0, -6, 'SR', '', '', NULL),
		('799', '3', 'Materials specified', 'Materials specified', 0, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('799', '5', 'Institution to which field applies', 'Institution to which field applies', 0, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('799', '6', 'Linkage', 'Linkage', 0, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('799', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('799', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 7, '', '', '', 0, -5, 'SR', '', '', NULL),
		('799', 'a', 'Uniform title', 'Uniform title', 0, 0, '', 7, '', 'UNIF_TITLE', '', NULL, -6, 'SR', '', '', NULL),
		('799', 'd', 'Date of treaty signing', 'Date of treaty signing', 1, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('799', 'f', 'Date of a work', 'Date of a work', 0, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('799', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('799', 'h', 'Medium', 'Medium', 0, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('799', 'k', 'Form subheading', 'Form subheading', 1, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('799', 'l', 'Language of a work', 'Language of a work', 0, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('799', 'm', 'Medium of performance for music', 'Medium of performance for music', 1, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('799', 'n', 'Number of part/section of a work', 'Number of part/section of a work', 1, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('799', 'o', 'Arranged statement for music', 'Arranged statement for music', 0, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('799', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('799', 'r', 'Key for music', 'Key for music', 0, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('799', 's', 'Version', 'Version', 0, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('799', 't', 'Title of a work', 'Title of a work', 0, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('799', 'x', 'International Standard Serial Number', 'International Standard Serial Number', 0, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('800', '4', 'Relator code', 'Relator code', 1, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('800', '6', 'Linkage', 'Linkage', 0, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('800', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('800', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 8, '', '', '', 0, -5, 'SR', '', '', NULL),
		('800', 'a', 'Personal name', 'Personal name', 0, 0, '', 8, '', 'PERSO_NAME', '', NULL, -6, 'SR', '', '', NULL),
		('800', 'b', 'Numeration', 'Numeration', 0, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('800', 'c', 'Titles and other words associated with a name', 'Titles and other words associated with a name', 1, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('800', 'd', 'Dates associated with a name', 'Dates associated with a name', 0, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('800', 'e', 'Relator term', 'Relator term', 1, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('800', 'f', 'Date of a work', 'Date of a work', 0, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('800', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('800', 'h', 'Medium', 'Medium', 0, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('800', 'j', 'Attribution qualifier', 'Attribution qualifier', 1, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('800', 'k', 'Form subheading', 'Form subheading', 1, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('800', 'l', 'Language of a work', 'Language of a work', 0, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('800', 'm', 'Medium of performance for music', 'Medium of performance for music', 1, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('800', 'n', 'Number of part/section of a work', 'Number of part/section of a work', 1, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('800', 'o', 'Arranged statement for music', 'Arranged statement for music', 0, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('800', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('800', 'q', 'Fuller form of name', 'Fuller form of name', 0, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('800', 'r', 'Key for music', 'Key for music', 0, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('800', 's', 'Version', 'Version', 0, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('800', 't', 'Title of a work', 'Title of a work', 0, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('800', 'u', 'Affiliation', 'Affiliation', 0, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('800', 'v', 'Volume/sequential designation', 'Volume/sequential designation', 0, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('800', 'w', 'Bibliographic record control number', 'Bibliographic record control number', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('810', '4', 'Relator code', 'Relator code', 1, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('810', '6', 'Linkage', 'Linkage', 0, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('810', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('810', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 8, '', '', '', 0, -5, 'SR', '', '', NULL),
		('810', 'a', 'Corporate name or jurisdiction name as entry element', 'Corporate name or jurisdiction name as entry element', 0, 0, '', 8, '', 'CORPO_NAME', '', NULL, -6, 'SR', '', '', NULL),
		('810', 'b', 'Subordinate unit', 'Subordinate unit', 1, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('810', 'c', 'Location of meeting', 'Location of meeting', 0, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('810', 'd', 'Date of meeting or treaty signing', 'Date of meeting or treaty signing', 1, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('810', 'e', 'Relator term', 'Relator term', 1, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('810', 'f', 'Date of a work', 'Date of a work', 0, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('810', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('810', 'h', 'Medium', 'Medium', 0, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('810', 'k', 'Form subheading', 'Form subheading', 1, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('810', 'l', 'Language of a work', 'Language of a work', 0, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('810', 'm', 'Medium of performance for music', 'Medium of performance for music', 1, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('810', 'n', 'Number of part/section/meeting', 'Number of part/section/meeting', 1, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('810', 'o', 'Arranged statement for music', 'Arranged statement for music', 0, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('810', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('810', 'r', 'Key for music', 'Key for music', 0, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('810', 's', 'Version', 'Version', 0, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('810', 't', 'Title of a work', 'Title of a work', 0, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('810', 'u', 'Affiliation', 'Affiliation', 0, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('810', 'v', 'Volume/sequential designation', 'Volume/sequential designation', 0, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('810', 'w', 'Bibliographic record control number', 'Bibliographic record control number', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('811', '4', 'Relator code', 'Relator code', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('811', '6', 'Linkage', 'Linkage', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('811', '8', 'Field link and sequence number ', 'Field link and sequence number ', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('811', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 8, '', '', '', 0, -5, 'SR', '', '', NULL),
		('811', 'a', 'Meeting name or jurisdiction name as entry element', 'Meeting name or jurisdiction name as entry element', 0, 0, NULL, 8, NULL, 'MEETI_NAME', '', NULL, -6, 'SR', '', '', NULL),
		('811', 'b', 'Number (BK CF MP MU SE VM MX) [OBSOLETE]', 'Number (BK CF MP MU SE VM MX) [OBSOLETE]', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('811', 'c', 'Location of meeting', 'Location of meeting', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('811', 'd', 'Date of meeting', 'Date of meeting', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('811', 'e', 'Subordinate unit', 'Subordinate unit', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('811', 'f', 'Date of a work', 'Date of a work', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('811', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('811', 'h', 'Medium', 'Medium', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('811', 'j', 'Relator term', 'Relator term', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('811', 'k', 'Form subheading', 'Form subheading', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('811', 'l', 'Language of a work', 'Language of a work', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('811', 'n', 'Number of part/section/meeting', 'Number of part/section/meeting', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('811', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('811', 'q', 'Name of meeting following jurisdiction name entry element', 'Name of meeting following jurisdiction name entry element', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('811', 's', 'Version', 'Version', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('811', 't', 'Title of a work', 'Title of a work', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('811', 'u', 'Affiliation', 'Affiliation', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('811', 'v', 'Volume/sequential designation', 'Volume/sequential designation', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('811', 'w', 'Bibliographic record control number', 'Bibliographic record control number', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('830', '6', 'Linkage', 'Linkage', 0, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('830', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('830', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 8, '', '', '', 0, -5, 'SR', '', '', NULL),
		('830', 'a', 'Uniform title', 'Uniform title', 0, 0, '', 8, '', 'UNIF_TITLE', '', NULL, -6, 'SR', '', '', NULL),
		('830', 'd', 'Date of treaty signing', 'Date of treaty signing', 1, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('830', 'f', 'Date of a work', 'Date of a work', 0, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('830', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('830', 'h', 'Medium', 'Medium', 0, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('830', 'k', 'Form subheading', 'Form subheading', 1, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('830', 'l', 'Language of a work', 'Language of a work', 0, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('830', 'm', 'Medium of performance for music', 'Medium of performance for music', 1, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('830', 'n', 'Number of part/section of a work', 'Number of part/section of a work', 1, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('830', 'o', 'Arranged statement for music', 'Arranged statement for music', 0, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('830', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('830', 'r', 'Key for music', 'Key for music', 0, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('830', 's', 'Version', 'Version', 0, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('830', 't', 'Title of a work', 'Title of a work', 0, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('830', 'v', 'Volume number/sequential designation', 'Volume number/sequential designation', 0, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('830', 'w', 'Bibliographic record control number', 'Bibliographic record control number', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('840', 'a', 'Title', 'Title', 0, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('840', 'h', 'Medium', 'Medium', 1, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('840', 'v', 'Volume number/sequential designation', 'Volume number/sequential designation', 0, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('841', 'a', 'Type of record', 'Type of record', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'SR', '', '', NULL),
		('841', 'b', 'Fixed-length data elements', 'Fixed-length data elements', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'SR', '', '', NULL),
		('841', 'e', 'Encoding level', 'Encoding level', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'SR', '', '', NULL),
		('842', '6', 'Linkage', 'Linkage', 0, 0, '', 8, '', '', '', NULL, 5, 'SR', '', '', NULL),
		('842', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 8, '', '', '', NULL, 5, 'SR', '', '', NULL),
		('842', 'a', 'Textual physical form designator', 'Textual physical form designator', 0, 0, '', 8, '', '', '', NULL, 5, 'SR', '', '', NULL),
		('843', '3', 'Materials specified', 'Materials specified', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'SR', '', '', NULL),
		('843', '6', 'Linkage', 'Linkage', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'SR', '', '', NULL),
		('843', '7', 'Fixed-length data elements of reproduction', 'Fixed-length data elements of reproduction', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'SR', '', '', NULL),
		('843', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'SR', '', '', NULL),
		('843', 'a', 'Type of reproduction', 'Type of reproduction', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'SR', '', '', NULL),
		('843', 'b', 'Place of reproduction', 'Place of reproduction', 1, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'SR', '', '', NULL),
		('843', 'c', 'Agency responsible for reproduction', 'Agency responsible for reproduction', 1, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'SR', '', '', NULL),
		('843', 'd', 'Date of reproduction', 'Date of reproduction', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'SR', '', '', NULL),
		('843', 'e', 'Physical description of reproduction', 'Physical description of reproduction', 1, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'SR', '', '', NULL),
		('843', 'f', 'Series statement of reproduction', 'Series statement of reproduction', 1, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'SR', '', '', NULL),
		('843', 'm', 'Dates of publication and/or sequential designation of issues reproduced', 'Dates of publication and/or sequential designation of issues reproduced', 1, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'SR', '', '', NULL),
		('843', 'n', 'Note about reproduction', 'Note about reproduction', 1, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'SR', '', '', NULL),
		('844', '6', 'Linkage', 'Linkage', 0, 0, '', 8, '', '', '', NULL, 5, 'SR', '', '', NULL),
		('844', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 8, '', '', '', NULL, 5, 'SR', '', '', NULL),
		('844', 'a', 'Name of unit', 'Name of unit', 0, 0, '', 8, '', '', '', NULL, 5, 'SR', '', '', NULL),
		('845', '3', 'Materials specified', 'Materials specified', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'SR', '', '', NULL),
		('845', '5', 'Institution to which field applies', 'Institution to which field applies', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'SR', '', '', NULL),
		('845', '6', 'Linkage', 'Linkage', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'SR', '', '', NULL),
		('845', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'SR', '', '', NULL),
		('845', 'a', 'Terms governing use and reproduction', 'Terms governing use and reproduction', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'SR', '', '', NULL),
		('845', 'b', 'Jurisdiction', 'Jurisdiction', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'SR', '', '', NULL),
		('845', 'c', 'Authorization', 'Authorization', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'SR', '', '', NULL),
		('845', 'd', 'Authorized users', 'Authorized users', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'SR', '', '', NULL),
		('850', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'SR', '', '', NULL),
		('850', 'a', 'Holding institution', 'Holding institution', 1, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'SR', '', '', NULL),
		('850', 'b', 'Holdings (NR) (MU VM SE) [OBSOLETE]', 'Holdings (NR) (MU VM SE) [OBSOLETE]', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'SR', '', '', NULL),
		('850', 'd', 'Inclusive dates (NR) (MU VM SE) [OBSOLETE]', 'Inclusive dates (NR) (MU VM SE) [OBSOLETE]', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'SR', '', '', NULL),
		('850', 'e', 'Retention statement (NR) (CF MU VM SE) [OBSOLETE]', 'Retention statement (NR) (CF MU VM SE) [OBSOLETE]', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'SR', '', '', NULL),
		('851', '3', 'Materials specified', 'Materials specified', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'SR', '', '', NULL),
		('851', '6', 'Linkage', 'Linkage', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'SR', '', '', NULL),
		('851', 'a', 'Name (custodian or owner)', 'Name (custodian or owner)', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'SR', '', '', NULL),
		('851', 'b', 'Institutional division', 'Institutional division', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'SR', '', '', NULL),
		('851', 'c', 'Street address', 'Street address', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'SR', '', '', NULL),
		('851', 'd', 'Country', 'Country', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'SR', '', '', NULL),
		('851', 'e', 'Location of units', 'Location of units', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'SR', '', '', NULL),
		('851', 'f', 'Item number', 'Item number', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'SR', '', '', NULL),
		('851', 'g', 'Repository location code', 'Repository location code', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'SR', '', '', NULL),
		('852', '2', 'Source of classification or shelving scheme', 'Source of classification or shelving scheme', 0, 0, '', 8, '', '', '', NULL, 5, 'SR', '', '', NULL),
		('852', '3', 'Materials specified', 'Materials specified', 0, 0, '', 8, '', '', '', NULL, 5, 'SR', '', '', NULL),
		('852', '6', 'Linkage', 'Linkage', 0, 0, '', 8, '', '', '', NULL, 5, 'SR', '', '', NULL),
		('852', '8', 'Sequence number', 'Sequence number', 1, 0, '', 8, '', '', '', NULL, 5, 'SR', '', '', NULL),
		('852', 'a', 'Location', 'Location', 0, 0, '', 8, '', '', '', NULL, 5, 'SR', '', '', NULL),
		('852', 'b', 'Sublocation or collection', 'Sublocation or collection', 1, 0, '', 8, '', '', '', NULL, 5, 'SR', '', '', NULL),
		('852', 'c', 'Shelving location', 'Shelving location', 1, 0, '', 8, '', '', '', NULL, 5, 'SR', '', '', NULL),
		('852', 'e', 'Address', 'Address', 1, 0, '', 8, '', '', '', NULL, 5, 'SR', '', '', NULL),
		('852', 'f', 'Coded location qualifier', 'Coded location qualifier', 1, 0, '', 8, '', '', '', NULL, 5, 'SR', '', '', NULL),
		('852', 'g', 'Non-coded location qualifier', 'Non-coded location qualifier', 1, 0, '', 8, '', '', '', NULL, 5, 'SR', '', '', NULL),
		('852', 'h', 'Classification part', 'Classification part', 0, 0, '', 8, '', '', '', NULL, 5, 'SR', '', '', NULL),
		('852', 'i', 'Item part', 'Item part', 1, 0, '', 8, '', '', '', NULL, 5, 'SR', '', '', NULL),
		('852', 'j', 'Shelving control number', 'Shelving control number', 0, 0, '', 8, '', '', '', NULL, 5, 'SR', '', '', NULL),
		('852', 'k', 'Call number prefix', 'Call number prefix', 0, 0, '', 8, '', '', '', NULL, 5, 'SR', '', '', NULL),
		('852', 'l', 'Shelving form of title', 'Shelving form of title', 0, 0, '', 8, '', '', '', NULL, 5, 'SR', '', '', NULL),
		('852', 'm', 'Call number suffix', 'Call number suffix', 0, 0, '', 8, '', '', '', NULL, 5, 'SR', '', '', NULL),
		('852', 'n', 'Country code', 'Country code', 0, 0, '', 8, '', '', '', NULL, 5, 'SR', '', '', NULL),
		('852', 'p', 'Piece designation', 'Piece designation', 0, 0, '', 8, '', '', '', NULL, 5, 'SR', '', '', NULL),
		('852', 'q', 'Piece physical condition', 'Piece physical condition', 0, 0, '', 8, '', '', '', NULL, 5, 'SR', '', '', NULL),
		('852', 's', 'Copyright article-fee code', 'Copyright article-fee code', 1, 0, '', 8, '', '', '', NULL, 5, 'SR', '', '', NULL),
		('852', 't', 'Copy number', 'Copy number', 0, 0, '', 8, '', '', '', NULL, 5, 'SR', '', '', NULL),
		('852', 'u', 'Uniform Resource Identifier', 'Uniform Resource Identifier', 1, 0, '', 8, '', '', '', 1, 5, 'SR', '', '', NULL),
		('852', 'x', 'Nonpublic note', 'Nonpublic note', 1, 0, '', 8, '', '', '', NULL, 5, 'SR', '', '', NULL),
		('852', 'z', 'Public note', 'Public note', 1, 0, '', 8, '', '', '', NULL, 5, 'SR', '', '', NULL),
		('853', '3', 'Materials specified', 'Materials specified', 0, 0, '', 8, '', '', '', NULL, 5, 'SR', '', '', NULL),
		('853', '6', 'Linkage', 'Linkage', 0, 0, '', 8, '', '', '', NULL, 5, 'SR', '', '', NULL),
		('853', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 8, '', '', '', NULL, 5, 'SR', '', '', NULL),
		('853', 'a', 'First level of enumeration', 'First level of enumeration', 0, 0, '', 8, '', '', '', NULL, 5, 'SR', '', '', NULL),
		('853', 'b', 'Second level of enumeration', 'Second level of enumeration', 0, 0, '', 8, '', '', '', NULL, 5, 'SR', '', '', NULL),
		('853', 'c', 'Third level of enumeration', 'Third level of enumeration', 0, 0, '', 8, '', '', '', NULL, 5, 'SR', '', '', NULL),
		('853', 'd', 'Fourth level of enumeration', 'Fourth level of enumeration', 0, 0, '', 8, '', '', '', NULL, 5, 'SR', '', '', NULL),
		('853', 'e', 'Fifth level of enumeration', 'Fifth level of enumeration', 0, 0, '', 8, '', '', '', NULL, 5, 'SR', '', '', NULL),
		('853', 'f', 'Sixth level of enumeration', 'Sixth level of enumeration', 0, 0, '', 8, '', '', '', NULL, 5, 'SR', '', '', NULL),
		('853', 'g', 'Alternative numbering scheme, first level of enumeration', 'Alternative numbering scheme, first level of enumeration', 0, 0, '', 8, '', '', '', NULL, 5, 'SR', '', '', NULL),
		('853', 'h', 'Alternative numbering scheme, second level of enumeration', 'Alternative numbering scheme, second level of enumeration', 0, 0, '', 8, '', '', '', NULL, 5, 'SR', '', '', NULL),
		('853', 'i', 'First level of chronology', 'First level of chronology', 0, 0, '', 8, '', '', '', NULL, 5, 'SR', '', '', NULL),
		('853', 'j', 'Second level of chronology', 'Second level of chronology', 0, 0, '', 8, '', '', '', NULL, 5, 'SR', '', '', NULL),
		('853', 'k', 'Third level of chronology', 'Third level of chronology', 0, 0, '', 8, '', '', '', NULL, 5, 'SR', '', '', NULL),
		('853', 'l', 'Fourth level of chronology', 'Fourth level of chronology', 0, 0, '', 8, '', '', '', NULL, 5, 'SR', '', '', NULL),
		('853', 'm', 'Alternative numbering scheme, chronology', 'Alternative numbering scheme, chronology', 0, 0, '', 8, '', '', '', NULL, 5, 'SR', '', '', NULL),
		('853', 'n', 'Pattern note', 'Pattern note', 0, 0, '', 8, '', '', '', NULL, 5, 'SR', '', '', NULL),
		('853', 'p', 'Number of pieces per issuance', 'Number of pieces per issuance', 0, 0, '', 8, '', '', '', NULL, 5, 'SR', '', '', NULL),
		('853', 't', 'Copy', 'Copy', 0, 0, '', 8, '', '', '', NULL, 5, 'SR', '', '', NULL),
		('853', 'u', 'Bibliographic units per next higher level', 'Bibliographic units per next higher level', 1, 0, '', 8, '', '', '', NULL, 5, 'SR', '', '', NULL),
		('853', 'v', 'Numbering continuity', 'Numbering continuity', 1, 0, '', 8, '', '', '', NULL, 5, 'SR', '', '', NULL),
		('853', 'w', 'Frequency', 'Frequency', 0, 0, '', 8, '', '', '', NULL, 5, 'SR', '', '', NULL),
		('853', 'x', 'Calendar change', 'Calendar change', 0, 0, '', 8, '', '', '', NULL, 5, 'SR', '', '', NULL),
		('853', 'y', 'Regularity pattern', 'Regularity pattern', 1, 0, '', 8, '', '', '', NULL, 5, 'SR', '', '', NULL),
		('853', 'z', 'Numbering scheme', 'Numbering scheme', 1, 0, '', 8, '', '', '', NULL, 5, 'SR', '', '', NULL),
		('854', '3', 'Materials specified', 'Materials specified', 0, 0, '', 8, '', '', '', NULL, 5, 'SR', '', '', NULL),
		('854', '6', 'Linkage', 'Linkage', 0, 0, '', 8, '', '', '', NULL, 5, 'SR', '', '', NULL),
		('854', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 8, '', '', '', NULL, 5, 'SR', '', '', NULL),
		('854', 'a', 'First level of enumeration', 'First level of enumeration', 0, 0, '', 8, '', '', '', NULL, 5, 'SR', '', '', NULL),
		('854', 'b', 'Second level of enumeration', 'Second level of enumeration', 0, 0, '', 8, '', '', '', NULL, 5, 'SR', '', '', NULL),
		('854', 'c', 'Third level of enumeration', 'Third level of enumeration', 0, 0, '', 8, '', '', '', NULL, 5, 'SR', '', '', NULL),
		('854', 'd', 'Fourth level of enumeration', 'Fourth level of enumeration', 0, 0, '', 8, '', '', '', NULL, 5, 'SR', '', '', NULL),
		('854', 'e', 'Fifth level of enumeration', 'Fifth level of enumeration', 0, 0, '', 8, '', '', '', NULL, 5, 'SR', '', '', NULL),
		('854', 'f', 'Sixth level of enumeration', 'Sixth level of enumeration', 0, 0, '', 8, '', '', '', NULL, 5, 'SR', '', '', NULL),
		('854', 'g', 'Alternative numbering scheme, first level of enumeration', 'Alternative numbering scheme, first level of enumeration', 0, 0, '', 8, '', '', '', NULL, 5, 'SR', '', '', NULL),
		('854', 'h', 'Alternative numbering scheme, second level of enumeration', 'Alternative numbering scheme, second level of enumeration', 0, 0, '', 8, '', '', '', NULL, 5, 'SR', '', '', NULL),
		('854', 'i', 'First level of chronology', 'First level of chronology', 0, 0, '', 8, '', '', '', NULL, 5, 'SR', '', '', NULL),
		('854', 'j', 'Second level of chronology', 'Second level of chronology', 0, 0, '', 8, '', '', '', NULL, 5, 'SR', '', '', NULL),
		('854', 'k', 'Third level of chronology', 'Third level of chronology', 0, 0, '', 8, '', '', '', NULL, 5, 'SR', '', '', NULL),
		('854', 'l', 'Fourth level of chronology', 'Fourth level of chronology', 0, 0, '', 8, '', '', '', NULL, 5, 'SR', '', '', NULL),
		('854', 'm', 'Alternative numbering scheme, chronology', 'Alternative numbering scheme, chronology', 0, 0, '', 8, '', '', '', NULL, 5, 'SR', '', '', NULL),
		('854', 'n', 'Pattern note', 'Pattern note', 0, 0, '', 8, '', '', '', NULL, 5, 'SR', '', '', NULL),
		('854', 'p', 'Number of pieces per issuance', 'Number of pieces per issuance', 0, 0, '', 8, '', '', '', NULL, 5, 'SR', '', '', NULL),
		('854', 't', 'Copy', 'Copy', 0, 0, '', 8, '', '', '', NULL, 5, 'SR', '', '', NULL),
		('854', 'u', 'Bibliographic units per next higher level', 'Bibliographic units per next higher level', 1, 0, '', 8, '', '', '', NULL, 5, 'SR', '', '', NULL),
		('854', 'v', 'Numbering continuity', 'Numbering continuity', 1, 0, '', 8, '', '', '', NULL, 5, 'SR', '', '', NULL),
		('854', 'w', 'Frequency', 'Frequency', 0, 0, '', 8, '', '', '', NULL, 5, 'SR', '', '', NULL),
		('854', 'x', 'Calendar change', 'Calendar change', 0, 0, '', 8, '', '', '', NULL, 5, 'SR', '', '', NULL),
		('854', 'y', 'Regularity pattern', 'Regularity pattern', 1, 0, '', 8, '', '', '', NULL, 5, 'SR', '', '', NULL),
		('854', 'z', 'Numbering scheme', 'Numbering scheme', 1, 0, '', 8, '', '', '', NULL, 5, 'SR', '', '', NULL),
		('855', '3', 'Materials specified', 'Materials specified', 0, 0, '', 8, '', '', '', NULL, 5, 'SR', '', '', NULL),
		('855', '6', 'Linkage', 'Linkage', 0, 0, '', 8, '', '', '', NULL, 5, 'SR', '', '', NULL),
		('855', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 8, '', '', '', NULL, 5, 'SR', '', '', NULL),
		('855', 'a', 'First level of enumeration', 'First level of enumeration', 0, 0, '', 8, '', '', '', NULL, 5, 'SR', '', '', NULL),
		('855', 'b', 'Second level of enumeration', 'Second level of enumeration', 0, 0, '', 8, '', '', '', NULL, 5, 'SR', '', '', NULL),
		('855', 'c', 'Third level of enumeration', 'Third level of enumeration', 0, 0, '', 8, '', '', '', NULL, 5, 'SR', '', '', NULL),
		('855', 'd', 'Fourth level of enumeration', 'Fourth level of enumeration', 0, 0, '', 8, '', '', '', NULL, 5, 'SR', '', '', NULL),
		('855', 'e', 'Fifth level of enumeration', 'Fifth level of enumeration', 0, 0, '', 8, '', '', '', NULL, 5, 'SR', '', '', NULL),
		('855', 'f', 'Sixth level of enumeration', 'Sixth level of enumeration', 0, 0, '', 8, '', '', '', NULL, 5, 'SR', '', '', NULL),
		('855', 'g', 'Alternative numbering scheme, first level of enumeration', 'Alternative numbering scheme, first level of enumeration', 0, 0, '', 8, '', '', '', NULL, 5, 'SR', '', '', NULL),
		('855', 'h', 'Alternative numbering scheme, second level of enumeration', 'Alternative numbering scheme, second level of enumeration', 0, 0, '', 8, '', '', '', NULL, 5, 'SR', '', '', NULL),
		('855', 'i', 'First level of chronology', 'First level of chronology', 0, 0, '', 8, '', '', '', NULL, 5, 'SR', '', '', NULL),
		('855', 'j', 'Second level of chronology', 'Second level of chronology', 0, 0, '', 8, '', '', '', NULL, 5, 'SR', '', '', NULL),
		('855', 'k', 'Third level of chronology', 'Third level of chronology', 0, 0, '', 8, '', '', '', NULL, 5, 'SR', '', '', NULL),
		('855', 'l', 'Fourth level of chronology', 'Fourth level of chronology', 0, 0, '', 8, '', '', '', NULL, 5, 'SR', '', '', NULL),
		('855', 'm', 'Alternative numbering scheme, chronology', 'Alternative numbering scheme, chronology', 0, 0, '', 8, '', '', '', NULL, 5, 'SR', '', '', NULL),
		('855', 'n', 'Pattern note', 'Pattern note', 0, 0, '', 8, '', '', '', NULL, 5, 'SR', '', '', NULL),
		('855', 'p', 'Number of pieces per issuance', 'Number of pieces per issuance', 0, 0, '', 8, '', '', '', NULL, 5, 'SR', '', '', NULL),
		('855', 't', 'Copy', 'Copy', 0, 0, '', 8, '', '', '', NULL, 5, 'SR', '', '', NULL),
		('855', 'u', 'Bibliographic units per next higher level', 'Bibliographic units per next higher level', 1, 0, '', 8, '', '', '', NULL, 5, 'SR', '', '', NULL),
		('855', 'v', 'Numbering continuity', 'Numbering continuity', 1, 0, '', 8, '', '', '', NULL, 5, 'SR', '', '', NULL),
		('855', 'w', 'Frequency', 'Frequency', 0, 0, '', 8, '', '', '', NULL, 5, 'SR', '', '', NULL),
		('855', 'x', 'Calendar change', 'Calendar change', 0, 0, '', 8, '', '', '', NULL, 5, 'SR', '', '', NULL),
		('855', 'y', 'Regularity pattern', 'Regularity pattern', 1, 0, '', 8, '', '', '', NULL, 5, 'SR', '', '', NULL),
		('855', 'z', 'Numbering scheme', 'Numbering scheme', 1, 0, '', 8, '', '', '', NULL, 5, 'SR', '', '', NULL),
		('856', '2', 'Access method', 'Access method', 0, 0, '', 8, '', '', '', 0, -6, 'SR', '', '', NULL),
		('856', '3', 'Materials specified', 'Materials specified', 0, 0, '', 8, '', '', '', 0, -6, 'SR', '', '', NULL),
		('856', '6', 'Linkage', 'Linkage', 0, 0, '', 8, '', '', '', 0, -6, 'SR', '', '', NULL),
		('856', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 8, '', '', '', 0, -6, 'SR', '', '', NULL),
		('856', 'a', 'Host name', 'Host name', 1, 0, '', 8, '', '', '', 0, -1, 'SR', '', '', NULL),
		('856', 'b', 'Access number', 'Access number', 1, 0, '', 8, '', '', '', 0, -1, 'SR', '', '', NULL),
		('856', 'c', 'Compression information', 'Compression information', 1, 0, '', 8, '', '', '', 0, -1, 'SR', '', '', NULL),
		('856', 'd', 'Path', 'Path', 1, 0, '', 8, '', '', '', 0, -1, 'SR', '', '', NULL),
		('856', 'f', 'Electronic name', 'Electronic name', 1, 0, '', 8, '', '', '', 0, -1, 'SR', '', '', NULL),
		('856', 'h', 'Processor of request', 'Processor of request', 0, 0, '', 8, '', '', '', 0, -1, 'SR', '', '', NULL),
		('856', 'i', 'Instruction', 'Instruction', 1, 0, '', 8, '', '', '', 0, -1, 'SR', '', '', NULL),
		('856', 'j', 'Bits per second', 'Bits per second', 0, 0, '', 8, '', '', '', 0, -1, 'SR', '', '', NULL),
		('856', 'k', 'Password', 'Password', 0, 0, '', 8, '', '', '', 0, -1, 'SR', '', '', NULL),
		('856', 'l', 'Logon', 'Logon', 0, 0, '', 8, '', '', '', 0, -1, 'SR', '', '', NULL),
		('856', 'm', 'Contact for access assistance', 'Contact for access assistance', 1, 0, '', 8, '', '', '', 0, -1, 'SR', '', '', NULL),
		('856', 'n', 'Name of location of host in subfield', 'Name of location of host in subfield', 0, 0, '', 8, '', '', '', 0, -1, 'SR', '', '', NULL),
		('856', 'o', 'Operating system', 'Operating system', 0, 0, '', 8, '', '', '', 0, -1, 'SR', '', '', NULL),
		('856', 'p', 'Port', 'Port', 0, 0, '', 8, '', '', '', 0, -1, 'SR', '', '', NULL),
		('856', 'q', 'Electronic format type', 'Electronic format type', 0, 0, '', 8, '', '', '', 0, -1, 'SR', '', '', NULL),
		('856', 'r', 'Settings', 'Settings', 0, 0, '', 8, '', '', '', 0, -1, 'SR', '', '', NULL),
		('856', 's', 'File size', 'File size', 1, 0, '', 8, '', '', '', 0, -1, 'SR', '', '', NULL),
		('856', 't', 'Terminal emulation', 'Terminal emulation', 1, 0, '', 8, '', '', '', 0, -1, 'SR', '', '', NULL),
		('856', 'u', 'Uniform Resource Identifier', 'Uniform Resource Identifier', 1, 0, 'biblioitems.url', 8, '', '', '', 1, -1, 'SR', '', '', NULL),
		('856', 'v', 'Hours access method available', 'Hours access method available', 1, 0, '', 8, '', '', '', 0, -1, 'SR', '', '', NULL),
		('856', 'w', 'Record control number', 'Record control number', 1, 0, '', 8, '', '', '', 0, -1, 'SR', '', '', NULL),
		('856', 'x', 'Nonpublic note', 'Nonpublic note', 1, 0, '', 8, '', '', '', 0, 1, 'SR', '', '', NULL),
		('856', 'y', 'Link text', 'Link text', 1, 0, '', 8, '', '', '', 0, -1, 'SR', '', '', NULL),
		('856', 'z', 'Public note', 'Public note', 1, 0, '', 8, '', '', '', 0, -1, 'SR', '', '', NULL),
		('859', 'b', 'Operator\'s initials, OID (RLIN)', 'Operator\'s initials, OID (RLIN)', 0, 0, '', 8, '', '', '', 0, 5, 'SR', '', '', NULL),
		('859', 'c', 'Cataloger\'s initials, CIN (RLIN)', 'Cataloger\'s initials, CIN (RLIN)', 0, 0, '', 8, '', '', '', 0, 5, 'SR', '', '', NULL),
		('859', 'd', 'TDC (RLIN)', 'TDC (RLIN)', 0, 0, '', 8, '', '', '', 0, 5, 'SR', '', '', NULL),
		('859', 'l', 'LIB (RLIN)', 'LIB (RLIN)', 0, 0, '', 8, '', '', '', 0, 5, 'SR', '', '', NULL),
		('859', 'p', 'PRI (RLIN)', 'PRI (RLIN)', 0, 0, '', 8, '', '', '', 0, 5, 'SR', '', '', NULL),
		('859', 'r', 'REG (RLIN)', 'REG (RLIN)', 0, 0, '', 8, '', '', '', 0, 5, 'SR', '', '', NULL),
		('859', 'v', 'VER (RLIN)', 'VER (RLIN)', 0, 0, '', 8, '', '', '', 0, 5, 'SR', '', '', NULL),
		('859', 'x', 'LDEL (RLIN)', 'LDEL (RLIN)', 0, 0, '', 8, '', '', '', 0, 5, 'SR', '', '', NULL),
		('866', '6', 'Linkage', 'Linkage', 0, 0, '', 8, '', '', '', NULL, 5, 'SR', '', '', NULL),
		('866', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 8, '', '', '', NULL, 5, 'SR', '', '', NULL),
		('866', 'a', 'Textual string', 'Textual string', 0, 0, '', 8, '', '', '', 0, 5, 'SR', '', '', NULL),
		('866', 'x', 'Nonpublic note', 'Nonpublic note', 1, 0, '', 8, '', '', '', 0, 5, 'SR', '', '', NULL),
		('866', 'z', 'Public note', 'Public note', 1, 0, '', 8, '', '', '', 0, 5, 'SR', '', '', NULL),
		('867', '6', 'Linkage', 'Linkage', 0, 0, '', 8, '', '', '', NULL, 5, 'SR', '', '', NULL),
		('867', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 8, '', '', '', NULL, 5, 'SR', '', '', NULL),
		('867', 'a', 'Textual string', 'Textual string', 0, 0, '', 8, '', '', '', 0, 5, 'SR', '', '', NULL),
		('867', 'x', 'Nonpublic note', 'Nonpublic note', 1, 0, '', 8, '', '', '', 0, 5, 'SR', '', '', NULL),
		('867', 'z', 'Public note', 'Public note', 1, 0, '', 8, '', '', '', 0, 5, 'SR', '', '', NULL),
		('868', '6', 'Linkage', 'Linkage', 0, 0, '', 8, '', '', '', NULL, 5, 'SR', '', '', NULL),
		('868', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 8, '', '', '', NULL, 5, 'SR', '', '', NULL),
		('868', 'a', 'Textual string', 'Textual string', 0, 0, '', 8, '', '', '', 0, 5, 'SR', '', '', NULL),
		('868', 'x', 'Nonpublic note', 'Nonpublic note', 1, 0, '', 8, '', '', '', 0, 5, 'SR', '', '', NULL),
		('868', 'z', 'Public note', 'Public note', 1, 0, '', 8, '', '', '', 0, 5, 'SR', '', '', NULL),
		('870', '4', 'Relator code', 'Relator code', 1, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('870', '6', 'Linkage', 'Linkage', 0, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('870', 'a', 'Personal name', 'Personal name', 0, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('870', 'b', 'Numeration', 'Numeration', 0, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('870', 'c', 'Titles and other words associated with a name', 'Titles and other words associated with a name', 1, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('870', 'd', 'Dates associated with a name', 'Dates associated with a name', 0, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('870', 'e', 'Relator term', 'Relator term', 1, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('870', 'f', 'Date of a work', 'Date of a work', 0, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('870', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('870', 'j', 'Tag and sequence number', 'Tag and sequence number', 0, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('870', 'k', 'Form subheading', 'Form subheading', 1, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('870', 'l', 'Language of a work', 'Language of a work', 0, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('870', 'n', 'Number of part/section of a work', 'Number of part/section of a work', 1, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('870', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('870', 'q', 'Fuller form of name', 'Fuller form of name', 0, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('870', 't', 'Title of a work', 'Title of a work', 0, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('870', 'u', 'Affiliation', 'Affiliation', 0, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('871', '4', 'Relator code', 'Relator code', 1, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('871', '6', 'Linkage', 'Linkage', 0, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('871', 'a', 'Corporate name or jurisdiction name as entry element', 'Corporate name or jurisdiction name as entry element', 0, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('871', 'b', 'Subordinate unit', 'Subordinate unit', 1, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('871', 'c', 'Location of meeting', 'Location of meeting', 0, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('871', 'd', 'Date of meeting or treaty signing', 'Date of meeting or treaty signing', 1, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('871', 'e', 'Relator term', 'Relator term', 1, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('871', 'f', 'Date of a work', 'Date of a work', 0, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('871', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('871', 'j', 'Tag and sequence number', 'Tag and sequence number', 0, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('871', 'k', 'Form subheading', 'Form subheading', 1, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('871', 'l', 'Language of a work', 'Language of a work', 0, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('871', 'n', 'Number of part/section/meeting', 'Number of part/section/meeting', 1, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('871', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('871', 't', 'Title of a work', 'Title of a work', 0, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('871', 'u', 'Affiliation', 'Affiliation', 0, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('872', '4', 'Relator code', 'Relator code', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('872', '6', 'Linkage', 'Linkage', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('872', 'a', 'Meeting name or jurisdiction name as entry element', 'Meeting name or jurisdiction name as entry element', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('872', 'b', 'Number [OBSOLETE]', 'Number [OBSOLETE]', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('872', 'c', 'Location of meeting', 'Location of meeting', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('872', 'd', 'Date of meeting', 'Date of meeting', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('872', 'e', 'Subordinate unit', 'Subordinate unit', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('872', 'f', 'Date of a work', 'Date of a work', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('872', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('872', 'j', 'Tag and sequence number', 'Tag and sequence number', 0, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('872', 'k', 'Form subheading', 'Form subheading', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('872', 'l', 'Language of a work', 'Language of a work', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('872', 'n', 'Number of part/section/meeting', 'Number of part/section/meeting', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('872', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('872', 'q', 'Name of meeting following jurisdiction name entry element', 'Name of meeting following jurisdiction name entry element', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('872', 't', 'Title of a work', 'Title of a work', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('872', 'u', 'Affiliation', 'Affiliation', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('873', '6', 'Linkage', 'Linkage', 0, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('873', 'a', 'Uniform title', 'Uniform title', 0, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('873', 'd', 'Date of treaty signing', 'Date of treaty signing', 1, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('873', 'f', 'Date of a work', 'Date of a work', 0, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('873', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('873', 'h', 'Medium', 'Medium', 0, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('873', 'j', 'Tag and sequence number', 'Tag and sequence number', 0, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('873', 'k', 'Form subheading', 'Form subheading', 1, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('873', 'l', 'Language of a work', 'Language of a work', 0, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('873', 'm', 'Medium of performance for music', 'Medium of performance for music', 1, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('873', 'n', 'Number of part/section of a work', 'Number of part/section of a work', 1, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('873', 'o', 'Arranged statement for music', 'Arranged statement for music', 0, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('873', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('873', 'r', 'Key for music', 'Key for music', 0, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('873', 's', 'Version', 'Version', 0, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('873', 't', 'Title of a work', 'Title of a work', 0, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('876', '3', 'Materials specified', 'Materials specified', 0, 0, '', 8, '', '', '', NULL, 5, 'SR', '', '', NULL),
		('876', '6', 'Linkage', 'Linkage', 0, 0, '', 8, '', '', '', NULL, 5, 'SR', '', '', NULL),
		('876', '8', 'Sequence number', 'Sequence number', 1, 0, '', 8, '', '', '', NULL, 5, 'SR', '', '', NULL),
		('876', 'a', 'Internal item number', 'Internal item number', 0, 0, '', 8, '', '', '', NULL, 5, 'SR', '', '', NULL),
		('876', 'b', 'Invalid or canceled internal item number', 'Invalid or canceled internal item number', 1, 0, '', 8, '', '', '', NULL, 5, 'SR', '', '', NULL),
		('876', 'c', 'Cost', 'Cost', 1, 0, '', 8, '', '', '', NULL, 5, 'SR', '', '', NULL),
		('876', 'd', 'Date acquired', 'Date acquired', 1, 0, '', 8, '', '', '', NULL, 5, 'SR', '', '', NULL),
		('876', 'e', 'Source of acquisition', 'Source of acquisition', 1, 0, '', 8, '', '', '', NULL, 5, 'SR', '', '', NULL),
		('876', 'h', 'Use restrictions', 'Use restrictions', 1, 0, '', 8, '', '', '', NULL, 5, 'SR', '', '', NULL),
		('876', 'j', 'Item status', 'Item status', 1, 0, '', 8, '', '', '', NULL, 5, 'SR', '', '', NULL),
		('876', 'l', 'Temporary location', 'Temporary location', 1, 0, '', 8, '', '', '', NULL, 5, 'SR', '', '', NULL),
		('876', 'p', 'Piece designation', 'Piece designation', 1, 0, '', 8, '', '', '', NULL, 5, 'SR', '', '', NULL),
		('876', 'r', 'Invalid or canceled piece designation', 'Invalid or canceled piece designation', 1, 0, '', 8, '', '', '', NULL, 5, 'SR', '', '', NULL),
		('876', 't', 'Copy number', 'Copy number', 0, 0, '', 8, '', '', '', NULL, 5, 'SR', '', '', NULL),
		('876', 'x', 'Nonpublic note', 'Nonpublic note', 1, 0, '', 8, '', '', '', NULL, 5, 'SR', '', '', NULL),
		('876', 'z', 'Public note', 'Public note', 1, 0, '', 8, '', '', '', NULL, 5, 'SR', '', '', NULL),
		('877', '3', 'Materials specified', 'Materials specified', 0, 0, '', 8, '', '', '', NULL, 5, 'SR', '', '', NULL),
		('877', '6', 'Linkage', 'Linkage', 0, 0, '', 8, '', '', '', NULL, 5, 'SR', '', '', NULL),
		('877', '8', 'Sequence number', 'Sequence number', 1, 0, '', 8, '', '', '', NULL, 5, 'SR', '', '', NULL),
		('877', 'a', 'Internal item number', 'Internal item number', 0, 0, '', 8, '', '', '', NULL, 5, 'SR', '', '', NULL),
		('877', 'b', 'Invalid or canceled internal item number', 'Invalid or canceled internal item number', 1, 0, '', 8, '', '', '', NULL, 5, 'SR', '', '', NULL),
		('877', 'c', 'Cost', 'Cost', 1, 0, '', 8, '', '', '', NULL, 5, 'SR', '', '', NULL),
		('877', 'd', 'Date acquired', 'Date acquired', 1, 0, '', 8, '', '', '', NULL, 5, 'SR', '', '', NULL),
		('877', 'e', 'Source of acquisition', 'Source of acquisition', 1, 0, '', 8, '', '', '', NULL, 5, 'SR', '', '', NULL),
		('877', 'h', 'Use restrictions', 'Use restrictions', 1, 0, '', 8, '', '', '', NULL, 5, 'SR', '', '', NULL),
		('877', 'j', 'Item status', 'Item status', 1, 0, '', 8, '', '', '', NULL, 5, 'SR', '', '', NULL),
		('877', 'l', 'Temporary location', 'Temporary location', 1, 0, '', 8, '', '', '', NULL, 5, 'SR', '', '', NULL),
		('877', 'p', 'Piece designation', 'Piece designation', 1, 0, '', 8, '', '', '', NULL, 5, 'SR', '', '', NULL),
		('877', 'r', 'Invalid or canceled piece designation', 'Invalid or canceled piece designation', 1, 0, '', 8, '', '', '', NULL, 5, 'SR', '', '', NULL),
		('877', 't', 'Copy number', 'Copy number', 0, 0, '', 8, '', '', '', NULL, 5, 'SR', '', '', NULL),
		('877', 'x', 'Nonpublic note', 'Nonpublic note', 1, 0, '', 8, '', '', '', NULL, 5, 'SR', '', '', NULL),
		('877', 'z', 'Public note', 'Public note', 1, 0, '', 8, '', '', '', NULL, 5, 'SR', '', '', NULL),
		('878', '3', 'Materials specified', 'Materials specified', 0, 0, '', 8, '', '', '', NULL, 5, 'SR', '', '', NULL),
		('878', '6', 'Linkage', 'Linkage', 0, 0, '', 8, '', '', '', NULL, 5, 'SR', '', '', NULL),
		('878', '8', 'Sequence number', 'Sequence number', 1, 0, '', 8, '', '', '', NULL, 5, 'SR', '', '', NULL),
		('878', 'a', 'Internal item number', 'Internal item number', 0, 0, '', 8, '', '', '', NULL, 5, 'SR', '', '', NULL),
		('878', 'b', 'Invalid or canceled internal item number', 'Invalid or canceled internal item number', 1, 0, '', 8, '', '', '', NULL, 5, 'SR', '', '', NULL),
		('878', 'c', 'Cost', 'Cost', 1, 0, '', 8, '', '', '', NULL, 5, 'SR', '', '', NULL),
		('878', 'd', 'Date acquired', 'Date acquired', 1, 0, '', 8, '', '', '', NULL, 5, 'SR', '', '', NULL),
		('878', 'e', 'Source of acquisition', 'Source of acquisition', 1, 0, '', 8, '', '', '', NULL, 5, 'SR', '', '', NULL),
		('878', 'h', 'Use restrictions', 'Use restrictions', 1, 0, '', 8, '', '', '', NULL, 5, 'SR', '', '', NULL),
		('878', 'j', 'Item status', 'Item status', 1, 0, '', 8, '', '', '', NULL, 5, 'SR', '', '', NULL),
		('878', 'l', 'Temporary location', 'Temporary location', 1, 0, '', 8, '', '', '', NULL, 5, 'SR', '', '', NULL),
		('878', 'p', 'Piece designation', 'Piece designation', 1, 0, '', 8, '', '', '', NULL, 5, 'SR', '', '', NULL),
		('878', 'r', 'Invalid or canceled piece designation', 'Invalid or canceled piece designation', 1, 0, '', 8, '', '', '', NULL, 5, 'SR', '', '', NULL),
		('878', 't', 'Copy number', 'Copy number', 0, 0, '', 8, '', '', '', NULL, 5, 'SR', '', '', NULL),
		('878', 'x', 'Nonpublic note', 'Nonpublic note', 1, 0, '', 8, '', '', '', NULL, 5, 'SR', '', '', NULL),
		('878', 'z', 'Public note', 'Public note', 1, 0, '', 8, '', '', '', NULL, 5, 'SR', '', '', NULL),
		('880', '2', '2', '2', 1, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('880', '3', '3', '3', 1, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('880', '4', '4', '4', 1, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('880', '5', '5', '5', 1, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('880', '6', 'Linkage', 'Linkage', 0, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('880', '7', '7', '7', 1, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('880', '8', '8', '8', 1, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('880', '9', '9', '9', 1, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('880', 'a', 'a', 'a', 1, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('880', 'b', 'b', 'b', 1, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('880', 'c', 'c', 'c', 1, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('880', 'd', 'd', 'd', 1, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('880', 'e', 'e', 'e', 1, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('880', 'f', 'f', 'f', 1, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('880', 'g', 'g', 'g', 1, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('880', 'h', 'h', 'h', 1, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('880', 'i', 'i', 'i', 1, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('880', 'j', 'j', 'j', 1, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('880', 'k', 'k', 'k', 1, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('880', 'l', 'l', 'l', 1, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('880', 'm', 'm', 'm', 1, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('880', 'n', 'n', 'n', 1, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('880', 'o', 'o', 'o', 1, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('880', 'p', 'p', 'p', 1, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('880', 'q', 'q', 'q', 1, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('880', 'r', 'r', 'r', 1, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('880', 's', 's', 's', 1, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('880', 't', 't', 't', 1, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('880', 'u', 'u', 'u', 1, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('880', 'v', 'v', 'v', 1, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('880', 'w', 'w', 'w', 1, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('880', 'x', 'x', 'x', 1, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('880', 'y', 'y', 'y', 1, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('880', 'z', 'z', 'z', 1, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('886', '0', '0', '0', 1, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('886', '1', '1', '1', 1, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('886', '2', '2', '2', 1, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('886', '3', '3', '3', 1, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('886', '4', '4', '4', 1, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('886', '5', '5', '5', 1, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('886', '6', '6', '6', 1, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('886', '7', '7', '7', 1, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('886', '8', '8', '8', 1, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('886', '9', '9', '9', 1, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('886', 'a', 'a', 'a', 1, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('886', 'b', 'b', 'b', 1, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('886', 'c', 'c', 'c', 1, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('886', 'd', 'd', 'd', 1, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('886', 'e', 'e', 'e', 1, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('886', 'f', 'f', 'f', 1, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('886', 'g', 'g', 'g', 1, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('886', 'h', 'h', 'h', 1, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('886', 'i', 'i', 'i', 1, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('886', 'j', 'j', 'j', 1, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('886', 'k', 'k', 'k', 1, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('886', 'l', 'l', 'l', 1, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('886', 'm', 'm', 'm', 1, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('886', 'n', 'n', 'n', 1, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('886', 'o', 'o', 'o', 1, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('886', 'p', 'p', 'p', 1, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('886', 'q', 'q', 'q', 1, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('886', 'r', 'r', 'r', 1, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('886', 's', 's', 's', 1, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('886', 't', 't', 't', 1, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('886', 'u', 'u', 'u', 1, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('886', 'v', 'v', 'v', 1, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('886', 'w', 'w', 'w', 1, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('886', 'x', 'x', 'x', 1, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('886', 'y', 'y', 'y', 1, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('886', 'z', 'z', 'z', 1, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('887', '2', 'Source of data', 'Source of data', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('887', 'a', 'Content of non-MARC field', 'Content of non-MARC field', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('896', '%', '% (RLIN)', '% (RLIN)', 0, 0, '', 8, '', '', '', 0, -6, 'SR', '', '', NULL),
		('896', '4', 'Relator code', 'Relator code', 1, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('896', '6', 'Linkage', 'Linkage', 0, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('896', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('896', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 8, '', '', '', 0, -5, 'SR', '', '', NULL),
		('896', 'a', 'Personal name', 'Personal name', 0, 0, '', 8, '', 'PERSO_NAME', '', NULL, -6, 'SR', '', '', NULL),
		('896', 'b', 'Numeration', 'Numeration', 0, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('896', 'c', 'Titles and other words associated with a name', 'Titles and other words associated with a name', 1, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('896', 'd', 'Dates associated with a name', 'Dates associated with a name', 0, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('896', 'e', 'Relator term', 'Relator term', 1, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('896', 'f', 'Date of a work', 'Date of a work', 0, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('896', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('896', 'h', 'Medium', 'Medium', 0, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('896', 'j', 'Attribution qualifier', 'Attribution qualifier', 1, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('896', 'k', 'Form subheading', 'Form subheading', 1, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('896', 'l', 'Language of a work', 'Language of a work', 0, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('896', 'm', 'Medium of performance for music', 'Medium of performance for music', 1, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('896', 'n', 'Number of part/section of a work', 'Number of part/section of a work', 1, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('896', 'o', 'Arranged statement for music', 'Arranged statement for music', 0, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('896', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('896', 'q', 'Fuller form of name', 'Fuller form of name', 0, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('896', 'r', 'Key for music', 'Key for music', 0, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('896', 's', 'Version', 'Version', 0, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('896', 't', 'Title of a work', 'Title of a work', 0, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('896', 'u', 'Affiliation', 'Affiliation', 0, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('896', 'v', 'Volume/sequential designation', 'Volume/sequential designation', 0, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('897', '%', '% (RLIN)', '% (RLIN)', 0, 0, '', 8, '', '', '', 0, -6, 'SR', '', '', NULL),
		('897', '4', 'Relator code', 'Relator code', 1, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('897', '6', 'Linkage', 'Linkage', 0, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('897', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('897', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 8, '', '', '', 0, -5, 'SR', '', '', NULL),
		('897', 'a', 'Corporate name or jurisdiction name as entry element', 'Corporate name or jurisdiction name as entry element', 0, 0, '', 8, '', 'CORPO_NAME', '', NULL, -6, 'SR', '', '', NULL),
		('897', 'b', 'Subordinate unit', 'Subordinate unit', 1, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('897', 'c', 'Location of meeting', 'Location of meeting', 0, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('897', 'd', 'Date of meeting or treaty signing', 'Date of meeting or treaty signing', 1, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('897', 'e', 'Relator term', 'Relator term', 1, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('897', 'f', 'Date of a work', 'Date of a work', 0, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('897', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('897', 'h', 'Medium', 'Medium', 0, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('897', 'k', 'Form subheading', 'Form subheading', 1, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('897', 'l', 'Language of a work', 'Language of a work', 0, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('897', 'm', 'Medium of performance for music', 'Medium of performance for music', 1, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('897', 'n', 'Number of part/section/meeting', 'Number of part/section/meeting', 1, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('897', 'o', 'Arranged statement for music', 'Arranged statement for music', 0, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('897', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('897', 'r', 'Key for music', 'Key for music', 0, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('897', 's', 'Version', 'Version', 0, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('897', 't', 'Title of a work', 'Title of a work', 0, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('897', 'u', 'Affiliation', 'Affiliation', 0, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('897', 'v', 'Volume/sequential designation', 'Volume/sequential designation', 0, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('898', '%', '% (RLIN)', '% (RLIN)', 0, 0, '', 8, '', '', '', 0, -6, 'SR', '', '', NULL),
		('898', '4', 'Relator code', 'Relator code', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('898', '6', 'Linkage', 'Linkage', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('898', '8', 'Field link and sequence number ', 'Field link and sequence number ', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('898', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 8, '', '', '', 0, -5, 'SR', '', '', NULL),
		('898', 'a', 'Meeting name or jurisdiction name as entry element', 'Meeting name or jurisdiction name as entry element', 0, 0, NULL, 8, NULL, 'MEETI_NAME', '', NULL, -6, 'SR', '', '', NULL),
		('898', 'b', 'Number (BK CF MP MU SE VM MX) [OBSOLETE]', 'Number (BK CF MP MU SE VM MX) [OBSOLETE]', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('898', 'c', 'Location of meeting', 'Location of meeting', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('898', 'd', 'Date of meeting', 'Date of meeting', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('898', 'e', 'Subordinate unit', 'Subordinate unit', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('898', 'f', 'Date of a work', 'Date of a work', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('898', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('898', 'h', 'Medium', 'Medium', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('898', 'k', 'Form subheading', 'Form subheading', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('898', 'l', 'Language of a work', 'Language of a work', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('898', 'n', 'Number of part/section/meeting', 'Number of part/section/meeting', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('898', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('898', 'q', 'Name of meeting following jurisdiction name entry element', 'Name of meeting following jurisdiction name entry element', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('898', 's', 'Version', 'Version', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('898', 't', 'Title of a work', 'Title of a work', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('898', 'u', 'Affiliation', 'Affiliation', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('898', 'v', 'Volume/sequential designation', 'Volume/sequential designation', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('899', '%', '% (RLIN)', '% (RLIN)', 0, 0, '', 8, '', '', '', 0, -6, 'SR', '', '', NULL),
		('899', '6', 'Linkage', 'Linkage', 0, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('899', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('899', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 8, '', '', '', 0, -5, 'SR', '', '', NULL),
		('899', 'a', 'Uniform title', 'Uniform title', 0, 0, '', 8, '', 'UNIF_TITLE', '', NULL, -6, 'SR', '', '', NULL),
		('899', 'd', 'Date of treaty signing', 'Date of treaty signing', 1, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('899', 'f', 'Date of a work', 'Date of a work', 0, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('899', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('899', 'h', 'Medium', 'Medium', 0, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('899', 'k', 'Form subheading', 'Form subheading', 1, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('899', 'l', 'Language of a work', 'Language of a work', 0, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('899', 'm', 'Medium of performance for music', 'Medium of performance for music', 1, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('899', 'n', 'Number of part/section of a work', 'Number of part/section of a work', 1, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('899', 'o', 'Arranged statement for music', 'Arranged statement for music', 0, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('899', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('899', 'r', 'Key for music', 'Key for music', 0, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('899', 's', 'Version', 'Version', 0, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('899', 't', 'Title of a work', 'Title of a work', 0, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('899', 'v', 'Volume number/sequential designation', 'Volume number/sequential designation', 0, 0, '', 8, '', '', '', NULL, 5, 'SR', '', '', NULL),
		('900', '4', 'Relator code', 'Relator code', 1, 0, '', 9, '', '', '', 0, -6, 'SR', '', '', NULL),
		('900', '6', 'Linkage', 'Linkage', 0, 0, '', 9, '', '', '', 0, -6, 'SR', '', '', NULL),
		('900', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 9, '', '', '', 0, -6, 'SR', '', '', NULL),
		('900', 'a', 'Personal name', 'Personal name', 0, 0, '', 9, '', '', '', 0, 5, 'SR', '', '', NULL),
		('900', 'b', 'Numeration', 'Numeration', 0, 0, '', 9, '', '', '', 0, -6, 'SR', '', '', NULL),
		('900', 'c', 'Titles and other words associated with a name', 'Titles and other words associated with a name', 1, 0, '', 9, '', '', '', 0, -6, 'SR', '', '', NULL),
		('900', 'd', 'Dates associated with a name', 'Dates associated with a name', 0, 0, '', 9, '', '', '', 0, -6, 'SR', '', '', NULL),
		('900', 'e', 'Relator term', 'Relator term', 1, 0, '', 9, '', '', '', 0, -6, 'SR', '', '', NULL),
		('900', 'f', 'Date of a work', 'Date of a work', 0, 0, '', 9, '', '', '', 0, -6, 'SR', '', '', NULL),
		('900', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, '', 9, '', '', '', 0, -6, 'SR', '', '', NULL),
		('900', 'j', 'Attribution qualifier', 'Attribution qualifier', 1, 0, '', 9, '', '', '', 0, -6, 'SR', '', '', NULL),
		('900', 'k', 'Form subheading', 'Form subheading', 1, 0, '', 9, '', '', '', 0, -6, 'SR', '', '', NULL),
		('900', 'l', 'Language of a work', 'Language of a work', 0, 0, '', 9, '', '', '', 0, -6, 'SR', '', '', NULL),
		('900', 'n', 'Number of part/section of a work', 'Number of part/section of a work', 1, 0, '', 9, '', '', '', 0, -6, 'SR', '', '', NULL),
		('900', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, '', 9, '', '', '', 0, -6, 'SR', '', '', NULL),
		('900', 'q', 'Fuller form of name', 'Fuller form of name', 0, 0, '', 9, '', '', '', 0, -6, 'SR', '', '', NULL),
		('900', 't', 'Title of a work', 'Title of a work', 0, 0, '', 9, '', '', '', 0, -6, 'SR', '', '', NULL),
		('900', 'u', 'Affiliation', 'Affiliation', 0, 0, '', 9, '', '', '', 0, -6, 'SR', '', '', NULL),
		('901', '0', '0', '0', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('901', '1', '1', '1', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('901', '2', '2', '2', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('901', '3', '3', '3', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('901', '4', '4', '4', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('901', '5', '5', '5', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('901', '6', '6', '6', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('901', '7', '7', '7', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('901', '8', '8', '8', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('901', '9', '9', '9', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('901', 'a', 'a', 'a', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('901', 'b', 'b', 'b', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('901', 'c', 'c', 'c', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('901', 'd', 'd', 'd', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('901', 'e', 'e', 'e', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('901', 'f', 'f', 'f', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('901', 'g', 'g', 'g', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('901', 'h', 'h', 'h', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('901', 'i', 'i', 'i', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('901', 'j', 'j', 'j', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('901', 'k', 'k', 'k', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('901', 'l', 'l', 'l', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('901', 'm', 'm', 'm', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('901', 'n', 'n', 'n', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('901', 'o', 'o', 'o', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('901', 'p', 'p', 'p', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('901', 'q', 'q', 'q', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('901', 'r', 'r', 'r', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('901', 's', 's', 's', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('901', 't', 't', 't', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('901', 'u', 'u', 'u', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('901', 'v', 'v', 'v', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('901', 'w', 'w', 'w', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('901', 'x', 'x', 'x', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('901', 'y', 'y', 'y', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('901', 'z', 'z', 'z', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('902', '0', '0', '0', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('902', '1', '1', '1', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('902', '2', '2', '2', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('902', '3', '3', '3', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('902', '4', '4', '4', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('902', '5', '5', '5', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('902', '6', '6', '6', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('902', '7', '7', '7', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('902', '8', '8', '8', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('902', '9', '9', '9', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('902', 'a', 'a', 'a', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('902', 'b', 'b', 'b', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('902', 'c', 'c', 'c', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('902', 'd', 'd', 'd', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('902', 'e', 'e', 'e', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('902', 'f', 'f', 'f', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('902', 'g', 'g', 'g', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('902', 'h', 'h', 'h', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('902', 'i', 'i', 'i', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('902', 'j', 'j', 'j', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('902', 'k', 'k', 'k', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('902', 'l', 'l', 'l', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('902', 'm', 'm', 'm', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('902', 'n', 'n', 'n', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('902', 'o', 'o', 'o', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('902', 'p', 'p', 'p', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('902', 'q', 'q', 'q', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('902', 'r', 'r', 'r', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('902', 's', 's', 's', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('902', 't', 't', 't', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('902', 'u', 'u', 'u', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('902', 'v', 'v', 'v', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('902', 'w', 'w', 'w', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('902', 'x', 'x', 'x', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('902', 'y', 'y', 'y', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('902', 'z', 'z', 'z', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('903', '0', '0', '0', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('903', '1', '1', '1', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('903', '2', '2', '2', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('903', '3', '3', '3', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('903', '4', '4', '4', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('903', '5', '5', '5', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('903', '6', '6', '6', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('903', '7', '7', '7', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('903', '8', '8', '8', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('903', '9', '9', '9', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('903', 'a', 'a', 'a', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('903', 'b', 'b', 'b', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('903', 'c', 'c', 'c', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('903', 'd', 'd', 'd', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('903', 'e', 'e', 'e', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('903', 'f', 'f', 'f', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('903', 'g', 'g', 'g', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('903', 'h', 'h', 'h', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('903', 'i', 'i', 'i', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('903', 'j', 'j', 'j', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('903', 'k', 'k', 'k', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('903', 'l', 'l', 'l', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('903', 'm', 'm', 'm', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('903', 'n', 'n', 'n', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('903', 'o', 'o', 'o', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('903', 'p', 'p', 'p', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('903', 'q', 'q', 'q', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('903', 'r', 'r', 'r', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('903', 's', 's', 's', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('903', 't', 't', 't', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('903', 'u', 'u', 'u', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('903', 'v', 'v', 'v', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('903', 'w', 'w', 'w', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('903', 'x', 'x', 'x', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('903', 'y', 'y', 'y', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('903', 'z', 'z', 'z', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('904', '0', '0', '0', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('904', '1', '1', '1', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('904', '2', '2', '2', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('904', '3', '3', '3', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('904', '4', '4', '4', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('904', '5', '5', '5', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('904', '6', '6', '6', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('904', '7', '7', '7', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('904', '8', '8', '8', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('904', '9', '9', '9', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('904', 'a', 'a', 'a', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('904', 'b', 'b', 'b', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('904', 'c', 'c', 'c', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('904', 'd', 'd', 'd', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('904', 'e', 'e', 'e', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('904', 'f', 'f', 'f', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('904', 'g', 'g', 'g', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('904', 'h', 'h', 'h', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('904', 'i', 'i', 'i', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('904', 'j', 'j', 'j', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('904', 'k', 'k', 'k', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('904', 'l', 'l', 'l', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('904', 'm', 'm', 'm', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('904', 'n', 'n', 'n', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('904', 'o', 'o', 'o', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('904', 'p', 'p', 'p', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('904', 'q', 'q', 'q', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('904', 'r', 'r', 'r', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('904', 's', 's', 's', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('904', 't', 't', 't', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('904', 'u', 'u', 'u', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('904', 'v', 'v', 'v', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('904', 'w', 'w', 'w', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('904', 'x', 'x', 'x', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('904', 'y', 'y', 'y', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('904', 'z', 'z', 'z', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('905', '0', '0', '0', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('905', '1', '1', '1', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('905', '2', '2', '2', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('905', '3', '3', '3', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('905', '4', '4', '4', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('905', '5', '5', '5', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('905', '6', '6', '6', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('905', '7', '7', '7', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('905', '8', '8', '8', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('905', '9', '9', '9', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('905', 'a', 'a', 'a', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('905', 'b', 'b', 'b', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('905', 'c', 'c', 'c', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('905', 'd', 'd', 'd', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('905', 'e', 'e', 'e', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('905', 'f', 'f', 'f', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('905', 'g', 'g', 'g', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('905', 'h', 'h', 'h', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('905', 'i', 'i', 'i', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('905', 'j', 'j', 'j', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('905', 'k', 'k', 'k', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('905', 'l', 'l', 'l', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('905', 'm', 'm', 'm', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('905', 'n', 'n', 'n', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('905', 'o', 'o', 'o', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('905', 'p', 'p', 'p', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('905', 'q', 'q', 'q', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('905', 'r', 'r', 'r', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('905', 's', 's', 's', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('905', 't', 't', 't', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('905', 'u', 'u', 'u', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('905', 'v', 'v', 'v', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('905', 'w', 'w', 'w', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('905', 'x', 'x', 'x', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('905', 'y', 'y', 'y', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('905', 'z', 'z', 'z', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('906', '0', '0', '0', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('906', '1', '1', '1', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('906', '2', '2', '2', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('906', '3', '3', '3', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('906', '4', '4', '4', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('906', '5', '5', '5', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('906', '6', '6', '6', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('906', '7', '7', '7', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('906', '8', '8', '8', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('906', '9', '9', '9', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('906', 'a', 'a', 'a', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('906', 'b', 'b', 'b', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('906', 'c', 'c', 'c', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('906', 'd', 'd', 'd', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('906', 'e', 'e', 'e', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('906', 'f', 'f', 'f', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('906', 'g', 'g', 'g', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('906', 'h', 'h', 'h', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('906', 'i', 'i', 'i', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('906', 'j', 'j', 'j', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('906', 'k', 'k', 'k', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('906', 'l', 'l', 'l', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('906', 'm', 'm', 'm', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('906', 'n', 'n', 'n', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('906', 'o', 'o', 'o', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('906', 'p', 'p', 'p', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('906', 'q', 'q', 'q', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('906', 'r', 'r', 'r', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('906', 's', 's', 's', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('906', 't', 't', 't', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('906', 'u', 'u', 'u', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('906', 'v', 'v', 'v', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('906', 'w', 'w', 'w', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('906', 'x', 'x', 'x', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('906', 'y', 'y', 'y', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('906', 'z', 'z', 'z', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('907', '0', '0', '0', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('907', '1', '1', '1', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('907', '2', '2', '2', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('907', '3', '3', '3', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('907', '4', '4', '4', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('907', '5', '5', '5', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('907', '6', '6', '6', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('907', '7', '7', '7', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('907', '8', '8', '8', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('907', '9', '9', '9', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('907', 'a', 'a', 'a', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('907', 'b', 'b', 'b', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('907', 'c', 'c', 'c', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('907', 'd', 'd', 'd', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('907', 'e', 'e', 'e', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('907', 'f', 'f', 'f', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('907', 'g', 'g', 'g', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('907', 'h', 'h', 'h', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('907', 'i', 'i', 'i', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('907', 'j', 'j', 'j', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('907', 'k', 'k', 'k', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('907', 'l', 'l', 'l', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('907', 'm', 'm', 'm', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('907', 'n', 'n', 'n', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('907', 'o', 'o', 'o', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('907', 'p', 'p', 'p', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('907', 'q', 'q', 'q', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('907', 'r', 'r', 'r', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('907', 's', 's', 's', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('907', 't', 't', 't', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('907', 'u', 'u', 'u', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('907', 'v', 'v', 'v', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('907', 'w', 'w', 'w', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('907', 'x', 'x', 'x', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('907', 'y', 'y', 'y', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('907', 'z', 'z', 'z', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('908', 'a', 'Put command parameter', 'Put command parameter', 0, 0, '', 9, '', '', '', 0, -6, 'SR', '', '', NULL),
		('910', 'a', 'User-option data', 'User-option data', 0, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('911', '4', 'Relator code', 'Relator code', 1, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('911', '6', 'Linkage', 'Linkage', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('911', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('911', 'a', 'Meeting name or jurisdiction name as entry element', 'Meeting name or jurisdiction name as entry element', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('911', 'b', 'Number [OBSOLETE]', 'Number [OBSOLETE]', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('911', 'c', 'Location of meeting', 'Location of meeting', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('911', 'd', 'Date of meeting', 'Date of meeting', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('911', 'e', 'Subordinate unit', 'Subordinate unit', 1, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('911', 'f', 'Date of a work', 'Date of a work', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('911', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('911', 'k', 'Form subheading', 'Form subheading', 1, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('911', 'l', 'Language of a work', 'Language of a work', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('911', 'n', 'Number of part/section/meeting', 'Number of part/section/meeting', 1, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('911', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('911', 'q', 'Name of meeting following jurisdiction name entry element', 'Name of meeting following jurisdiction name entry element', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('911', 't', 'Title of a work', 'Title of a work', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('911', 'u', 'Affiliation', 'Affiliation', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('930', '6', 'Linkage', 'Linkage', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('930', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('930', 'a', 'Uniform title', 'Uniform title', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('930', 'd', 'Date of treaty signing', 'Date of treaty signing', 1, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('930', 'f', 'Date of a work', 'Date of a work', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('930', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('930', 'h', 'Medium', 'Medium', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('930', 'k', 'Form subheading', 'Form subheading', 1, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('930', 'l', 'Language of a work', 'Language of a work', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('930', 'm', 'Medium of performance for music', 'Medium of performance for music', 1, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('930', 'n', 'Number of part/section of a work', 'Number of part/section of a work', 1, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('930', 'o', 'Arranged statement for music', 'Arranged statement for music', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('930', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('930', 'r', 'Key for music', 'Key for music', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('930', 's', 'Version', 'Version', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('930', 't', 'Title of a work', 'Title of a work', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('936', 'a', 'OCLC control number(s) of parallel record(s) (OCLC); Piece used for cataloging, PUC (RLIN)', 'OCLC control number(s) of parallel record(s) (OCLC); Piece used for cataloging, PUC (RLIN)', 1, 0, '', 9, '', '', '', 0, -6, 'SR', '', '', NULL),
		('940', '6', 'Linkage', 'Linkage', 0, 0, '', 9, '', '', '', 0, -6, 'SR', '', '', NULL),
		('940', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 9, '', '', '', 0, -6, 'SR', '', '', NULL),
		('940', 'a', 'Uniform title', 'Uniform title', 0, 0, '', 9, '', '', '', 1, -6, 'SR', '', '', NULL),
		('940', 'd', 'Date of treaty signing', 'Date of treaty signing', 1, 0, '', 9, '', '', '', 0, -6, 'SR', '', '', NULL),
		('940', 'f', 'Date of a work', 'Date of a work', 0, 0, '', 9, '', '', '', 0, -6, 'SR', '', '', NULL),
		('940', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, '', 9, '', '', '', 0, -6, 'SR', '', '', NULL),
		('940', 'h', 'Medium', 'Medium', 0, 0, '', 9, '', '', '', 0, -6, 'SR', '', '', NULL),
		('940', 'k', 'Form subheading', 'Form subheading', 1, 0, '', 9, '', '', '', 0, -6, 'SR', '', '', NULL),
		('940', 'l', 'Language of a work', 'Language of a work', 0, 0, '', 9, '', '', '', 0, -6, 'SR', '', '', NULL),
		('940', 'm', 'Medium of performance for music', 'Medium of performance for music', 1, 0, '', 9, '', '', '', 0, -6, 'SR', '', '', NULL),
		('940', 'n', 'Number of part/section of a work', 'Number of part/section of a work', 1, 0, '', 9, '', '', '', 0, -6, 'SR', '', '', NULL),
		('940', 'o', 'Arranged statement for music', 'Arranged statement for music', 0, 0, '', 9, '', '', '', 0, -6, 'SR', '', '', NULL),
		('940', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, '', 9, '', '', '', 0, -6, 'SR', '', '', NULL),
		('940', 'r', 'Key for music', 'Key for music', 0, 0, '', 9, '', '', '', 0, -6, 'SR', '', '', NULL),
		('940', 's', 'Version', 'Version', 0, 0, '', 9, '', '', '', 0, -6, 'SR', '', '', NULL),
		('941', 'a', 'Romanized title', 'Romanized title', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('941', 'h', 'Medium', 'Medium', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('943', '6', 'Linkage', 'Linkage', 0, 0, '', 9, '', '', '', 0, -6, 'SR', '', '', NULL),
		('943', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 9, '', '', '', 0, -6, 'SR', '', '', NULL),
		('943', 'a', 'Uniform title', 'Unifor title', 0, 0, '', 9, '', '', '', 1, 5, 'SR', '', '130', NULL),
		('943', 'd', 'Date of treaty signing', 'Date of treaty signing', 1, 0, '', 9, '', '', '', 0, -6, 'SR', '', '', NULL),
		('943', 'f', 'Date of a work', 'Date of a work', 0, 0, '', 9, '', '', '', 0, -6, 'SR', '', '', NULL),
		('943', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, '', 9, '', '', '', 0, -6, 'SR', '', '', NULL),
		('943', 'h', 'Medium', 'Medium', 0, 0, '', 9, '', '', '', 0, -6, 'SR', '', '', NULL),
		('943', 'k', 'Form subheading', 'Form subheading', 1, 0, '', 9, '', '', '', 0, -6, 'SR', '', '', NULL),
		('943', 'l', 'Language of a work', 'Language of a work', 0, 0, '', 9, '', '', '', 0, -6, 'SR', '', '', NULL),
		('943', 'm', 'Medium of performance for music', 'Medium of performance for music', 1, 0, '', 9, '', '', '', 0, -6, 'SR', '', '', NULL),
		('943', 'n', 'Number of part/section of a work', 'Number of part/section of a work', 1, 0, '', 9, '', '', '', 0, -6, 'SR', '', '', NULL),
		('943', 'o', 'Arranged statement for music', 'Arranged statement for music', 0, 0, '', 9, '', '', '', 0, -6, 'SR', '', '', NULL),
		('943', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, '', 9, '', '', '', 0, -6, 'SR', '', '', NULL),
		('943', 'r', 'Key for music', 'Key for music', 0, 0, '', 9, '', '', '', 0, -6, 'SR', '', '', NULL),
		('943', 's', 'Version', 'Version', 0, 0, '', 9, '', '', '', 0, -6, 'SR', '', '', NULL),
		('945', '0', '0', '0', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('945', '1', '1', '1', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('945', '2', '2', '2', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('945', '3', '3', '3', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('945', '4', '4', '4', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('945', '5', '5', '5', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('945', '6', '6', '6', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('945', '7', '7', '7', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('945', '8', '8', '8', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('945', '9', '9', '9', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('945', 'a', 'a', 'a', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('945', 'b', 'b', 'b', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('945', 'c', 'c', 'c', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('945', 'd', 'd', 'd', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('945', 'e', 'e', 'e', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('945', 'f', 'f', 'f', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('945', 'g', 'g', 'g', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('945', 'h', 'h', 'h', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('945', 'i', 'i', 'i', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('945', 'j', 'j', 'j', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('945', 'k', 'k', 'k', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('945', 'l', 'l', 'l', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('945', 'm', 'm', 'm', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('945', 'n', 'n', 'n', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('945', 'o', 'o', 'o', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('945', 'p', 'p', 'p', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('945', 'q', 'q', 'q', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('945', 'r', 'r', 'r', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('945', 's', 's', 's', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('945', 't', 't', 't', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('945', 'u', 'u', 'u', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('945', 'v', 'v', 'v', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('945', 'w', 'w', 'w', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('945', 'x', 'x', 'x', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('945', 'y', 'y', 'y', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('945', 'z', 'z', 'z', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('946', '0', '0', '0', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('946', '1', '1', '1', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('946', '2', '2', '2', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('946', '3', '3', '3', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('946', '4', '4', '4', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('946', '5', '5', '5', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('946', '6', '6', '6', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('946', '7', '7', '7', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('946', '8', '8', '8', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('946', '9', '9', '9', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('946', 'a', 'a', 'a', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('946', 'b', 'b', 'b', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('946', 'c', 'c', 'c', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('946', 'd', 'd', 'd', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('946', 'e', 'e', 'e', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('946', 'f', 'f', 'f', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('946', 'g', 'g', 'g', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('946', 'h', 'h', 'h', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('946', 'i', 'i', 'i', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('946', 'j', 'j', 'j', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('946', 'k', 'k', 'k', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('946', 'l', 'l', 'l', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('946', 'm', 'm', 'm', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('946', 'n', 'n', 'n', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('946', 'o', 'o', 'o', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('946', 'p', 'p', 'p', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('946', 'q', 'q', 'q', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('946', 'r', 'r', 'r', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('946', 's', 's', 's', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('946', 't', 't', 't', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('946', 'u', 'u', 'u', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('946', 'v', 'v', 'v', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('946', 'w', 'w', 'w', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('946', 'x', 'x', 'x', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('946', 'y', 'y', 'y', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('946', 'z', 'z', 'z', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('947', '0', '0', '0', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('947', '1', '1', '1', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('947', '2', '2', '2', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('947', '3', '3', '3', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('947', '4', '4', '4', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('947', '5', '5', '5', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('947', '6', '6', '6', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('947', '7', '7', '7', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('947', '8', '8', '8', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('947', '9', '9', '9', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('947', 'a', 'a', 'a', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('947', 'b', 'b', 'b', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('947', 'c', 'c', 'c', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('947', 'd', 'd', 'd', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('947', 'e', 'e', 'e', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('947', 'f', 'f', 'f', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('947', 'g', 'g', 'g', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('947', 'h', 'h', 'h', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('947', 'i', 'i', 'i', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('947', 'j', 'j', 'j', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('947', 'k', 'k', 'k', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('947', 'l', 'l', 'l', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('947', 'm', 'm', 'm', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('947', 'n', 'n', 'n', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('947', 'o', 'o', 'o', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('947', 'p', 'p', 'p', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('947', 'q', 'q', 'q', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('947', 'r', 'r', 'r', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('947', 's', 's', 's', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('947', 't', 't', 't', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('947', 'u', 'u', 'u', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('947', 'v', 'v', 'v', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('947', 'w', 'w', 'w', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('947', 'x', 'x', 'x', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('947', 'y', 'y', 'y', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('947', 'z', 'z', 'z', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('948', '0', '0 (OCLC)', '0 (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('948', '1', '1 (OCLC)', '1 (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('948', '2', '2 (OCLC)', '2 (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('948', '3', '3 (OCLC)', '3 (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('948', '4', '4 (OCLC)', '4 (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('948', '5', '5 (OCLC)', '5 (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('948', '6', '6 (OCLC)', '6 (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('948', '7', '7 (OCLC)', '7 (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('948', '8', '8 (OCLC)', '8 (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('948', '9', '9 (OCLC)', '9 (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('948', 'a', 'Series part designator, SPT (RLIN)', 'Series part designator, SPT (RLIN)', 0, 0, '', 9, '', '', '', 0, -6, 'SR', '', '', NULL),
		('948', 'b', 'b (OCLC)', 'b (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('948', 'c', 'c (OCLC)', 'c (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('948', 'd', 'd (OCLC)', 'd (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('948', 'e', 'e (OCLC)', 'e (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('948', 'f', 'f (OCLC)', 'f (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('948', 'g', 'g (OCLC)', 'g (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('948', 'h', 'h (OCLC)', 'h (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('948', 'i', 'i (OCLC)', 'i (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('948', 'j', 'j (OCLC)', 'j (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('948', 'k', 'k (OCLC)', 'k (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('948', 'l', 'l (OCLC)', 'l (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('948', 'm', 'm (OCLC)', 'm (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('948', 'n', 'n (OCLC)', 'n (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('948', 'o', 'o (OCLC)', 'o (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('948', 'p', 'p (OCLC)', 'p (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('948', 'q', 'q (OCLC)', 'q (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('948', 'r', 'r (OCLC)', 'r (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('948', 's', 's (OCLC)', 's (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('948', 't', 't (OCLC)', 't (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('948', 'u', 'u (OCLC)', 'u (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('948', 'v', 'v (OCLC)', 'v (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('948', 'w', 'w (OCLC)', 'w (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('948', 'x', 'x (OCLC)', 'x (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('948', 'y', 'y (OCLC)', 'y (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('948', 'z', 'z (OCLC)', 'z (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('949', '0', '0', '0', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('949', '1', '1', '1', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('949', '2', '2', '2', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('949', '3', '3', '3', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('949', '4', '4', '4', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('949', '5', '5', '5', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('949', '6', '6', '6', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('949', '7', '7', '7', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('949', '8', '8', '8', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('949', '9', '9', '9', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('949', 'a', 'a', 'a', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('949', 'b', 'b', 'b', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('949', 'c', 'c', 'c', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('949', 'd', 'd', 'd', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('949', 'e', 'e', 'e', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('949', 'f', 'f', 'f', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('949', 'g', 'g', 'g', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('949', 'h', 'h', 'h', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('949', 'i', 'i', 'i', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('949', 'j', 'j', 'j', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('949', 'k', 'k', 'k', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('949', 'l', 'l', 'l', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('949', 'm', 'm', 'm', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('949', 'n', 'n', 'n', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('949', 'o', 'o', 'o', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('949', 'p', 'p', 'p', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('949', 'q', 'q', 'q', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('949', 'r', 'r', 'r', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('949', 's', 's', 's', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('949', 't', 't', 't', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('949', 'u', 'u', 'u', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('949', 'v', 'v', 'v', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('949', 'w', 'w', 'w', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('949', 'x', 'x', 'x', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('949', 'y', 'y', 'y', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('949', 'z', 'z', 'z', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('950', 'a', 'Classification number, LCAL (RLIN)', 'Classification number, LCAL (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'SR', '', '', NULL),
		('950', 'b', 'Book number/undivided call number, LCAL (RLIN)', 'Book number/undivided call number, LCAL (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'SR', '', '', NULL),
		('950', 'd', 'Additional free-text stamp above the call number, LCAL (RLIN)', 'Additional free-text stamp above the call number, LCAL (RLIN)', 1, 0, '', 9, '', '', '', 0, 5, 'SR', '', '', NULL),
		('950', 'e', 'Additional free-text or profiled stamp below the call number, LCAL (RLIN)', 'Additional free-text or profiled stamp below the call number, LCAL (RLIN)', 1, 0, '', 9, '', '', '', 0, 5, 'SR', '', '', NULL),
		('950', 'f', 'Location-level footnote, LFNT (RLIN)', 'Location-level footnote, LFNT (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'SR', '', '', NULL),
		('950', 'h', 'Location-level output transaction history, LHST (RLIN)', 'Location-level output transaction history, LHST (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'SR', '', '', NULL),
		('950', 'i', 'Location-level extra card request, LEXT (RLIN)', 'Location-level extra card request, LEXT (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'SR', '', '', NULL),
		('950', 'l', 'Permanent shelving location, LOC (RLIN)', 'Permanent shelving location, LOC (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'SR', '', '', NULL),
		('950', 'n', 'Location-level additional note, LANT (RLIN)', 'Location-level additional note, LANT (RLIN)', 1, 0, '', 9, '', '', '', 0, 5, 'SR', '', '', NULL),
		('950', 'p', 'Location-level pathfinder, LPTH (RLIN)', 'Location-level pathfinder, LPTH (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'SR', '', '', NULL),
		('950', 't', 'Location-level field suppression, LFSP (RLIN)', 'Location-level field suppression, LFSP (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'SR', '', '', NULL),
		('950', 'u', 'Non-printing notes, LANT (RLIN)', 'Non-printing notes, LANT (RLIN)', 1, 0, '', 9, '', '', '', 0, 5, 'SR', '', '', NULL),
		('950', 'v', 'Volumes, LVOL (RLIN)', 'Volumes, LVOL (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'SR', '', '', NULL),
		('950', 'w', 'Subscription status code, LANT (RLIN)', 'Subscription status code, LANT (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'SR', '', '', NULL),
		('950', 'y', 'Date, LVOL (RLIN)', 'Date, LVOL (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'SR', '', '', NULL),
		('950', 'z', 'Retention, LVOL (RLIN)', 'Retention, LVOL (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'SR', '', '', NULL),
		('951', '2', 'Source of heading or term', 'Source of heading or term', 0, 0, '', 6, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('951', '3', 'Materials specified', 'Materials specified', 0, 0, '', 6, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('951', '6', 'Linkage', 'Linkage', 0, 0, '', 6, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('951', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 6, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('951', 'a', 'Geographic name', 'Geographic name', 0, 0, '', 6, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('951', 'b', 'Geographic name following place entry element [OBSOLETE]', 'Geographic name following place entry element [OBSOLETE]', 1, 0, '', 6, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('951', 'v', 'Form subdivision', 'Form subdivision', 1, 0, '', 6, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('951', 'x', 'General subdivision', 'General subdivision', 1, 0, '', 6, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('951', 'y', 'Chronological subdivision', 'Chronological subdivision', 1, 0, '', 6, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('951', 'z', 'Geographic subdivision', 'Geographic subdivision', 1, 0, '', 6, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('955', 'a', 'Classification number, CCAL (RLIN)', 'Classification number, CCAL (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'SR', '', '', NULL),
		('955', 'b', 'Book number/undivided call number, CCAL (RLIN)', 'Book number/undivided call number, CCAL (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'SR', '', '', NULL),
		('955', 'c', 'Copy information and material description, CCAL + MDES (RLIN)', 'Copy information and material description, CCAL + MDES (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'SR', '', '', NULL),
		('955', 'h', 'Copy status--for earlier dates, CST (RLIN)', 'Copy status--for earlier dates, CST (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'SR', '', '', NULL),
		('955', 'i', 'Copy status, CST (RLIN)', 'Copy status, CST (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'SR', '', '', NULL),
		('955', 'l', 'Permanent shelving location, LOC (RLIN)', 'Permanent shelving location, LOC (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'SR', '', '', NULL),
		('955', 'q', 'Aquisitions control number, HNT (RLIN)', 'Aquisitions control number, HNT (RLIN)', 1, 0, '', 9, '', '', '', 0, 5, 'SR', '', '', NULL),
		('955', 'r', 'Circulation control number, HNT (RLIN)', 'Circulation control number, HNT (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'SR', '', '', NULL),
		('955', 's', 'Shelflist note, HNT (RLIN)', 'Shelflist note, HNT (RLIN)', 1, 0, '', 9, '', '', '', 1, 5, 'SR', '', '', NULL),
		('955', 'u', 'Non-printing notes, HNT (RLIN)', 'Non-printing notes, HNT (RLIN)', 1, 0, '', 9, '', '', '', 0, 5, 'SR', '', '', NULL),
		('956', '2', 'Access method', 'Access method', 0, 0, '', 9, '', '', '', 0, -6, 'SR', '', '', NULL),
		('956', '3', 'Materials specified', 'Materials specified', 0, 0, '', 9, '', '', '', 0, -6, 'SR', '', '', NULL),
		('956', '6', 'Linkage', 'Linkage', 0, 0, '', 9, '', '', '', 0, -6, 'SR', '', '', NULL),
		('956', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 9, '', '', '', 0, -6, 'SR', '', '', NULL),
		('956', 'a', 'Host name', 'Host name', 1, 0, '', 9, '', '', '', 0, -6, 'SR', '', '', NULL),
		('956', 'b', 'Access number', 'Access number', 1, 0, '', 9, '', '', '', 0, -6, 'SR', '', '', NULL),
		('956', 'c', 'Compression information', 'Compression information', 1, 0, '', 9, '', '', '', 0, -6, 'SR', '', '', NULL),
		('956', 'd', 'Path', 'Path', 1, 0, '', 9, '', '', '', 0, -6, 'SR', '', '', NULL),
		('956', 'f', 'Electronic name', 'Electronic name', 1, 0, '', 9, '', '', '', 0, -6, 'SR', '', '', NULL),
		('956', 'h', 'Processor of request', 'Processor of request', 0, 0, '', 9, '', '', '', 0, -6, 'SR', '', '', NULL),
		('956', 'i', 'Instruction', 'Instruction', 1, 0, '', 9, '', '', '', 0, -6, 'SR', '', '', NULL),
		('956', 'j', 'Bits per second', 'Bits per second', 0, 0, '', 9, '', '', '', 0, -6, 'SR', '', '', NULL),
		('956', 'k', 'Password', 'Password', 0, 0, '', 9, '', '', '', 0, -6, 'SR', '', '', NULL),
		('956', 'l', 'Logon', 'Logon', 0, 0, '', 9, '', '', '', 0, -6, 'SR', '', '', NULL),
		('956', 'm', 'Contact for access assistance', 'Contact for access assistance', 1, 0, '', 9, '', '', '', 0, -6, 'SR', '', '', NULL),
		('956', 'n', 'Name of location of host in subfield', 'Name of location of host in subfield', 0, 0, '', 9, '', '', '', 0, -6, 'SR', '', '', NULL),
		('956', 'o', 'Operating system', 'Operating system', 0, 0, '', 9, '', '', '', 0, -6, 'SR', '', '', NULL),
		('956', 'p', 'Port', 'Port', 0, 0, '', 9, '', '', '', 0, -6, 'SR', '', '', NULL),
		('956', 'q', 'Electronic format type', 'Electronic format type', 0, 0, '', 9, '', '', '', 0, -6, 'SR', '', '', NULL),
		('956', 'r', 'Settings', 'Settings', 0, 0, '', 9, '', '', '', 0, -6, 'SR', '', '', NULL),
		('956', 's', 'File size', 'File size', 1, 0, '', 9, '', '', '', 0, -6, 'SR', '', '', NULL),
		('956', 't', 'Terminal emulation', 'Terminal emulation', 1, 0, '', 9, '', '', '', 0, -6, 'SR', '', '', NULL),
		('956', 'u', 'Uniform Resource Identifier', 'Uniform Resource Identifier', 1, 0, '', 9, '', '', '', 1, -6, 'SR', '', '', NULL),
		('956', 'v', 'Hours access method available', 'Hours access method available', 1, 0, '', 9, '', '', '', 0, -6, 'SR', '', '', NULL),
		('956', 'w', 'Record control number', 'Record control number', 1, 0, '', 9, '', '', '', 0, -6, 'SR', '', '', NULL),
		('956', 'x', 'Nonpublic note', 'Nonpublic note', 1, 0, '', 9, '', '', '', 0, 6, 'SR', '', '', NULL),
		('956', 'y', 'Link text', 'Link text', 1, 0, '', 9, '', '', '', 0, -6, 'SR', '', '', NULL),
		('956', 'z', 'Public note', 'Public note', 1, 0, '', 9, '', '', '', 0, -6, 'SR', '', '', NULL),
		('960', '3', 'Materials specified, MATL', 'Materials specified, MATL', 0, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('960', 'a', 'Physical location, PLOC (RLIN)', 'Physical location, PLOC (RLIN)', 0, 0, '', 9, '', '', '', 0, -6, 'SR', '', '', NULL),
		('967', 'a', 'GNR (RLIN)', 'GNR (RLIN)', 0, 0, '', 9, '', '', '', 0, -6, 'SR', '', '', NULL),
		('967', 'c', 'PSI (RLIN)', 'PSI (RLIN)', 0, 0, '', 9, '', '', '', 0, -6, 'SR', '', '', NULL),
		('980', '4', 'Relator code', 'Relator code', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('980', '6', 'Linkage', 'Linkage', 0, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('980', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('980', 'a', 'Personal name', 'Personal name', 0, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('980', 'b', 'Numeration', 'Numeration', 0, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('980', 'c', 'Titles and other words associated with a name', 'Titles and other words associated with a name', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('980', 'd', 'Dates associated with a name', 'Dates associated with a name', 0, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('980', 'e', 'Relator term', 'Relator term', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('980', 'f', 'Date of a work', 'Date of a work', 0, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('980', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('980', 'h', 'Medium', 'Medium', 0, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('980', 'j', 'Attribution qualifier', 'Attribution qualifier', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('980', 'k', 'Form subheading', 'Form subheading', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('980', 'l', 'Language of a work', 'Language of a work', 0, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('980', 'm', 'Medium of performance for music', 'Medium of performance for music', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('980', 'n', 'Number of part/section of a work', 'Number of part/section of a work', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('980', 'o', 'Arranged statement for music', 'Arranged statement for music', 0, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('980', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('980', 'q', 'Fuller form of name', 'Fuller form of name', 0, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('980', 'r', 'Key for music', 'Key for music', 0, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('980', 's', 'Version', 'Version', 0, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('980', 't', 'Title of a work', 'Title of a work', 0, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('980', 'u', 'Affiliation', 'Affiliation', 0, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('980', 'v', 'Volume/sequential designation', 'Volume/sequential designation', 0, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('981', '4', 'Relator code', 'Relator code', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('981', '6', 'Linkage', 'Linkage', 0, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('981', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('981', 'a', 'Corporate name or jurisdiction name as entry element', 'Corporate name or jurisdiction name as entry element', 0, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('981', 'b', 'Subordinate unit', 'Subordinate unit', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('981', 'c', 'Location of meeting', 'Location of meeting', 0, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('981', 'd', 'Date of meeting or treaty signing', 'Date of meeting or treaty signing', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('981', 'e', 'Relator term', 'Relator term', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('981', 'f', 'Date of a work', 'Date of a work', 0, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('981', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('981', 'h', 'Medium', 'Medium', 0, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('981', 'k', 'Form subheading', 'Form subheading', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('981', 'l', 'Language of a work', 'Language of a work', 0, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('981', 'm', 'Medium of performance for music', 'Medium of performance for music', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('981', 'n', 'Number of part/section/meeting', 'Number of part/section/meeting', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('981', 'o', 'Arranged statement for music', 'Arranged statement for music', 0, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('981', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('981', 'r', 'Key for music', 'Key for music', 0, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('981', 's', 'Version', 'Version', 0, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('981', 't', 'Title of a work', 'Title of a work', 0, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('981', 'u', 'Affiliation', 'Affiliation', 0, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('981', 'v', 'Volume/sequential designation', 'Volume/sequential designation', 0, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('982', '4', 'Relator code', 'Relator code', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('982', '6', 'Linkage', 'Linkage', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('982', '8', 'Field link and sequence number ', 'Field link and sequence number ', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('982', 'a', 'Meeting name or jurisdiction name as entry element', 'Meeting name or jurisdiction name as entry element', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('982', 'b', 'Number (BK CF MP MU SE VM MX) [OBSOLETE]', 'Number (BK CF MP MU SE VM MX) [OBSOLETE]', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('982', 'c', 'Location of meeting', 'Location of meeting', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('982', 'd', 'Date of meeting', 'Date of meeting', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('982', 'e', 'Subordinate unit', 'Subordinate unit', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('982', 'f', 'Date of a work', 'Date of a work', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('982', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('982', 'h', 'Medium', 'Medium', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('982', 'k', 'Form subheading', 'Form subheading', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('982', 'l', 'Language of a work', 'Language of a work', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('982', 'n', 'Number of part/section/meeting', 'Number of part/section/meeting', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('982', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('982', 'q', 'Name of meeting following jurisdiction name entry element', 'Name of meeting following jurisdiction name entry element', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('982', 's', 'Version', 'Version', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('982', 't', 'Title of a work', 'Title of a work', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('982', 'u', 'Affiliation', 'Affiliation', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('982', 'v', 'Volume/sequential designation', 'Volume/sequential designation', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('983', '6', 'Linkage', 'Linkage', 0, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('983', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('983', 'a', 'Uniform title', 'Uniform title', 0, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('983', 'd', 'Date of treaty signing', 'Date of treaty signing', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('983', 'f', 'Date of a work', 'Date of a work', 0, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('983', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('983', 'h', 'Medium', 'Medium', 0, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('983', 'k', 'Form subheading', 'Form subheading', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('983', 'l', 'Language of a work', 'Language of a work', 0, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('983', 'm', 'Medium of performance for music', 'Medium of performance for music', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('983', 'n', 'Number of part/section of a work', 'Number of part/section of a work', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('983', 'o', 'Arranged statement for music', 'Arranged statement for music', 0, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('983', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('983', 'r', 'Key for music', 'Key for music', 0, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('983', 's', 'Version', 'Version', 0, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('983', 't', 'Title of a work', 'Title of a work', 0, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('983', 'v', 'Volume number/sequential designation', 'Volume number/sequential designation', 0, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('984', 'a', 'Holding library identification number', 'Holding library identification number', 0, 0, '', 9, '', '', '', NULL, 5, 'SR', '', '', NULL),
		('984', 'b', 'Physical description codes', 'Physical description codes', 1, 0, '', 9, '', '', '', 0, 5, 'SR', '', '', NULL),
		('984', 'c', 'Call number', 'Call number', 0, 0, '', 9, '', '', '', 0, 5, 'SR', '', '', NULL),
		('984', 'd', 'Volume or other numbering', 'Volume or other numbering', 0, 0, '', 9, '', '', '', 0, 5, 'SR', '', '', NULL),
		('984', 'e', 'Dates', 'Dates', 0, 0, '', 9, '', '', '', 0, 5, 'SR', '', '', NULL),
		('984', 'f', 'Completeness note', 'Completeness note', 0, 0, '', 9, '', '', '', 0, 5, 'SR', '', '', NULL),
		('984', 'g', 'Referral note', 'Referral note', 0, 0, '', 9, '', '', '', 0, 5, 'SR', '', '', NULL),
		('984', 'h', 'Retention note', 'Retention note', 0, 0, '', 9, '', '', '', 0, 5, 'SR', '', '', NULL),
		('987', 'a', 'Romanization/conversion identifier', 'Romanization/conversion identifier', 0, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('987', 'b', 'Agency that converted, created or reviewed', 'Agency that converted, created or reviewed', 1, 0, '', 9, '', '', '', 0, -6, 'SR', '', '', NULL),
		('987', 'c', 'Date of conversion or review', 'Date of conversion or review', 0, 0, '', 9, '', '', '', 0, -6, 'SR', '', '', NULL),
		('987', 'd', 'Status code', 'Status code ', 0, 0, '', 9, '', '', '', 0, -6, 'SR', '', '', NULL),
		('987', 'e', 'Version of conversion program used', 'Version of conversion program used', 0, 0, '', 9, '', '', '', 0, -6, 'SR', '', '', NULL),
		('987', 'f', 'Note', 'Note', 0, 0, '', 9, '', '', '', 0, -6, 'SR', '', '', NULL),
		('990', 'a', 'Link information for 9XX fields', 'Link information for 9XX fields', 1, 0, '', 9, '', '', '', 0, -6, 'SR', '', '', NULL),
		('990', 'b', 'Link information for field corresponding to 9XX field', 'Link information for field corresponding to 9XX field', 1, 0, '', 9, '', '', '', 0, -6, 'SR', '', '', NULL),
		('995', '0', 'Withdrawn status [LOCAL, KOHA]', 'Withdrawn status [LOCAL, KOHA]', 0, 0, '', 9, '', '', '', 0, 5, 'SR', '', '', NULL),
		('995', '1', 'Lost status [LOCAL, KOHA]', 'Lost status [LOCAL, KOHA]', 0, 0, '', 9, '', '', '', 0, 5, 'SR', '', '', NULL),
		('995', '2', 'System code (specific classification or other scheme and edition) [LOCAL, KOHA]', 'System code (specific classification or other scheme and edition) [LOCAL, KOHA]', 0, 0, '', 9, '', '', '', NULL, 5, 'SR', '', '', NULL),
		('995', '3', 'Use restrictions [LOCAL, KOHA]', 'Use restrictions [LOCAL, KOHA]', 0, 0, '', 9, '', '', '', 0, 5, 'SR', '', '', NULL),
		('995', '4', 'Koha normalized classification for sorting [LOCAL, KOHA]', 'Koha normalized classification for sorting [LOCAL, KOHA]', 0, 0, '', 9, '', '', '', 0, 5, 'SR', '', '', NULL),
		('995', '5', 'Coded location qualifier [LOCAL, KOHA]', 'Coded location qualifier [LOCAL, KOHA]', 1, 0, '', 9, '', '', '', NULL, 5, 'SR', '', '', NULL),
		('995', '6', 'Copy number [LOCAL, KOHA]', 'Copy number [LOCAL, KOHA]', 0, 0, '', 9, '', '', '', NULL, 5, 'SR', '', '', NULL),
		('995', '7', 'Uniform Resource Identifier [LOCAL, KOHA]', 'Uniform Resource Identifier [LOCAL, KOHA]', 1, 0, '', 9, '', '', '', 1, 5, 'SR', '', '', NULL),
		('995', '8', 'Collection code [LOCAL, KOHA]', 'Collection code [LOCAL, KOHA]', 0, 0, '', 9, '', '', '', 0, 5, 'SR', '', '', NULL),
		('995', '9', 'Internal item number (Koha itemnumber, autogenerated) [LOCAL, KOHA]', 'Internal itemnumber (Koha itemnumber) [LOCAL, KOHA]', 0, 0, '', 9, '', '', '', 0, 5, 'SR', '', '', NULL),
		('995', 'a', 'Origin of the item (home branch) (free text)', 'Origin of item (home branch) (free text)', 0, 0, '', 9, '', '', '', 0, 5, 'SR', '', '', NULL),
		('995', 'b', 'Origin of item (home branch) (coded)', 'Origin of item (home branch (coded)', 0, 0, '', 9, '', '', '', 0, 5, 'SR', '', '', NULL),
		('995', 'c', 'Lending or holding organisation (holding branch) (free text)', 'Lending or holding organisation (holding branch) (free text)', 0, 0, '', 9, '', '', '', 0, 5, 'SR', '', '', NULL),
		('995', 'd', 'Lending or holding organisation (holding branch) code', 'Lending or holding organisation (holding branch) code', 0, 0, '', 9, '', '', '', 0, 5, 'SR', '', '', NULL),
		('995', 'e', 'Genre detail', 'Genre', 0, 0, '', 9, '', '', '', 0, 5, 'SR', '', '', NULL),
		('995', 'f', 'Barcode', 'Barcode', 0, 0, '', 9, '', '', '', 0, 5, 'SR', '', '', NULL),
		('995', 'g', 'Barcode prefix', 'Barcode prefix', 0, 0, '', 9, '', '', '', 0, 5, 'SR', '', '', NULL),
		('995', 'h', 'Barcode incrementation', 'Barcode incrementation', 0, 0, '', 9, '', '', '', 0, 5, 'SR', '', '', NULL),
		('995', 'i', 'Barcode suffix', 'Barcode suffix', 0, 0, '', 9, '', '', '', 0, 5, 'SR', '', '', NULL),
		('995', 'j', 'Section', 'Section', 0, 0, '', 9, '', '', '', 0, 5, 'SR', '', '', NULL),
		('995', 'k', 'Call number (full call number)', 'Call number (full call number)', 0, 0, '', 9, '', '', '', 0, 5, 'SR', '', '', NULL),
		('995', 'l', 'Numbering (volume or other part)', 'Numbering (bound volume or other part)', 0, 0, '', 9, '', '', '', 0, 5, 'SR', '', '', NULL),
		('995', 'm', 'Date of loan or deposit', 'Date of loan or deposit', 0, 0, '', 9, '', '', '', 0, 5, 'SR', '', '', NULL),
		('995', 'n', 'Expiration of loan date', 'Expiration of loan date', 0, 0, '', 9, '', '', '', 0, 5, 'SR', '', '', NULL),
		('995', 'o', 'Circulation type (not for loan)', 'Circulation type (not for loan)', 1, 0, '', 9, '', '', '', 0, 5, 'SR', '', '', NULL),
		('995', 'p', 'Serial', 'Serial', 0, 0, '', 9, '', '', '', 0, 5, 'SR', '', '', NULL),
		('995', 'q', 'Intended audience (age level)', 'Intended audience (age level)', 0, 0, '', 9, '', '', '', 0, 5, 'SR', '', '', NULL),
		('995', 'r', 'Type of item and material', 'Type of item and material', 0, 0, '', 9, '', '', '', 0, 5, 'SR', '', '', NULL),
		('995', 's', 'Acquisition mode', 'Acquisition mode', 0, 0, '', 9, '', '', '', 0, 5, 'SR', '', '', NULL),
		('995', 't', 'Genre', 'Genre', 0, 0, '', 9, '', '', '', 0, 5, 'SR', '', '', NULL),
		('995', 'u', 'Copy note', 'Copy note', 0, 0, '', 9, '', '', '', 0, 5, 'SR', '', '', NULL),
		('995', 'v', 'Periodical number', 'Periodical number', 0, 0, '', 9, '', '', '', 0, 5, 'SR', '', '', NULL),
		('995', 'w', 'Recipient organisation code', 'Recipient organisation code', 0, 0, '', 9, '', '', '', 0, 5, 'SR', '', '', NULL),
		('995', 'x', 'Recipient organisation, free text', 'Recipient organisation, free text', 0, 0, '', 9, '', '', '', 0, 5, 'SR', '', '', NULL),
		('995', 'y', 'Recipient parent organisation code', 'Recipient parent organisation code', 0, 0, '', 9, '', '', '', 0, 5, 'SR', '', '', NULL),
		('995', 'z', 'Recipient parent organisation, free text', 'Recipient parent organisation, free text', 0, 0, '', 9, '', '', '', 0, 5, 'SR', '', '', NULL),
		('998', 'b', 'Operator\'s initials, OID (RLIN)', 'Operator\'s initials, OID (RLIN)', 0, 0, '', 9, '', '', '', 0, -6, 'SR', '', '', NULL),
		('998', 'c', 'Cataloger\'s initials, CIN (RLIN)', 'Cataloger\'s initials, CIN (RLIN)', 0, 0, '', 9, '', '', '', 0, -6, 'SR', '', '', NULL),
		('998', 'd', 'First date, FD (RLIN)', 'First Date, FD (RLIN)', 0, 0, '', 9, '', '', '', 0, -6, 'SR', '', '', NULL),
		('998', 'i', 'RINS (RLIN)', 'RINS (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'SR', '', '', NULL),
		('998', 'l', 'LI (RLIN)', 'LI (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'SR', '', '', NULL),
		('998', 'n', 'NUC (RLIN)', 'NUC (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'SR', '', '', NULL),
		('998', 'p', 'PROC (RLIN)', 'PROC (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'SR', '', '', NULL),
		('998', 's', 'CC (RLIN)', 'CC (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'SR', '', '', NULL),
		('998', 't', 'RTYP (RLIN)', 'RTYP (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'SR', '', '', NULL),
		('998', 'w', 'PLINK (RLIN)', 'PLINK (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'SR', '', '', NULL);


-- *******************************************************



-- ***********************************************************
-- SIMPLE VIDEORECORDINGS KOHA RECORD AND HOLDINGS MANAGEMENT
-- FIELDS/SUBFIELDS.
-- ***********************************************************


-- Current Record ID Field/Subfields


INSERT INTO `marc_tag_structure` (`tagfield`, `liblibrarian`, `libopac`, `repeatable`, `mandatory`, `authorised_value`, `frameworkcode`) VALUES
		('999', 'SYSTEM CONTROL NUMBERS (KOHA)', 'SYSTEM CONTROL NUMBERS (KOHA)', 1, 0, '', 'VR');

INSERT INTO `marc_subfield_structure` (`tagfield`, `tagsubfield`, `liblibrarian`, `libopac`, `repeatable`, `mandatory`, `kohafield`, `tab`, `authorised_value`, `authtypecode`, `value_builder`, `isurl`, `hidden`, `frameworkcode`, `seealso`, `link`, `defaultvalue`) VALUES
		('999', 'a', 'Item type [OBSOLETE]', 'Item type [OBSOLETE]', 0, 0, NULL, -1, NULL, NULL, '', NULL, -5, 'VR', '', '', NULL),
		('999', 'b', 'Koha Dewey Subclass [OBSOLETE]', 'Koha Dewey Subclass [OBSOLETE]', 0, 0, NULL, 0, NULL, NULL, '', NULL, -5, 'VR', '', '', NULL),
		('999', 'c', 'Koha biblionumber', 'Koha biblionumber', 0, 0, 'biblio.biblionumber', -1, NULL, NULL, '', NULL, -5, 'VR', '', '', NULL),
		('999', 'd', 'Koha biblioitemnumber', 'Koha biblioitemnumber', 0, 0, 'biblioitems.biblioitemnumber', -1, NULL, NULL, '', NULL, -5, 'VR', '', '', NULL);


-- ******************************************************


-- Plugins which need to be written for primary biblioitems Field/Subfields.


-- 		('942', '2', 'Source of classification or shelving scheme', 'Source of classification or shelving scheme', 0, 0, 'biblioitems.cn_source', 9, '', '', 'marc21_classcodes.pl', NULL, 0, 'VR', '', '', NULL),
-- 		('942', 'h', 'Classification part', 'Classification part', 0, 0, 'biblioitems.cn_class', 9, '', '', 'marc21_callnumber.pl', NULL, 0, 'VR', '', '', NULL),



-- Current primary biblioitems Field/Subfields


INSERT INTO `marc_tag_structure` (`tagfield`, `liblibrarian`, `libopac`, `repeatable`, `mandatory`, `authorised_value`, `frameworkcode`) VALUES
		('942', 'ADDED ENTRY ELEMENTS (KOHA)', 'ADDED ENTRY ELEMENTS (KOHA)', 0, 0, '', 'VR');

INSERT INTO `marc_subfield_structure` (`tagfield`, `tagsubfield`, `liblibrarian`, `libopac`, `repeatable`, `mandatory`, `kohafield`, `tab`, `authorised_value`, `authtypecode`, `value_builder`, `isurl`, `hidden`, `frameworkcode`, `seealso`, `link`, `defaultvalue`) VALUES
		('942', '0', 'Koha issues (borrowed), all copies', 'Koha issues (borrowed), all copies', 0, 0, 'biblioitems.totalissues', 9, '', '', '', NULL, -5, 'VR', '', '', NULL),
		('942', '2', 'Source of classification or shelving scheme', 'Source of classification or shelving scheme', 0, 0, 'biblioitems.cn_source', 9, 'cn_source', '', '', NULL, 0, 'VR', '', '', NULL),
		('942', '6', 'Koha normalized classification for sorting', 'Koha normalized classification for sorting', 0, 0, 'biblioitems.cn_sort', -1, '', '', '', 0, 7, 'VR', '', '', NULL),
		('942', 'a', 'Institution code [OBSOLETE]', 'Institution code [OBSOLETE]', 0, 0, '', 9, '', '', '', NULL, -5, 'VR', '', '', NULL),
		('942', 'c', 'Item type', 'Item type', 0, 1, 'biblioitems.itemtype', 9, 'itemtypes', '', '', NULL, 0, 'VR', '', '', NULL),
		('942', 'e', 'Edition', 'Edition', 0, 0, 'biblioitems.cn_edition', 9, 'CN_EDITION', '', '', NULL, 0, 'VR', '', '', NULL),
		('942', 'h', 'Classification part', 'Classification part', 0, 0, 'biblioitems.cn_class', 9, '', '', '', NULL, 0, 'VR', '', '', NULL),
		('942', 'i', 'Item part', 'Item part', 1, 0, 'biblioitems.cn_item', 9, '', '', '', NULL, 9, 'VR', '', '', NULL),
		('942', 'k', 'Call number prefix', 'Call number prefix', 0, 0, 'biblioitems.cn_prefix', 9, '', '', '', NULL, 0, 'VR', '', '', NULL),
		('942', 'm', 'Call number suffix', 'Call number suffix', 0, 0, 'biblioitems.cn_suffix', 9, '', '', '', 0, 0, 'VR', '', '', NULL),
		('942', 'n', 'Suppress in OPAC', 'Suppress in OPAC', 0, 0, NULL, 9, '', '', '', 0, 0, 'VR', '', '', NULL),
		('942', 's', 'Serial record flag', 'Serial record', 0, 0, 'biblio.serial', 9, '', '', '', 0, -5, 'VR', '', '', NULL);


-- ******************************************************


-- Plugins which need to be written for items Field/Subfields


-- 		('952', '2', 'Source of classification or shelving scheme', 'Source of classification or shelving scheme', 0, 0, 'items.cn_source', 10, '', '', 'marc21_classcodes.pl', NULL, 0, 'VR', '', '', NULL),
-- 		('952', 'o', 'Full call number', 'Full call number', 0, 0, 'items.itemcallnumber', 10, '', 'marc21_itemcallnumber.pl', NULL, 0, 0, 'VR', '', '', NULL),



-- Current items Field/Subfields


INSERT INTO `marc_tag_structure` (`tagfield`, `liblibrarian`, `libopac`, `repeatable`, `mandatory`, `authorised_value`, `frameworkcode`) VALUES
		('952', 'LOCATION AND ITEM INFORMATION (KOHA)', 'LOCATION AND ITEM INFORMATION (KOHA)', 1, 0, '', 'VR');

INSERT INTO `marc_subfield_structure` (`tagfield`, `tagsubfield`, `liblibrarian`, `libopac`, `repeatable`, `mandatory`, `kohafield`, `tab`, `authorised_value`, `authtypecode`, `value_builder`, `isurl`, `hidden`, `frameworkcode`, `seealso`, `link`, `defaultvalue`) VALUES
		('952', '0', 'Withdrawn status', 'Withdrawn status', 0, 0, 'items.wthdrawn', 10, 'WITHDRAWN', '', '', 0, 0, 'VR', '', '', NULL),
		('952', '1', 'Lost status', 'Lost status', 0, 0, 'items.itemlost', 10, 'LOST', '', '', 0, 0, 'VR', '', '', NULL),
		('952', '2', 'Source of classification or shelving scheme', 'Source of classification or shelving scheme', 0, 0, 'items.cn_source', 10, 'cn_source', '', '', NULL, 0, 'VR', '', '', NULL),
		('952', '3', 'Materials specified (bound volume or other part)', 'Materials specified (bound volume or other part)', 0, 0, 'items.materials', 10, '', '', '', NULL, -1, 'VR', '', '', NULL),
		('952', '4', 'Damaged status', 'Damaged status', 0, 0, 'items.damaged', 10, 'DAMAGED', '', '', NULL, 0, 'VR', '', '', NULL),
		('952', '5', 'Use restrictions', 'Use restrictions', 0, 0, 'items.restricted', 10, 'RESTRICTED', '', '', 0, 0, 'VR', '', '', NULL),
		('952', '6', 'Koha normalized classification for sorting', 'Koha normalized classification for sorting', 0, 0, 'items.cn_sort', -1, '', '', '', 0, 7, 'VR', '', '', NULL),
		('952', '7', 'Not for loan', 'Not for loan', 0, 0, 'items.notforloan', 10, 'NOT_LOAN', '', '', 0, 0, 'VR', '', '', NULL),
		('952', '8', 'Collection code', 'Collection code', 0, 0, 'items.ccode', 10, 'CCODE', '', '', 0, 0, 'VR', '', '', NULL),
		('952', '9', 'Koha itemnumber (autogenerated)', 'Koha itemnumber', 0, 0, 'items.itemnumber', -1, '', '', '', 0, 7, 'VR', '', '', NULL),
		('952', 'a', 'Permanent location', 'Permanent location', 0, 0, 'items.homebranch', 10, 'branches', '', '', 0, 0, 'VR', '', '', NULL),
		('952', 'b', 'Current location', 'Current location', 0, 0, 'items.holdingbranch', 10, 'branches', '', '', 0, 0, 'VR', '', '', NULL),
		('952', 'c', 'Shelving location', 'Shelving location', 0, 0, 'items.location', 10, 'LOC', '', '', 0, 0, 'VR', '', '', NULL),
		('952', 'd', 'Date acquired', 'Date acquired', 0, 0, 'items.dateaccessioned', 10, '', '', 'dateaccessioned.pl', 0, 0, 'VR', '', '', NULL),
		('952', 'e', 'Source of acquisition', 'Source of acquisition', 0, 0, 'items.booksellerid', 10, '', '', '', 0, 0, 'VR', '', '', NULL),
		('952', 'f', 'Coded location qualifier', 'Coded location qualifier', 0, 0, 'items.coded_location_qualifier', 10, '', '', '', NULL, 0, 'VR', '', '', NULL),
		('952', 'g', 'Cost, normal purchase price', 'Cost, normal purchase price', 0, 0, 'items.price', 10, '', '', '', 0, 0, 'VR', '', '', NULL),
		('952', 'h', 'Serial Enumeration / chronology','Serial Enumeration / chronology', 0, 0, 'items.enumchron', 10, '', '', '', 0, 0, 'VR', '', '', NULL),
        ('952', 'i', 'Inventory number','Inventory number', 0, 0, 'items.stocknumber', 10, '', '', '', 0, 0, 'VR', '', '', NULL),
		('952', 'j', 'Shelving control number', 'Shelving control number', 0, 0, 'items.stack', 10, 'STACK', '', '', NULL, -1, 'VR', '', '', NULL),
		('952', 'l', 'Total Checkouts', 'Total Checkouts', 0, 0, 'items.issues', 10, '', '', '', NULL, -5, 'VR', '', '', NULL),
		('952', 'm', 'Total Renewals', 'Total Renewals', 0, 0, 'items.renewals', 10, '', '', '', NULL, -5, 'VR', '', '', NULL),
		('952', 'n', 'Total Holds', 'Total Holds', 0, 0, 'items.reserves', 10, '', '', '', NULL, -5, 'VR', '', '', NULL),
		('952', 'o', 'Full call number', 'Full call number', 0, 0, 'items.itemcallnumber', 10, '', '', NULL, 0, 0, 'VR', '', '', NULL),
		('952', 'p', 'Barcode', 'Barcode', 0, 0, 'items.barcode', 10, '', '', 'barcode.pl', 0, 0, 'VR', '', '', NULL),
		('952', 'q', 'Checked out', 'Checked out', 0, 0, 'items.onloan', 10, '', '', '', NULL, -5, 'VR', '', '', NULL),
		('952', 'r', 'Date last seen', 'Date last seen', 0, 0, 'items.datelastseen', 10, '', '', '', NULL, -5, 'VR', '', '', NULL),
		('952', 's', 'Date last borrowed', 'Date last borrowed', 0, 0, 'items.datelastborrowed', 10, '', '', '', NULL, -5, 'VR', '', '', NULL),
		('952', 't', 'Copy number', 'Copy number', 0, 0, 'items.copynumber', 10, '', '', '', NULL, 0, 'VR', '', '', NULL),
		('952', 'u', 'Uniform Resource Identifier', 'Uniform Resource Identifier', 0, 0, 'items.uri', 10, '', '', '', 1, 0, 'VR', '', '', NULL),
		('952', 'v', 'Cost, replacement price', 'Cost, replacement price', 0, 0, 'items.replacementprice', 10, '', '', '', 0, 0, 'VR', '', '', NULL),
		('952', 'w', 'Price effective from', 'Price effective from', 0, 0, 'items.replacementpricedate', 10, '', '', '', 0, 0, 'VR', '', '', NULL),
		('952', 'x', 'Non-public note', 'Non-public note', 0, 0, '', 10, '', '', '', NULL, 1, 'VR', '', '', NULL),
		('952', 'y', 'Koha item type', 'Koha item type', 0, 0, 'items.itype', 10, 'itemtypes', '', '', NULL, 0, 'VR', '', '', NULL),
		('952', 'z', 'Public note', 'Public note', 0, 0, 'items.itemnotes', 10, '', '', '', NULL, 0, 'VR', '', '', NULL);



-- *******************************************************



-- *******************************************************************
-- SIMPLE VIDEORECORDINGS MARC 21 FIELDS/SUBFIELDS AND COMMMONLY USED
-- EXTENSIONS.
-- *******************************************************************


INSERT INTO `marc_tag_structure` (`tagfield`, `liblibrarian`, `libopac`, `repeatable`, `mandatory`, `authorised_value`, `frameworkcode`) VALUES
		('000', 'LEADER', 'LEADER', 0, 1, '', 'VR'),
		('001', 'CONTROL NUMBER', 'CONTROL NUMBER', 0, 0, '', 'VR'),
		('003', 'CONTROL NUMBER IDENTIFIER', 'CONTROL NUMBER IDENTIFIER', 0, 0, '', 'VR'),
		('005', 'DATE AND TIME OF LATEST TRANSACTION', 'DATE AND TIME OF LATEST TRANSACTION', 0, 0, '', 'VR'),
		('006', 'FIXED-LENGTH DATA ELEMENTS--ADDITIONAL MATERIAL CHARACTERISTICS--GENERAL INFORMATION', 'FIXED-LENGTH DATA ELEMENTS--ADDITIONAL MATERIAL CHARACTERISTICS--GENERAL INFORMATION', 1, 0, '', 'VR'),
		('007', 'PHYSICAL DESCRIPTION FIXED FIELD--GENERAL INFORMATION', 'PHYSICAL DESCRIPTION FIXED FIELD--GENERAL INFORMATION', 1, 0, '', 'VR'),
		('008', 'FIXED-LENGTH DATA ELEMENTS--GENERAL INFORMATION', 'FIXED-LENGTH DATA ELEMENTS--GENERAL INFORMATION', 0, 1, '', 'VR'),
		('009', 'PHYSICAL DESCRIPTION FIXED-FIELD FOR ARCHIVAL COLLECTION (VM) [OBSOLETE]', 'PHYSICAL DESCRIPTION FIXED-FIELD FOR ARCHIVAL COLLECTION (VM) [OBSOLETE]', 1, 0, '', 'VR'),
		('010', 'LIBRARY OF CONGRESS CONTROL NUMBER', 'LIBRARY OF CONGRESS CONTROL NUMBER', 0, 0, '', 'VR'),
		('011', 'LINKING LIBRARY OF CONGRESS CONTROL NUMBER [OBSOLETE]', 'LINKING LIBRARY OF CONGRESS CONTROL NUMBER [OBSOLETE]', 0, 0, '', 'VR'),
		('013', 'PATENT CONTROL INFORMATION', 'PATENT CONTROL INFORMATION', 1, 0, '', 'VR'),
		('015', 'NATIONAL BIBLIOGRAPHY NUMBER', 'NATIONAL BIBLIOGRAPHY NUMBER', 1, 0, '', 'VR'),
		('016', 'NATIONAL BIBLIOGRAPHIC AGENCY CONTROL NUMBER', 'NATIONAL BIBLIOGRAPHIC AGENCY CONTROL NUMBER', 1, 0, '', 'VR'),
		('017', 'COPYRIGHT OR LEGAL DEPOSIT NUMBER', 'COPYRIGHT OR LEGAL DEPOSIT NUMBER', 1, 0, '', 'VR'),
		('018', 'COPYRIGHT ARTICLE-FEE CODE', 'COPYRIGHT ARTICLE-FEE CODE', 0, 0, '', 'VR'),
		('020', 'ISBN', 'INTERNATIONAL STANDARD BOOK NUMBER', 1, 0, NULL, 'VR'),
		('022', 'INTERNATIONAL STANDARD SERIAL NUMBER', 'INTERNATIONAL STANDARD SERIAL NUMBER', 1, 0, NULL, 'VR'),
		('023', 'STANDARD FILM NUMBER (VM) [DELETED]', 'STANDARD FILM NUMBER (VM) [DELETED]', 1, 0, NULL, 'VR'),
		('024', 'OTHER STANDARD IDENTIFIER', 'OTHER STANDARD IDENTIFIER', 1, 0, NULL, 'VR'),
		('025', 'OVERSEAS ACQUISITION NUMBER', 'OVERSEAS ACQUISITION NUMBER', 1, 0, '', 'VR'),
		('026', 'FINGERPRINT IDENTIFIER', 'FINGERPRINT IDENTIFIER', 1, 0, '', 'VR'),
		('027', 'STANDARD TECHNICAL REPORT NUMBER', 'STANDARD TECHNICAL REPORT NUMBER', 1, 0, '', 'VR'),
		('028', 'IDENTIFICATION NUMBER--PUBLISHER NUMBER', 'PUBLISHER NUMBER', 1, 0, NULL, 'VR'),
		('029', 'OTHER SYSTEM CONTROL NUMBER (OCLC)', ' (OCLC)', 1, 0, '', 'VR'),
		('030', 'CODEN DESIGNATION', 'CODEN DESIGNATION', 1, 0, '', 'VR'),
		('031', 'MUSICAL INCIPITS INFORMATION', 'MUSICAL INCIPITS INFORMATION', 1, 0, '', 'VR'),
		('032', 'POSTAL REGISTRATION NUMBER', 'POSTAL REGISTRATION NUMBER', 1, 0, '', 'VR'),
		('033', 'DATE/TIME AND PLACE OF AN EVENT', 'DATE/TIME AND PLACE OF AN EVENT', 1, 0, '', 'VR'),
		('034', 'CODED CARTOGRAPHIC MATHEMATICAL DATA', 'CODED CARTOGRAPHIC MATHEMATICAL DATA', 1, 0, '', 'VR'),
		('035', 'SYSTEM CONTROL NUMBER', 'SYSTEM CONTROL NUMBER', 1, 0, NULL, 'VR'),
		('036', 'ORIGINAL STUDY NUMBER FOR COMPUTER DATA FILES', 'ORIGINAL STUDY NUMBER FOR COMPUTER DATA FILES', 0, 0, '', 'VR'),
		('037', 'PUBLICATION, DISTRIBUTION DETAILS--SOURCE OF ACQUISITION', 'SOURCE OF ACQUISITION', 1, 0, NULL, 'VR'),
		('038', 'RECORD CONTENT LICENSOR', 'RECORD CONTENT LICENSOR', 0, 0, '', 'VR'),
		('039', 'LEVEL OF BIBLIOGRAPHIC CONTROL AND CODING DETAIL [OBSOLETE]', 'LEVEL OF BIBLIOGRAPHIC CONTROL AND CODING DETAIL [OBSOLETE]', 0, 0, '', 'VR'),
		('040', 'CATALOGING SOURCE', 'CATALOGING SOURCE', 0, 0, NULL, 'VR'),
		('041', 'LANGUAGE CODE', 'LANGUAGE CODE', 1, 0, '', 'VR'),
		('042', 'AUTHENTICATION CODE', 'AUTHENTICATION CODE', 0, 0, '', 'VR'),
		('043', 'GEOGRAPHIC AREA CODE', 'GEOGRAPHIC AREA CODE', 0, 0, NULL, 'VR'),
		('044', 'COUNTRY OF PUBLISHING/PRODUCING ENTITY CODE', 'COUNTRY OF PUBLISHING/PRODUCING ENTITY CODE', 0, 0, '', 'VR'),
		('045', 'TIME PERIOD OF CONTENT', 'TIME PERIOD OF CONTENT', 0, 0, '', 'VR'),
		('046', 'SPECIAL CODED DATES', 'SPECIAL CODED DATES', 1, 0, '', 'VR'),
		('047', 'FORM OF MUSICAL COMPOSITION CODE', 'FORM OF MUSICAL COMPOSITION CODE', 1, 0, '', 'VR'),
		('048', 'NUMBER OF MUSICAL INSTRUMENTS OR VOICES CODE', 'NUMBER OF MUSICAL INSTRUMENTS OR VOICES CODE', 1, 0, '', 'VR'),
		('049', 'LOCAL HOLDINGS (OCLC)', 'LOCAL HOLDINGS (OCLC)', 0, 0, '', 'VR'),
		('050', 'LIBRARY OF CONGRESS CALL NUMBER', 'LIBRARY OF CONGRESS CALL NUMBER', 1, 0, NULL, 'VR'),
		('051', 'LIBRARY OF CONGRESS COPY, ISSUE, OFFPRINT STATEMENT', 'LIBRARY OF CONGRESS COPY, ISSUE, OFFPRINT STATEMENT', 1, 0, NULL, 'VR'),
		('052', 'GEOGRAPHIC CLASSIFICATION', 'GEOGRAPHIC CLASSIFICATION', 1, 0, NULL, 'VR'),
		('055', 'CLASSIFICATION NUMBERS ASSIGNED IN CANADA', 'CLASSIFICATION NUMBERS ASSIGNED IN CANADA', 1, 0, NULL, 'VR'),
		('060', 'NATIONAL LIBRARY OF MEDICINE CALL NUMBER', 'NATIONAL LIBRARY OF MEDICINE CALL NUMBER', 1, 0, NULL, 'VR'),
		('061', 'NATIONAL LIBRARY OF MEDICINE COPY STATEMENT', 'NATIONAL LIBRARY OF MEDICINE COPY STATEMENT', 1, 0, NULL, 'VR'),
		('066', 'CHARACTER SETS PRESENT', 'CHARACTER SETS PRESENT', 0, 0, NULL, 'VR'),
		('070', 'NATIONAL AGRICULTURAL LIBRARY CALL NUMBER', 'NATIONAL AGRICULTURAL LIBRARY CALL NUMBER', 1, 0, NULL, 'VR'),
		('071', 'NATIONAL AGRICULTURAL LIBRARY COPY STATEMENT', 'NATIONAL AGRICULTURAL LIBRARY COPY STATEMENT', 1, 0, NULL, 'VR'),
		('072', 'SUBJECT CATEGORY CODE', 'SUBJECT CATEGORY CODE', 1, 0, NULL, 'VR'),
		('074', 'GPO ITEM NUMBER', 'GPO ITEM NUMBER', 1, 0, NULL, 'VR'),
		('080', 'UNIVERSAL DECIMAL CLASSIFICATION NUMBER', 'UNIVERSAL DECIMAL CLASSIFICATION NUMBER', 1, 0, NULL, 'VR'),
		('082', 'DEWEY DECIMAL CLASSIFICATION NUMBER', 'DEWEY DECIMAL CLASSIFICATION NUMBER', 1, 0, NULL, 'VR'),
		('084', 'OTHER CLASSIFICATION NUMBER', 'OTHER CLASSIFICATION NUMBER', 1, 0, NULL, 'VR'),
		('086', 'GOVERNMENT DOCUMENT CLASSIFICATION NUMBER', 'GOVERNMENT DOCUMENT CLASSIFICATION NUMBER', 1, 0, NULL, 'VR'),
		('087', 'REPORT NUMBER [OBSOLETE, CAN/MARC]', 'REPORT NUMBER [OBSOLETE, CAN/MARC]', 1, 0, NULL, 'VR'),
		('088', 'REPORT NUMBER', 'REPORT NUMBER', 1, 0, NULL, 'VR'),
		('090', 'LOCALLY ASSIGNED LC-TYPE CALL NUMBER (OCLC); LOCAL CALL NUMBER (RLIN)', 'LOCALLY ASSIGNED LC-TYPE CALL NUMBER (OCLC); LOCAL CALL NUMBER (OCLC)', 1, 0, '', 'VR'),
		('091', 'MICROFILM SHELF LOCATION (AM) [OBSOLETE]', 'MICROFILM SHELF LOCATION (AM) [OBSOLETE]', 0, 0, '', 'VR'),
		('092', 'LOCALLY ASSIGNED DEWEY CALL NUMBER (OCLC)', 'LOCALLY ASSIGNED DEWEY CALL NUMBER (OCLC)', 1, 0, '', 'VR'),
		('096', 'LOCALLY ASSIGNED NLM-TYPE CALL NUMBER (OCLC)', 'LOCALLY ASSIGNED NLM-TYPE CALL NUMBER (OCLC)', 1, 0, '', 'VR'),
		('098', 'OTHER CLASSIFICATION SCHEMES (OCLC)', 'OTHER CLASSIFICATION SCHEMES (OCLC)', 1, 0, '', 'VR'),
		('099', 'LOCAL FREE-TEXT CALL NUMBER (OCLC)', 'LOCAL FREE-TEXT CALL NUMBER (OCLC)', 1, 0, '', 'VR'),
		('100', 'MAIN ENTRY--DIRECTOR/PERSONAL NAME', 'MAIN ENTRY--PERSONAL NAME', 0, 0, NULL, 'VR'),
		('110', 'MAIN ENTRY--CORPORATE NAME', 'MAIN ENTRY--CORPORATE NAME', 0, 0, NULL, 'VR'),
		('111', 'MAIN ENTRY--MEETING NAME', 'MAIN ENTRY--MEETING NAME', 0, 0, NULL, 'VR'),
		('130', 'MAIN ENTRY--UNIFORM TITLE', 'MAIN ENTRY--UNIFORM TITLE', 0, 0, NULL, 'VR'),
		('210', 'ABBREVIATED TITLE', 'ABBREVIATED TITLE', 1, 0, NULL, 'VR'),
		('211', 'ACRONYM OR SHORTENED TITLE [OBSOLETE]', 'ACRONYM OR SHORTENED TITLE [OBSOLETE]', 1, 0, NULL, 'VR'),
		('212', 'VARIANT ACCESS TITLE [OBSOLETE]', 'VARIANT ACCESS TITLE [OBSOLETE]', 1, 0, NULL, 'VR'),
		('214', 'AUGMENTED TITLE [OBSOLETE]', 'AUGMENTED TITLE [OBSOLETE]', 1, 0, NULL, 'VR'),
		('222', 'KEY TITLE', 'KEY TITLE', 1, 0, NULL, 'VR'),
		('240', 'UNIFORM TITLE', 'UNIFORM TITLE', 0, 0, 'Unititle', 'VR'),
		('241', 'ROMANIZED TITLE (BK AM CF MP MU VM) [OBSOLETE]', 'ROMANIZED TITLE (BK AM CF MP MU VM) [OBSOLETE]', 0, 0, '', 'VR'),
		('242', 'TRANSLATION OF TITLE BY CATALOGING AGENCY', 'TRANSLATION OF TITLE BY CATALOGING AGENCY', 1, 0, NULL, 'VR'),
		('243', 'COLLECTIVE UNIFORM TITLE', 'COLLECTIVE UNIFORM TITLE', 0, 0, '', 'VR'),
		('245', 'TITLE', 'TITLE STATEMENT', 0, 1, '', 'VR'),
		('246', 'VARYING FORM OF TITLE', 'VARYING FORM OF TITLE', 1, 0, NULL, 'VR'),
		('247', 'FORMER TITLE', 'FORMER TITLE', 1, 0, NULL, 'VR'),
		('250', 'EDITION STATEMENT', 'EDITION STATEMENT', 0, 0, NULL, 'VR'),
		('254', 'MUSICAL PRESENTATION STATEMENT', 'MUSICAL PRESENTATION STATEMENT', 0, 0, NULL, 'VR'),
		('255', 'CARTOGRAPHIC MATHEMATICAL DATA', 'CARTOGRAPHIC MATHEMATICAL DATA', 1, 0, NULL, 'VR'),
		('256', 'COMPUTER FILE CHARACTERISTICS', 'COMPUTER FILE CHARACTERISTICS', 0, 0, NULL, 'VR'),
		('257', 'COUNTRY OF PRODUCING ENTITY FOR ARCHIVAL FILMS', 'COUNTRY OF PRODUCING ENTITY FOR ARCHIVAL FILMS', 0, 0, NULL, 'VR'),
		('258', 'PHILATELIC ISSUE DATE', 'PHILATELIC ISSUE DATE', 1, 0, NULL, 'VR'),
		('260', 'STUDIO/PROCUCTION COMPANY--PUBLICATION, DISTRIBUTION, ETC. (IMPRINT)', 'PUBLICATION, DISTRIBUTION, ETC. (IMPRINT)', 1, 0, NULL, 'VR'),
		('261', 'IMPRINT STATEMENT FOR FILMS (Pre-AACR 1 Revised) [OBSOLETE, CAN/MARC], [LOCAL, USA]', 'IMPRINT STATEMENT FOR FILMS (Pre-AACR 1 Revised) [OBSOLETE, CAN/MARC], [LOCAL, USA]', 0, 0, NULL, 'VR'),
		('262', 'IMPRINT STATEMENT FOR SOUND RECORDINGS (Pre-AACR 2) [LOCAL, USA]', 'IMPRINT STATEMENT FOR SOUND RECORDINGS (Pre-AACR 2) [LOCAL, USA]', 0, 0, NULL, 'VR'),
		('263', 'PROJECTED PUBLICATION DATE', 'PROJECTED PUBLICATION DATE', 0, 0, NULL, 'VR'),
		('265', 'SOURCE FOR ACQUISITION/SUBSCRIPTION ADDRESS [OBSOLETE]', 'SOURCE FOR ACQUISITION/SUBSCRIPTION ADDRESS [OBSOLETE]', 0, 0, NULL, 'VR'),
		('270', 'PUBLICATION, DISTRIBUTION DETAILS--ADDRESS', 'ADDRESS', 1, 0, NULL, 'VR'),
		('300', 'PHYSICAL DESCRIPTION', 'PHYSICAL DESCRIPTION', 1, 1, NULL, 'VR'),
		('301', 'PHYSICAL DESCRIPTION FOR FILMS (PRE-AACR 2) (VM) [OBSOLETE, USMARC]', 'PHYSICAL DESCRIPTION FOR FILMS (PRE-AACR 2) (VM) [OBSOLETE, USMARC]', 0, 0, NULL, 'VR'),
		('302', 'PAGE OR ITEM COUNT (BK AM) [OBSOLETE]', 'PAGE OR ITEM COUNT (BK AM) [OBSOLETE]', 0, 0, NULL, 'VR'),
		('303', 'UNIT COUNT (AM) [OBSOLETE, USMARC]', 'UNIT COUNT (AM) [OBSOLETE, USMARC]', 0, 0, NULL, 'VR'),
		('304', 'LINEAR FOOTAGE (AM) [OBSOLETE, USMARC]', 'LINEAR FOOTAGE (AM) [OBSOLETE, USMARC]', 0, 0, NULL, 'VR'),
		('305', 'PHYSICAL DESCRIPTION FOR SOUND RECORDINGS (Pre-AACR 2) (MU) [OBSOLETE]', 'PHYSICAL DESCRIPTION FOR SOUND RECORDINGS (Pre-AACR 2) (MU) [OBSOLETE]', 0, 0, NULL, 'VR'),
		('306', 'RUN TIME', 'PLAYING TIME', 0, 0, NULL, 'VR'),
		('307', 'HOURS, ETC.', 'HOURS, ETC.', 1, 0, NULL, 'VR'),
		('308', 'PHYSICAL DESCRIPTION FOR FILMS (ARCHIVAL) (VM) [OBSOLETE]', 'PHYSICAL DESCRIPTION FOR FILMS (ARCHIVAL) (VM) [OBSOLETE]', 1, 0, NULL, 'VR'),
		('310', 'CURRENT PUBLICATION FREQUENCY', 'CURRENT PUBLICATION FREQUENCY', 0, 0, NULL, 'VR'),
		('315', 'FREQUENCY (CF MP) [OBSOLETE]', 'FREQUENCY (CF MP) [OBSOLETE]', 0, 0, NULL, 'VR'),
		('321', 'FORMER PUBLICATION FREQUENCY', 'FORMER PUBLICATION FREQUENCY', 1, 0, NULL, 'VR'),
		('340', 'PHYSICAL MEDIUM', 'PHYSICAL MEDIUM', 1, 0, NULL, 'VR'),
		('342', 'GEOSPATIAL REFERENCE DATA', 'GEOSPATIAL REFERENCE DATA', 1, 0, NULL, 'VR'),
		('343', 'PLANAR COORDINATE DATA', 'PLANAR COORDINATE DATA', 1, 0, NULL, 'VR'),
		('350', 'PRICE (NR) (BK AM CF MU VM SE) [OBSOLETE]', 'PRICE (NR) (BK AM CF MU VM SE) [OBSOLETE]', 1, 0, NULL, 'VR'),
		('351', 'ORGANIZATION AND ARRANGEMENT OF MATERIALS', 'ORGANIZATION AND ARRANGEMENT OF MATERIALS', 1, 0, NULL, 'VR'),
		('352', 'DIGITAL GRAPHIC REPRESENTATION', 'DIGITAL GRAPHIC REPRESENTATION', 1, 0, NULL, 'VR'),
		('355', 'SECURITY CLASSIFICATION CONTROL', 'SECURITY CLASSIFICATION CONTROL', 1, 0, NULL, 'VR'),
		('357', 'ORIGINATOR DISSEMINATION CONTROL', 'ORIGINATOR DISSEMINATION CONTROL', 0, 0, NULL, 'VR'),
		('359', 'RENTAL PRICE (VM) [OBSOLETE]', 'RENTAL PRICE (VM) [OBSOLETE]', 0, 0, NULL, 'VR'),
		('362', 'DATES OF PUBLICATION AND/OR SEQUENTIAL DESIGNATION', 'DATES OF PUBLICATION AND/OR SEQUENTIAL DESIGNATION', 1, 0, NULL, 'VR'),
		('365', 'PUBLICATION, DISTRIBUTION DETAILS--TRADE PRICE', 'TRADE PRICE', 1, 0, NULL, 'VR'),
		('366', 'PUBLICATION, DISTRIBUTION DETAILS--TRADE AVAILABILITY INFORMATION', 'TRADE AVAILABILITY INFORMATION', 1, 0, NULL, 'VR'),
		('400', 'SERIES STATEMENT/ADDED ENTRY--PERSONAL NAME [OBSOLETE, CAN/MARC], [LOCAL, USA]', 'SERIES STATEMENT/ADDED ENTRY--PERSONAL NAME [OBSOLETE, CAN/MARC], [LOCAL, USA]', 1, 0, NULL, 'VR'),
		('410', 'SERIES STATEMENT/ADDED ENTRY--CORPORATE NAME [OBSOLETE, CAN/MARC], [LOCAL, USA]', 'SERIES STATEMENT/ADDED ENTRY--CORPORATE NAME [OBSOLETE, CAN/MARC], [LOCAL, USA]', 1, 0, NULL, 'VR'),
		('411', 'SERIES STATEMENT/ADDED ENTRY--MEETING NAME [OBSOLETE, CAN/MARC], [LOCAL, USA]', 'SERIES STATEMENT/ADDED ENTRY--MEETING NAME [OBSOLETE, CAN/MARC], [LOCAL, USA]', 1, 0, NULL, 'VR'),
		('440', 'SERIES--TITLE', 'SERIES STATEMENT/ADDED ENTRY--TITLE', 1, 0, NULL, 'VR'),
		('490', 'SERIES STATEMENT', 'SERIES STATEMENT', 1, 0, '', 'VR'),
		('500', 'ASPECT RATIO/GENERAL NOTE', 'GENERAL NOTE', 1, 0, NULL, 'VR'),
		('501', 'WITH NOTE', 'WITH NOTE', 1, 0, NULL, 'VR'),
		('502', 'DISSERTATION NOTE', 'DISSERTATION NOTE', 1, 0, NULL, 'VR'),
		('503', 'BIBLIOGRAPHIC HISTORY NOTE (BK CF MU) [OBSOLETE]', 'BIBLIOGRAPHIC HISTORY NOTE (BK CF MU) [OBSOLETE]', 1, 0, NULL, 'VR'),
		('504', 'BIBLIOGRAPHY, ETC. NOTE', 'BIBLIOGRAPHY, ETC. NOTE', 1, 0, NULL, 'VR'),
		('505', 'FORMATTED CONTENTS NOTE', 'FORMATTED CONTENTS NOTE', 1, 0, NULL, 'VR'),
		('506', 'RATING/RESTRICTIONS ON ACCESS NOTE', 'RESTRICTIONS ON ACCESS NOTE', 1, 0, NULL, 'VR'),
		('507', 'SCALE NOTE FOR GRAPHIC MATERIAL', 'SCALE NOTE FOR GRAPHIC MATERIAL', 0, 0, NULL, 'VR'),
		('508', 'CREATION/PRODUCTION CREDITS NOTE', 'CREATION/PRODUCTION CREDITS NOTE', 1, 0, NULL, 'VR'),
		('509', 'INFORMAL NOTES (RLIN)', 'INFORMAL NOTES (RLIN)', 0, 0, NULL, 'VR'),
		('510', 'CITATION/REFERENCES NOTE', 'CITATION/REFERENCES NOTE', 1, 0, NULL, 'VR'),
		('511', 'PARTICIPANT OR PERFORMER NOTE', 'PARTICIPANT OR PERFORMER NOTE', 1, 0, NULL, 'VR'),
		('512', 'EARLIER OR LATER VOLUMES SEPARATELY CATALOGED NOTE (SE) [OBSOLETE]', 'EARLIER OR LATER VOLUMES SEPARATELY CATALOGED NOTE (SE) [OBSOLETE]', 1, 0, NULL, 'VR'),
		('513', 'TYPE OF REPORT AND PERIOD COVERED NOTE', 'TYPE OF REPORT AND PERIOD COVERED NOTE', 1, 0, NULL, 'VR'),
		('514', 'DATA QUALITY NOTE', 'DATA QUALITY NOTE', 0, 0, NULL, 'VR'),
		('515', 'NUMBERING PECULIARITIES NOTE', 'NUMBERING PECULIARITIES NOTE', 1, 0, NULL, 'VR'),
		('516', 'REGION CODE/TYPE OF COMPUTER FILE OR DATA NOTE', 'TYPE OF COMPUTER FILE OR DATA NOTE', 1, 0, NULL, 'VR'),
		('517', 'CATEGORIES OF FILMS NOTE (ARCHIVAL) (VM) [OBSOLETE]', 'CATEGORIES OF FILMS NOTE (ARCHIVAL) (VM) [OBSOLETE]', 0, 0, NULL, 'VR'),
		('518', 'DATE/TIME AND PLACE OF AN EVENT NOTE', 'DATE/TIME AND PLACE OF AN EVENT NOTE', 1, 0, NULL, 'VR'),
		('520', 'SUMMARY, ETC.', 'SUMMARY, ETC.', 1, 0, NULL, 'VR'),
		('521', 'GRADE LEVEL/TARGET AUDIENCE NOTE', 'TARGET AUDIENCE NOTE', 1, 0, NULL, 'VR'),
		('522', 'GEOGRAPHIC DETAILS/GEOGRAPHIC COVERAGE NOTE', 'GEOGRAPHIC COVERAGE NOTE', 1, 0, NULL, 'VR'),
		('523', 'TIME PERIOD OF CONTENT NOTE (CF) [OBSOLETE]', 'TIME PERIOD OF CONTENT NOTE (CF) [OBSOLETE]', 0, 0, NULL, 'VR'),
		('524', 'PREFERRED CITATION OF DESCRIBED MATERIALS NOTE', 'PREFERRED CITATION OF DESCRIBED MATERIALS NOTE', 1, 0, NULL, 'VR'),
		('525', 'SUPPLEMENT NOTE', 'SUPPLEMENT NOTE', 0, 0, NULL, 'VR'),
		('526', 'STUDY PROGRAM INFORMATION NOTE', 'STUDY PROGRAM INFORMATION NOTE', 0, 0, NULL, 'VR'),
		('527', 'CENSORSHIP NOTE (VM) [OBSOLETE]', 'CENSORSHIP NOTE (VM) [OBSOLETE]', 1, 0, NULL, 'VR'),
		('530', 'ADDITIONAL PHYSICAL FORM AVAILABLE NOTE', 'ADDITIONAL PHYSICAL FORM AVAILABLE NOTE', 1, 0, NULL, 'VR'),
		('533', 'REPRODUCTION NOTE', 'REPRODUCTION NOTE', 1, 0, NULL, 'VR'),
		('534', 'ORIGINAL VERSION NOTE', 'ORIGINAL VERSION NOTE', 1, 0, NULL, 'VR'),
		('535', 'LOCATION OF ORIGINALS/DUPLICATES NOTE', 'LOCATION OF ORIGINALS/DUPLICATES NOTE', 1, 0, NULL, 'VR'),
		('536', 'FUNDING INFORMATION NOTE', 'FUNDING INFORMATION NOTE', 1, 0, NULL, 'VR'),
		('537', 'SOURCE OF DATA NOTE (CF) [OBSOLETE]', 'SOURCE OF DATA NOTE (CF) [OBSOLETE]', 0, 0, NULL, 'VR'),
		('538', 'SYSTEM DETAILS NOTE', 'SYSTEM DETAILS NOTE', 1, 0, NULL, 'VR'),
		('540', 'TERMS GOVERNING USE AND REPRODUCTION NOTE', 'TERMS GOVERNING USE AND REPRODUCTION NOTE', 1, 0, NULL, 'VR'),
		('541', 'ACQUISITION INFO--IMMEDIATE SOURCE OF ACQUISITION NOTE', 'IMMEDIATE SOURCE OF ACQUISITION NOTE', 1, 0, NULL, 'VR'),
		('543', 'SOLICITATION INFORMATION NOTE (AM) [OBSOLETE]', 'SOLICITATION INFORMATION NOTE (AM) [OBSOLETE]', 1, 0, NULL, 'VR'),
		('544', 'LOCATION OF OTHER ARCHIVAL MATERIALS NOTE', 'LOCATION OF OTHER ARCHIVAL MATERIALS NOTE', 1, 0, NULL, 'VR'),
		('545', 'BIOGRAPHICAL OR HISTORICAL DATA', 'BIOGRAPHICAL OR HISTORICAL DATA', 1, 0, NULL, 'VR'),
		('546', 'LANGUAGE/TRANSLATION INFO', 'LANGUAGE NOTE', 1, 0, NULL, 'VR'),
		('547', 'FORMER TITLE COMPLEXITY NOTE', 'FORMER TITLE COMPLEXITY NOTE', 1, 0, NULL, 'VR'),
		('550', 'ISSUING BODY NOTE', 'ISSUING BODY NOTE', 1, 0, NULL, 'VR'),
		('552', 'ENTITY AND ATTRIBUTE INFORMATION NOTE', 'ENTITY AND ATTRIBUTE INFORMATION NOTE', 1, 0, NULL, 'VR'),
		('555', 'CUMULATIVE INDEX/FINDING AIDS NOTE', 'CUMULATIVE INDEX/FINDING AIDS NOTE', 1, 0, NULL, 'VR'),
		('556', 'INFORMATION ABOUT DOCUMENTATION NOTE', 'INFORMATION ABOUT DOCUMENTATION NOTE', 1, 0, NULL, 'VR'),
		('561', 'OWNERSHIP AND CUSTODIAL HISTORY', 'OWNERSHIP AND CUSTODIAL HISTORY', 1, 0, NULL, 'VR'),
		('562', 'COPY AND VERSION IDENTIFICATION NOTE', 'COPY AND VERSION IDENTIFICATION NOTE', 1, 0, NULL, 'VR'),
		('563', 'BINDING INFORMATION', 'BINDING INFORMATION', 1, 0, NULL, 'VR'),
		('565', 'CASE FILE CHARACTERISTICS NOTE', 'CASE FILE CHARACTERISTICS NOTE', 1, 0, NULL, 'VR'),
		('567', 'METHODOLOGY NOTE', 'METHODOLOGY NOTE', 1, 0, NULL, 'VR'),
		('570', 'EDITOR NOTE (SE) [OBSOLETE]', 'EDITOR NOTE (SE) [OBSOLETE]', 1, 0, NULL, 'VR'),
		('580', 'LINKING ENTRY COMPLEXITY NOTE', 'LINKING ENTRY COMPLEXITY NOTE', 1, 0, NULL, 'VR'),
		('581', 'PUBLICATIONS ABOUT DESCRIBED MATERIALS NOTE', 'PUBLICATIONS ABOUT DESCRIBED MATERIALS NOTE', 1, 0, NULL, 'VR'),
		('582', 'RELATED COMPUTER FILES NOTE (CF) [OBSOLETE]', 'RELATED COMPUTER FILES NOTE (CF) [OBSOLETE]', 1, 0, NULL, 'VR'),
		('583', 'ACQUISITION INFO--ACTION NOTE', 'ACTION NOTE', 1, 0, NULL, 'VR'),
		('584', 'ACCUMULATION AND FREQUENCY OF USE NOTE', 'ACCUMULATION AND FREQUENCY OF USE NOTE', 1, 0, NULL, 'VR'),
		('585', 'EXHIBITIONS NOTE', 'EXHIBITIONS NOTE', 1, 0, NULL, 'VR'),
		('586', 'AWARDS', 'AWARDS NOTE', 1, 0, NULL, 'VR'),
		('590', 'LOCAL NOTE (RLIN)', 'LOCAL NOTE (RLIN)', 1, 0, NULL, 'VR'),
		('600', 'SUBJECT--PERSONAL NAME', 'SUBJECT ADDED ENTRY--PERSONAL NAME', 1, 0, NULL, 'VR'),
		('610', 'SUBJECT--CORPORATE NAME', 'SUBJECT ADDED ENTRY--CORPORATE NAME', 1, 0, NULL, 'VR'),
		('611', 'SUBJECT--MEETING NAME', 'SUBJECT ADDED ENTRY--MEETING NAME', 1, 0, NULL, 'VR'),
		('630', 'SUBJECT--UNIFORM TITLE', 'SUBJECT ADDED ENTRY--UNIFORM TITLE', 1, 0, NULL, 'VR'),
		('648', 'SUBJECT--CHRONOLOGICAL TERM', 'SUBJECT ADDED ENTRY--CHRONOLOGICAL TERM', 1, 0, NULL, 'VR'),
		('650', 'SUBJECT--TOPIC', 'SUBJECT ADDED ENTRY--TOPICAL TERM', 1, 0, NULL, 'VR'),
		('651', 'SUBJECT--GEOGRAPHIC NAME', 'SUBJECT ADDED ENTRY--GEOGRAPHIC NAME', 1, 0, NULL, 'VR'),
		('652', 'SUBJECT ADDED ENTRY--REVERSE GEOGRAPHIC (BK MP SE) [OBSOLETE]', 'SUBJECT ADDED ENTRY--REVERSE GEOGRAPHIC (BK MP SE) [OBSOLETE]', 1, 0, NULL, 'VR'),
		('653', 'SUBJECT--UNCONTROLLED', 'INDEX TERM--UNCONTROLLED', 1, 0, NULL, 'VR'),
		('654', 'SUBJECT ADDED ENTRY--FACETED TOPICAL TERM', 'SUBJECT ADDED ENTRY--FACETED TOPICAL TERM', 1, 0, NULL, 'VR'),
		('655', 'SUBJECT--GENRE/FORM', 'INDEX TERM--GENRE/FORM', 1, 0, NULL, 'VR'),
		('656', 'SUBJECT--OCCUPATION', 'INDEX TERM--OCCUPATION', 1, 0, NULL, 'VR'),
		('657', 'SUBJECT--FUNCTION', 'INDEX TERM--FUNCTION', 1, 0, NULL, 'VR'),
		('658', 'SUBJECT--CURRICULUM OBJECTIVE', 'INDEX TERM--CURRICULUM OBJECTIVE', 1, 0, NULL, 'VR'),
		('662', 'SUBJECT ADDED ENTRY--HIERARCHICAL PLACE NAME', 'SUBJECT ADDED ENTRY--HIERARCHICAL PLACE NAME', 1, 0, NULL, 'VR'),
		('690', 'LOCAL SUBJECT--TOPICAL TERM (OCLC, RLIN)', 'LOCAL SUBJECT ADDED ENTRY--TOPICAL TERM (OCLC, RLIN)', 1, 0, '', 'VR'),
		('691', 'LOCAL SUBJECT ADDED ENTRY--GEOGRAPHIC NAME (RLIN)', 'LOCAL SUBJECT ADDED ENTRY--GEOGRAPHIC NAME (RLIN)', 1, 0, '', 'VR'),
		('696', 'LOCAL SUBJECT ADDED ENTRY--PERSONAL NAME (RLIN)', 'LOCAL SUBJECT ADDED ENTRY--PERSONAL NAME (RLIN)', 1, 0, '', 'VR'),
		('697', 'LOCAL SUBJECT ADDED ENTRY--CORPORATE NAME (RLIN)', 'LOCAL SUBJECT ADDED ENTRY--CORPORATE NAME (RLIN)', 1, 0, '', 'VR'),
		('698', 'LOCAL SUBJECT ADDED ENTRY--MEETING NAME (RLIN)', 'LOCAL SUBJECT ADDED ENTRY--MEETING NAME (RLIN)', 1, 0, '', 'VR'),
		('699', 'LOCAL SUBJECT ADDED ENTRY--UNIFORM TITLE (RLIN)', 'LOCAL SUBJECT ADDED ENTRY--UNIFORM TITLE (RLIN)', 1, 0, '', 'VR'),
		('700', 'ADDED ENTRY--PERSONAL NAME', 'ADDED ENTRY--PERSONAL NAME', 1, 0, NULL, 'VR'),
		('705', 'ADDED ENTRY--PERSONAL NAME (PERFORMER) (MU) [OBSOLETE]', 'ADDED ENTRY--PERSONAL NAME (PERFORMER) (MU) [OBSOLETE]', 1, 0, NULL, 'VR'),
		('710', 'ADDED ENTRY--CORPORATE NAME', 'ADDED ENTRY--CORPORATE NAME', 1, 0, NULL, 'VR'),
		('711', 'ADDED ENTRY--MEETING NAME', 'ADDED ENTRY--MEETING NAME', 1, 0, NULL, 'VR'),
		('715', 'ADDED ENTRY--CORPORATE NAME (PERFORMER) (MU) [OBSOLETE]', 'ADDED ENTRY--CORPORATE NAME (PERFORMER) (MU) [OBSOLETE]', 1, 0, NULL, 'VR'),
		('720', 'ADDED ENTRY--UNCONTROLLED NAME (ACTOR, ETC.)', 'ADDED ENTRY--UNCONTROLLED NAME', 1, 0, NULL, 'VR'),
		('730', 'ADDED ENTRY--UNIFORM TITLE', 'ADDED ENTRY--UNIFORM TITLE', 1, 0, NULL, 'VR'),
		('740', 'ADDED ENTRY--UNCONTROLLED RELATED/ANALYTICAL TITLE', 'ADDED ENTRY--UNCONTROLLED RELATED/ANALYTICAL TITLE', 1, 0, NULL, 'VR'),
		('752', 'ADDED ENTRY--HIERARCHICAL PLACE NAME', 'ADDED ENTRY--HIERARCHICAL PLACE NAME', 1, 0, NULL, 'VR'),
		('753', 'SYSTEM DETAILS ACCESS TO COMPUTER FILES', 'SYSTEM DETAILS ACCESS TO COMPUTER FILES', 1, 0, NULL, 'VR'),
		('754', 'ADDED ENTRY--TAXONOMIC IDENTIFICATION', 'ADDED ENTRY--TAXONOMIC IDENTIFICATION', 1, 0, NULL, 'VR'),
		('755', 'ADDED ENTRY--PHYSICAL CHARACTERISTICS [OBSOLETE]', 'ADDED ENTRY--PHYSICAL CHARACTERISTICS [OBSOLETE]', 1, 0, NULL, 'VR'),
		('760', 'MAIN SERIES ENTRY', 'MAIN SERIES ENTRY', 1, 0, NULL, 'VR'),
		('762', 'SUBSERIES ENTRY', 'SUBSERIES ENTRY', 1, 0, NULL, 'VR'),
		('765', 'ORIGINAL LANGUAGE ENTRY', 'ORIGINAL LANGUAGE ENTRY', 1, 0, NULL, 'VR'),
		('767', 'TRANSLATION ENTRY', 'TRANSLATION ENTRY', 1, 0, NULL, 'VR'),
		('770', 'SUPPLEMENT/SPECIAL ISSUE ENTRY', 'SUPPLEMENT/SPECIAL ISSUE ENTRY', 1, 0, NULL, 'VR'),
		('772', 'SUPPLEMENT PARENT ENTRY', 'SUPPLEMENT PARENT ENTRY', 1, 0, NULL, 'VR'),
		('773', 'HOST ITEM ENTRY', 'HOST ITEM ENTRY', 1, 0, NULL, 'VR'),
		('774', 'CONSTITUENT UNIT ENTRY', 'CONSTITUENT UNIT ENTRY', 1, 0, NULL, 'VR'),
		('775', 'OTHER EDITION ENTRY', 'OTHER EDITION ENTRY', 1, 0, NULL, 'VR'),
		('776', 'ADDITIONAL PHYSICAL FORM ENTRY', 'ADDITIONAL PHYSICAL FORM ENTRY', 1, 0, NULL, 'VR'),
		('777', 'ISSUED WITH ENTRY', 'ISSUED WITH ENTRY', 1, 0, NULL, 'VR'),
		('780', 'PRECEDING ENTRY', 'PRECEDING ENTRY', 1, 0, NULL, 'VR'),
		('785', 'SUCCEEDING ENTRY', 'SUCCEEDING ENTRY', 1, 0, NULL, 'VR'),
		('786', 'DATA SOURCE ENTRY', 'DATA SOURCE ENTRY', 1, 0, NULL, 'VR'),
		('787', 'NONSPECIFIC RELATIONSHIP ENTRY', 'NONSPECIFIC RELATIONSHIP ENTRY', 1, 0, NULL, 'VR'),
		('789', 'COMPONENT ITEM ENTRY (RLIN)', 'COMPONENT ITEM ENTRY (RLIN)', 1, 0, '', 'VR'),
		('796', 'LOCAL ADDED ENTRY--PERSONAL NAME (RLIN)', 'LOCAL ADDED ENTRY--PERSONAL NAME (RLIN)', 1, 0, '', 'VR'),
		('797', 'LOCAL ADDED ENTRY--CORPORATE NAME (RLIN)', 'LOCAL ADDED ENTRY--CORPORATE NAME (RLIN)', 1, 0, '', 'VR'),
		('798', 'LOCAL ADDED ENTRY--MEETING NAME (RLIN)', 'LOCAL ADDED ENTRY--MEETING NAME (RLIN)', 1, 0, '', 'VR'),
		('799', 'LOCAL ADDED ENTRY--UNIFORM TITLE (RLIN)', 'LOCAL ADDED ENTRY--UNIFORM TITLE (RLIN)', 1, 0, '', 'VR'),
		('800', 'SERIES ADDED ENTRY--PERSONAL NAME', 'SERIES ADDED ENTRY--PERSONAL NAME', 1, 0, NULL, 'VR'),
		('810', 'SERIES ADDED ENTRY--CORPORATE NAME', 'SERIES ADDED ENTRY--CORPORATE NAME', 1, 0, NULL, 'VR'),
		('811', 'SERIES ADDED ENTRY--MEETING NAME', 'SERIES ADDED ENTRY--MEETING NAME', 1, 0, NULL, 'VR'),
		('830', 'SERIES ADDED ENTRY--UNIFORM TITLE', 'SERIES ADDED ENTRY--UNIFORM TITLE', 1, 0, NULL, 'VR'),
		('840', 'SERIES ADDED ENTRY--TITLE [OBSOLETE]', 'SERIES ADDED ENTRY--TITLE [OBSOLETE]', 1, 0, NULL, 'VR'),
		('841', 'HOLDINGS CODED DATA VALUES', 'HOLDINGS CODED DATA VALUES', 0, 0, NULL, 'VR'),
		('842', 'TEXTUAL PHYSICAL FORM DESIGNATOR', 'TEXTUAL PHYSICAL FORM DESIGNATOR', 0, 0, NULL, 'VR'),
		('843', 'REPRODUCTION NOTE', 'REPRODUCTION NOTE', 1, 0, NULL, 'VR'),
		('844', 'NAME OF UNIT', 'NAME OF UNIT', 0, 0, NULL, 'VR'),
		('845', 'TERMS GOVERNING USE AND REPRODUCTION NOTE', 'TERMS GOVERNING USE AND REPRODUCTION NOTE', 1, 0, NULL, 'VR'),
		('850', 'HOLDING INSTITUTION', 'HOLDING INSTITUTION', 1, 0, NULL, 'VR'),
		('851', 'LOCATION [OBSOLETE]', 'LOCATION [OBSOLETE]', 1, 0, NULL, 'VR'),
		('852', 'LOCATION/CALL NUMBER', 'LOCATION/CALL NUMBER', 1, 0, NULL, 'VR'),
		('853', 'CAPTIONS AND PATTERN--BASIC BIBLIOGRAPHIC UNIT', 'CAPTIONS AND PATTERN--BASIC BIBLIOGRAPHIC UNIT', 1, 0, NULL, 'VR'),
		('854', 'CAPTIONS AND PATTERN--SUPPLEMENTARY MATERIAL', 'CAPTIONS AND PATTERN--SUPPLEMENTARY MATERIAL', 1, 0, NULL, 'VR'),
		('855', 'CAPTIONS AND PATTERN--INDEXES', 'CAPTIONS AND PATTERN--INDEXES', 1, 0, NULL, 'VR'),
		('856', 'URL/ELECTRONIC LOCATION AND ACCESS', 'ELECTRONIC LOCATION AND ACCESS', 1, 0, NULL, 'VR'),
		('859', 'LOCAL CONTROL INFORMATION (RLIN)', 'LOCAL CONTROL INFORMATION (RLIN)', 1, 0, '', 'VR'),
		('863', 'ENUMERATION AND CHRONOLOGY--BASIC BIBLIOGRAPHIC UNIT', 'ENUMERATION AND CHRONOLOGY--BASIC BIBLIOGRAPHIC UNIT', 1, 0, NULL, 'VR'),
		('864', 'ENUMERATION AND CHRONOLOGY--SUPPLEMENTARY MATERIAL', 'ENUMERATION AND CHRONOLOGY--SUPPLEMENTARY MATERIAL', 1, 0, NULL, 'VR'),
		('865', 'ENUMERATION AND CHRONOLOGY--INDEXES', 'ENUMERATION AND CHRONOLOGY--INDEXES', 1, 0, NULL, 'VR'),
		('866', 'TEXTUAL HOLDINGS--BASIC BIBLIOGRAPHIC UNIT', 'TEXTUAL HOLDINGS--BASIC BIBLIOGRAPHIC UNIT', 1, 0, NULL, 'VR'),
		('867', 'TEXTUAL HOLDINGS--SUPPLEMENTARY MATERIAL', 'TEXTUAL HOLDINGS--SUPPLEMENTARY MATERIAL', 1, 0, NULL, 'VR'),
		('868', 'TEXTUAL HOLDINGS--INDEXES', 'TEXTUAL HOLDINGS--INDEXES', 1, 0, NULL, 'VR'),
		('870', 'VARIANT PERSONAL NAME (SE) [OBSOLETE]', 'VARIANT PERSONAL NAME (SE) [OBSOLETE]', 1, 0, NULL, 'VR'),
		('871', 'VARIANT CORPORATE NAME (SE)[OBSOLETE]', 'VARIANT CORPORATE NAME (SE)[OBSOLETE]', 1, 0, NULL, 'VR'),
		('872', 'VARIANT CONFERENCE OR MEETING NAME (SE) [OBSOLETE]', 'VARIANT CONFERENCE OR MEETING NAME (SE) [OBSOLETE]', 1, 0, NULL, 'VR'),
		('873', 'VARIANT UNIFORM TITLE HEADING (SE) [OBSOLETE]', 'VARIANT UNIFORM TITLE HEADING (SE) [OBSOLETE]', 1, 0, NULL, 'VR'),
		('876', 'ITEM INFORMATION--BASIC BIBLIOGRAPHIC UNIT', 'ITEM INFORMATION--BASIC BIBLIOGRAPHIC UNIT', 1, 0, NULL, 'VR'),
		('877', 'ITEM INFORMATION--SUPPLEMENTARY MATERIAL', 'ITEM INFORMATION--SUPPLEMENTARY MATERIAL', 1, 0, NULL, 'VR'),
		('878', 'ITEM INFORMATION--INDEXES', 'ITEM INFORMATION--INDEXES', 1, 0, NULL, 'VR'),
		('880', 'ALTERNATE GRAPHIC REPRESENTATION', 'ALTERNATE GRAPHIC REPRESENTATION', 1, 0, NULL, 'VR'),
		('886', 'FOREIGN MARC INFORMATION FIELD', 'FOREIGN MARC INFORMATION FIELD', 1, 0, NULL, 'VR'),
		('887', 'NON-MARC INFORMATION FIELD', 'NON-MARC INFORMATION FIELD', 1, 0, NULL, 'VR'),
		('896', 'LOCAL SERIES ADDED ENTRY--PERSONAL NAME (RLIN)', 'LOCAL SERIES ADDED ENTRY--PERSONAL NAME (RLIN)', 1, 0, '', 'VR'),
		('897', 'LOCAL SERIES ADDED ENTRY--CORPORATE NAME (RLIN)', 'LOCAL SERIES ADDED ENTRY--CORPORATE NAME (RLIN)', 1, 0, '', 'VR'),
		('898', 'LOCAL SERIES ADDED ENTRY--MEETING NAME (RLIN)', 'LOCAL SERIES ADDED ENTRY--MEETING NAME (RLIN)', 1, 0, '', 'VR'),
		('899', 'LOCAL SERIES ADDED ENTRY--UNIFORM TITLE (RLIN)', 'LOCAL SERIES ADDED ENTRY--UNIFORM TITLE (RLIN)', 1, 0, '', 'VR'),
		('900', 'EQUIVALENCE OR CROSS-REFERENCE-PERSONAL NAME [LOCAL, CANADA]', 'EQUIVALENCE OR CROSS-REFERENCE-PERSONAL NAME [LOCAL, CANADA]', 1, 0, '', 'VR'),
		('901', 'LOCAL DATA ELEMENT A, LDA (RLIN)', 'LOCAL DATA ELEMENT A, LDA (RLIN)', 1, 0, '', 'VR'),
		('902', 'LOCAL DATA ELEMENT B, LDB (RLIN)', 'LOCAL DATA ELEMENT B, LDB (RLIN)', 1, 0, '', 'VR'),
		('903', 'LOCAL DATA ELEMENT C, LDC (RLIN)', 'LOCAL DATA ELEMENT C, LDC (RLIN)', 1, 0, '', 'VR'),
		('904', 'LOCAL DATA ELEMENT D, LDD (RLIN)', 'LOCAL DATA ELEMENT D, LDD (RLIN)', 1, 0, '', 'VR'),
		('905', 'LOCAL DATA ELEMENT E, LDE (RLIN)', 'LOCAL DATA ELEMENT E, LDE (RLIN)', 1, 0, '', 'VR'),
		('906', 'LOCAL DATA ELEMENT F, LDF (RLIN)', 'LOCAL DATA ELEMENT F, LDF (RLIN)', 1, 0, '', 'VR'),
		('907', 'LOCAL DATA ELEMENT G, LDG (RLIN)', 'LOCAL DATA ELEMENT G, LDG (RLIN)', 1, 0, '', 'VR'),
		('908', 'PUT COMMAND PARAMETER (RLIN)', 'PUT COMMAND PARAMETER (RLIN)', 0, 0, '', 'VR'),
		('910', 'USER-OPTION DATA (COLC)', 'USER-OPTION DATA (OCLC)', 0, 0, '', 'VR'),
		('911', 'EQUIVALENCE OR CROSS-REFERENCE-CONFERENCE OR MEETING NAME [LOCAL, CANADA]', 'EQUIVALENCE OR CROSS-REFERENCE-CONFERENCE OR MEETING NAME [LOCAL, CANADA]', 1, 0, '', 'VR'),
		('930', 'EQUIVALENCE OR CROSS-REFERENCE-UNIFORM TITLE HEADING [LOCAL, CANADA]', 'EQUIVALENCE OR CROSS-REFERENCE-UNIFORM TITLE HEADING [LOCAL, CANADA]', 1, 0, '', 'VR'),
		('936', 'OCLC/CONSER MISCELLANEOUS DATA (OCLC); PIECE USED FOR CATALOGING (pre-AACR2) (RLIN)', 'OCLC/CONSER MISCELLANEOUS DATA (OCLC); PIECE USED FOR CATALOGING (pre-AACR2) (RLIN)', 0, 0, '', 'VR'),
		('940', 'EQUIVALENCE OR CROSS-REFERENCE--UNIFORM TITLE [OBSOLETE] [CAN/MARC only]', 'EQUIVALENCE OR CROSS-REFERENCE--UNIFORM TITLE [OBSOLETE] [CAN/MARC only]', 1, 0, '', 'VR'),
		('941', 'EQUIVALENCE OR CROSS-REFERENCE--ROMANIZED TITLE [OBSOLETE] [CAN/MARC only]', 'EQUIVALENCE OR CROSS-REFERENCE--ROMANIZED TITLE [OBSOLETE] [CAN/MARC only]', 1, 0, '', 'VR'),
		('943', 'EQUIVALENCE OR CROSS-REFERENCE--COLLECTIVE TITLE [OBSOLETE] [CAN/MARC only]', 'EQUIVALENCE OR CROSS-REFERENCE--COLLECTIVE TITLE [OBSOLETE] [CAN/MARC only]', 1, 0, '', 'VR'),
		('945', 'LOCAL PROCESSING INFORMATION (OCLC)', 'LOCAL PROCESSING INFORMATION (OCLC)', 1, 0, '', 'VR'),
		('946', 'LOCAL PROCESSING INFORMATION (OCLC)', 'LOCAL PROCESSING INFORMATION (OCLC)', 1, 0, '', 'VR'),
		('947', 'LOCAL PROCESSING INFORMATION (OCLC)', 'LOCAL PROCESSING INFORMATION (OCLC)', 1, 0, '', 'VR'),
		('948', 'LOCAL PROCESSING INFORMATION (OCLC); SERIES PART DESIGNATOR (RLIN)', 'LOCAL PROCESSING INFORMATION (OCLC); SERIES PART DESIGNATOR (RLIN)', 1, 0, '', 'VR'),
		('949', 'LOCAL PROCESSING INFORMATION (OCLC)', 'LOCAL PROCESSING INFORMATION (OCLC)', 1, 0, '', 'VR'),
		('950', 'LOCAL HOLDINGS (RLIN)', 'LOCAL HOLDINGS (RLIN)', 1, 0, '', 'VR'),
		('951', 'EQUIVALENCE OR CROSS-REFERENCE--GEOGRAPHIC NAME/AREA NAME [OBSOLETE] [CAN/MARC only]', 'EQUIVALENCE OR CROSS-REFERENCE-GEOGRAPHIC NAME/AREA NAME [OBSOLETE] [CAN/MARC only]', 1, 0, '', 'VR'),
		('955', 'COPY-LEVEL INFORMATION (RLIN)', 'COPY-LEVEL INFORMATION (RLIN)', 1, 0, '', 'VR'),
		('956', 'LOCAL ELECTRONIC LOCATION AND ACCESS (OCLC)', 'LOCAL ELECTRONIC LOCATION AND ACCESS (OCLC)', 1, 0, '', 'VR'),
		('960', 'PHYSICAL LOCATION (RLIN)', 'PHYSICAL LOCATION (RLIN)', 1, 0, '', 'VR'),
		('967', 'ADDITIONAL ESTC CODES (RLIN)', 'ADDITIONAL ESTC CODES (RLIN)', 1, 0, '', 'VR'),
		('980', 'EQUIVALENCE OR CROSS-REFERENCE-SERIES STATEMENT--PERSONAL NAME/TITLE [LOCAL, CANADA]', 'EQUIVALENCE OR CROSS-REFERENCE-SERIES STATEMENT--PERSONAL NAME/TITLE [LOCAL, CANADA]', 1, 0, '', 'VR'),
		('981', 'EQUIVALENCE OR CROSS-REFERENCE-SERIES STATEMENT--CORPORATE NAME/TITLE [LOCAL, CANADA]', 'EQUIVALENCE OR CROSS-REFERENCE-SERIES STATEMENT--CORPORATE NAME/TITLE [LOCAL, CANADA]', 1, 0, '', 'VR'),
		('982', 'EQUIVALENCE OR CROSS-REFERENCE-SERIES STATEMENT--CONFERENCE OR MEETING NAME/TITLE [LOCAL, CANADA]', 'EQUIVALENCE OR CROSS-REFERENCE-SERIES STATEMENT--CONFERENCE OR MEETING NAME/TITLE [LOCAL, CANADA]', 1, 0, '', 'VR'),
		('983', 'EQUIVALENCE OR CROSS-REFERENCE-SERIES STATEMENT--TITLE/UNIFORM TITLE [LOCAL, CANADA]', 'EQUIVALENCE OR CROSS-REFERENCE--SERIES STATEMENT-TITLE/UNIFORM TITLE [LOCAL, CANADA]', 1, 0, '', 'VR'),
		('984', 'WLN AUTOMATIC HOLDINGS STATEMENT (OCLC)', 'WLN AUTOMATIC HOLDINGS STATEMENT (OCLC)', 1, 0, '', 'VR'),
		('987', 'LOCAL ROMANIZATION/CONVERSION HISTORY (OCLC)', 'LOCAL ROMANIZATION/CONVERSION HISTORY (OCLC)', 1, 0, '', 'VR'),
		('990', 'EQUIVALENCES OR CROSS-REFERENCES [LOCAL, CANADA]', 'EQUIVALENCES OR CROSS-REFERENCES [LOCAL, CANADA]', 1, 0, '', 'VR'),
		('995', 'RECOMMENDATION 995 [LOCAL, UNIMARC FRANCE]', 'RECOMMENDATION 995 [LOCAL, UNIMARC FRANCE]', 1, 0, '', 'VR'),
		('998', 'LOCAL CONTROL INFORMATION (RLIN)', 'LOCAL CONTROL INFORMATION (RLIN)', 1, 0, '', 'VR');



INSERT INTO `marc_subfield_structure` (`tagfield`, `tagsubfield`, `liblibrarian`, `libopac`, `repeatable`, `mandatory`, `kohafield`, `tab`, `authorised_value`, `authtypecode`, `value_builder`, `isurl`, `hidden`, `frameworkcode`, `seealso`, `link`, `defaultvalue`) VALUES
		('000', '@', 'fixed length control field', 'fixed length control field', 0, 1, '', 0, '', '', 'marc21_leader.pl', 0, 0, 'VR', '', '', NULL),
		('001', '@', 'control field', 'control field', 0, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('003', '@', 'control field', 'control field', 0, 0, '', 0, '', '', 'marc21_field_003.pl', 0, -6, 'VR', '', '', NULL),
		('005', '@', 'control field', 'control field', 0, 0, '', 0, '', '', 'marc21_field_005.pl', 0, -1, 'VR', '', '', NULL),
		('006', '@', 'fixed length control field', 'fixed length control field', 0, 0, '', 0, '', '', 'marc21_field_006.pl', 0, -1, 'VR', '', '', NULL),
		('007', '@', 'fixed length control field', 'fixed length control field', 0, 0, '', 0, '', '', 'marc21_field_007.pl', 0, 0, 'VR', '', '', NULL),
		('008', '@', 'fixed length control field', 'fixed length control field', 0, 1, '', 0, '', '', 'marc21_field_008.pl', 0, 0, 'VR', '', '', NULL),
		('009', '@', 'fixed length control field', 'fixed length control field', 0, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('010', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 0, '', '', NULL, 0, -6, 'VR', '', '', NULL),
		('010', 'a', 'LC control number', 'LC control number', 0, 0, 'biblioitems.lccn', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('010', 'b', 'NUCMC control number', 'NUCMC control number', 1, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('010', 'z', 'Canceled/invalid LC control number', 'Canceled/invalid LC control number', 1, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('011', 'a', 'LC control number', 'LC control number', 1, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('013', '6', 'Linkage', 'Linkage', 0, 0, '', 0, '', '', NULL, 0, -6, 'VR', '', '', NULL),
		('013', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('013', 'a', 'Number', 'Number', 0, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('013', 'b', 'Country', 'Country', 0, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('013', 'c', 'Type of number', 'Type of number', 0, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('013', 'd', 'Date', 'Date', 1, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('013', 'e', 'Status', 'Status', 1, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('013', 'f', 'Party to document', 'Party to document', 1, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('015', '2', 'Source', 'Source', 0, 0, '', 0, '', '', NULL, 0, -6, 'VR', '', '', NULL),
		('015', '6', 'Linkage', 'Linkage', 0, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('015', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('015', 'a', 'National bibliography number', 'National bibliography number', 1, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('016', '2', 'Source', 'Source', 0, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('016', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('016', 'a', 'Record control number', 'Record control number', 0, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('016', 'z', 'Canceled or invalid record control number', 'Canceled or invalid record control number', 1, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('017', '2', 'Source', 'Source', 0, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('017', '6', 'Linkage', 'Linkage', 0, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('017', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('017', 'a', 'Copyright or legal deposit number', 'Copyright or legal deposit number', 1, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('017', 'b', 'Assigning agency', 'Assigning agency', 0, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('017', 'd', 'Date', 'Date', 0, 0, '', 0, '', '', NULL, 0, -6, 'VR', '', '', NULL),
		('017', 'i', 'Display text', 'Display text', 0, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('018', '6', 'Linkage', 'Linkage', 0, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('018', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('018', 'a', 'Copyright article-fee code', 'Copyright article-fee code', 0, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('020', '6', 'Linkage', 'Linkage', 0, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('020', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('020', 'a', 'International Standard Book Number', 'International Standard Book Number', 0, 0, 'biblioitems.isbn', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('020', 'c', 'Terms of availability', 'Terms of availability', 0, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('020', 'z', 'Cancelled/invalid ISBN', 'Cancelled/invalid ISBN', 1, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('022', '2', 'Source', 'Source', 0, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('022', '6', 'Linkage', 'Linkage', 0, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('022', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('022', 'a', 'International Standard Serial Number', 'International Standard Serial Number', 0, 0, 'biblioitems.issn', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('022', 'y', 'Incorrect ISSN', 'Incorrect ISSN', 1, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('022', 'z', 'Canceled ISSN', 'Canceled ISSN', 1, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('023', 'a', 'Standard film number', 'Standard film number', 0, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('024', '2', 'Source of number or code', 'Source of number or code', 0, 0, '', 0, '', '', '', 0, -1, 'VR', '', '', NULL),
		('024', '6', 'Linkage', 'Linkage', 0, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('024', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('024', 'a', 'Standard number or code', 'Standard number or code', 0, 0, '', 0, '', '', '', 0, -1, 'VR', '', '', NULL),
		('024', 'b', 'Additional codes following the standard number [OBSOLETE]', 'Additional codes following the standard number [OBSOLETE]', 0, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('024', 'c', 'Terms of availability', 'Terms of availability', 0, 0, '', 0, '', '', '', 0, -1, 'VR', '', '', NULL),
		('024', 'd', 'Additional codes following the standard number or code', 'Additional codes following the standard number or code', 0, 0, '', 0, '', '', '', 0, -1, 'VR', '', '', NULL),
		('024', 'z', 'Canceled/invalid standard number or code', 'Canceled/invalid standard number or code', 1, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('025', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('025', 'a', 'Overseas acquisition number', 'Overseas acquisition number', 1, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('026', '2', 'Source', 'Source', 0, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('026', '5', 'Institution to which field applies', 'Institution to which field applies', 1, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('026', '6', 'Linkage', 'Linkage', 0, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('026', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('026', 'a', 'First and second groups of characters', 'First and second groups of characters', 0, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('026', 'b', 'Third and fourth groups of characters', 'Third and fourth groups of characters', 0, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('026', 'c', 'Date', 'Date', 0, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('026', 'd', 'Number of volume or part', 'Number of volume or part', 0, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('026', 'e', 'unparsed fingerprint', 'unparsed fingerprint', 0, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('027', '6', 'Linkage', 'Linkage', 0, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('027', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('027', 'a', 'Standard technical report number', 'Standard technical report number', 0, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('027', 'z', 'Canceled/invalid number', 'Canceled/invalid number', 1, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('028', '6', 'Linkage', 'Linkage', 0, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('028', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('028', 'a', 'Publisher number', 'Publisher number', 0, 0, '', 0, '', '', '', 0, 0, 'VR', '', '', NULL),
		('028', 'b', 'Source', 'Source', 0, 0, '', 0, '', '', '', 0, 0, 'VR', '', '', NULL),
		('030', '6', 'Linkage', 'Linkage', 0, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('030', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('030', 'a', 'CODEN', 'CODEN', 0, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('030', 'z', 'Canceled/invalid CODEN', 'Canceled/invalid CODEN', 1, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('031', '2', 'System code', 'System code', 0, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('031', '6', 'Linkage', 'Linkage', 0, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('031', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('031', 'a', 'Number of work', 'Number of work', 0, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('031', 'b', 'Number of movement', 'Number of movement', 0, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('031', 'c', 'Number of excerpt', 'Number of excerpt', 0, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('031', 'd', 'Caption or heading', 'Caption or heading', 1, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('031', 'e', 'Role', 'Role', 0, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('031', 'g', 'Clef', 'Clef', 0, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('031', 'm', 'Voice/instrument', 'Voice/instrument', 0, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('031', 'n', 'Key signature', 'Key signature', 0, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('031', 'o', 'Time signature', 'Time signature', 0, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('031', 'p', 'Musical notation', 'Musical notation', 0, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('031', 'q', 'General note', 'General note', 1, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('031', 'r', 'Key or mode', 'Key or mode', 0, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('031', 's', 'Coded validity note', 'Coded validity note', 1, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('031', 't', 'Text incipit', 'Text incipit', 1, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('031', 'u', 'Uniform Resource Identifier', 'Uniform Resource Identifier', 1, 0, '', 0, '', '', '', 1, -6, 'VR', '', '', NULL),
		('031', 'y', 'Link text', 'Link text', 1, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('031', 'z', 'Public note', 'Public note', 1, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('032', '6', 'Linkage', 'Linkage', 0, 0, '', 0, '', '', NULL, 0, -6, 'VR', '', '', NULL),
		('032', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('032', 'a', 'Postal registration number', 'Postal registration number', 0, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('032', 'b', 'Source (agency assigning number)', 'Source (agency assigning number)', 0, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('033', '3', 'Materials specified', 'Materials specified', 0, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('033', '6', 'Linkage', 'Linkage', 0, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('033', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('033', 'a', 'Formatted date/time', 'Formatted date/time', 1, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('033', 'b', 'Geographic classification area code', 'Geographic classification area code', 1, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('033', 'c', 'Geographic classification subarea code', 'Geographic classification subarea code', 1, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('034', '2', 'Source', 'Source', 0, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('034', '6', 'Linkage', 'Linkage', 0, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('034', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('034', 'a', 'Category of scale', 'Category of scale', 0, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('034', 'b', 'Constant ratio linear horizontal scale', 'Constant ratio linear horizontal scale', 1, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('034', 'c', 'Constant ratio linear vertical scale', 'Constant ratio linear vertical scale', 1, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('034', 'd', 'Coordinates--westernmost longitude', 'Coordinates--westernmost longitude', 0, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('034', 'e', 'Coordinates--easternmost longitude', 'Coordinates--easternmost longitude', 0, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('034', 'f', 'Coordinates--northernmost latitude', 'Coordinates--northernmost latitude', 0, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('034', 'g', 'Coordinates--southernmost latitude', 'Coordinates--southernmost latitude', 0, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('034', 'h', 'Angular scale', 'Angular scale', 1, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('034', 'j', 'Declination--northern limit', 'Declination--northern limit', 0, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('034', 'k', 'Declination--southern limit', 'Declination--southern limit', 0, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('034', 'm', 'Right ascension--eastern limit', 'Right ascension--eastern limit', 0, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('034', 'n', 'Right ascension--western limit', 'Right ascension--western limit', 0, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('034', 'p', 'Equinox', 'Equinox', 0, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('034', 'r', 'Distrance from earth', 'Distrance from earth', 0, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('034', 's', 'G-ring latitude', 'G-ring latitude', 1, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('034', 't', 'G-ring longitude', 'G-ring longitude', 1, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('034', 'x', 'Beginning date', 'Beginning date', 0, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('034', 'y', 'Ending date', 'Ending date', 0, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('034', 'z', 'Name of extraterrestrial body', 'Name of extraterrestrial body', 0, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('035', '6', 'Linkage', 'Linkage', 0, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('035', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('035', 'a', 'System control number', 'System control number', 0, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('035', 'z', 'Canceled/invalid control number', 'Canceled/invalid control number', 1, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('036', '6', 'Linkage', 'Linkage', 0, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('036', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('036', 'a', 'Original study number', 'Original study number', 0, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('036', 'b', 'Source (agency assigning number)', 'Source (agency assigning number)', 0, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('037', '6', 'Linkage', 'Linkage', 0, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('037', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('037', 'a', 'Stock number', 'Stock number', 0, 0, '', 0, '', '', '', 0, -1, 'VR', '', '', NULL),
		('037', 'b', 'Source of stock number/acquisition', 'Source of stock number/acquisition', 0, 0, '', 0, '', '', '', 0, -1, 'VR', '', '', NULL),
		('037', 'c', 'Terms of availability', 'Terms of availability', 1, 0, '', 0, '', '', '', 0, -1, 'VR', '', '', NULL),
		('037', 'f', 'Form of issue', 'Form of issue', 1, 0, '', 0, '', '', '', 0, -1, 'VR', '', '', NULL),
		('037', 'g', 'Additional format characteristics', 'Additional format characteristics', 1, 0, '', 0, '', '', '', 0, -1, 'VR', '', '', NULL),
		('037', 'n', 'Note', 'Note', 1, 0, '', 0, '', '', '', 0, -1, 'VR', '', '', NULL),
		('038', '6', 'Linkage', 'Linkage', 0, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('038', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('038', 'a', 'Record content licensor', 'Record content licensor', 0, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('039', 'a', 'Level of rules in bibliographic description', 'Level of rules in bibliographic description', 0, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('039', 'b', 'Level of effort used to assign nonsubject heading access points', 'Level of effort used to assign nonsubject heading access points', 0, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('039', 'c', 'Level of effort used to assign subject headings', 'Level of effort used to assign subject headings', 0, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('039', 'd', 'Level of effort used to assign classification', 'Level of effort used to assign classification', 0, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('039', 'e', 'Number of fixed field character positions coded', 'Number of fixed field character positions coded', 0, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('040', '6', 'Linkage', 'Linkage', 0, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('040', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('040', 'a', 'Original cataloging agency', 'Original cataloging agency', 0, 0, '', 0, '', '', '', 0, -1, 'VR', '', '', NULL),
		('040', 'b', 'Language of cataloging', 'Language of cataloging', 0, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('040', 'c', 'Transcribing agency', 'Transcribing agency', 0, 0, '', 0, '', '', '', 0, -1, 'VR', '', '', NULL),
		('040', 'd', 'Modifying agency', 'Modifying agency', 1, 0, '', 0, '', '', '', 0, -1, 'VR', '', '', NULL),
		('040', 'e', 'Description conventions', 'Description conventions', 0, 0, '', 0, '', '', '', 0, -1, 'VR', '', '', NULL),
		('041', '2', 'Source of code', 'Source of code', 0, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('041', '6', 'Linkage', 'Linkage', 0, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('041', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('041', 'a', 'Language code of text/sound track or separate title', 'Language code of text/sound track or separate title', 1, 0, '', 0, '', '', '', 0, -1, 'VR', '', '', NULL),
		('041', 'b', 'Language code of summary or abstract/overprinted title or subtitle', 'Language code of summary or abstract/overprinted title or subtitle', 1, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('041', 'c', 'Languages of separate titles (VM) [OBSOLETE] ; Languages of available translation  (SE) [OBSOLETE]', 'Languages of separate titles (VM) [OBSOLETE] ; Languages of available translation  (SE) [OBSOLETE]', 1, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('041', 'd', 'Language code of sung or spoken text', 'Language code of sung or spoken text', 1, 0, '', 0, '', '', '', 0, -1, 'VR', '', '', NULL),
		('041', 'e', 'Language code of librettos', 'Language code of librettos', 1, 0, '', 0, '', '', '', 0, -1, 'VR', '', '', NULL),
		('041', 'f', 'Language code of table of contents', 'Language code of table of contents', 1, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('041', 'g', 'Language code of accompanying material other than librettos', 'Language code of accompanying material other than librettos', 1, 0, '', 0, '', '', '', 0, -1, 'VR', '', '', NULL),
		('041', 'h', 'Language code of original and/or intermediate translations of text', 'Language code of original and/or intermediate translations of text', 1, 0, '', 0, '', '', '', 0, -1, 'VR', '', '', NULL),
		('042', 'a', 'Authentication code', 'Authentication code', 0, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('043', '2', 'Source of local code', 'Source of local code', 1, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('043', '6', 'Linkage', 'Linkage', 0, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('043', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('043', 'a', 'Geographic area code', 'Geographic area code', 1, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('043', 'b', 'Local GAC code', 'Local GAC code', 1, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('043', 'c', 'ISO code', 'ISO code', 1, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('044', '2', 'Source of local subentity code', 'Source of local subentity code', 1, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('044', '6', 'Linkage', 'Linkage', 0, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('044', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('044', 'a', 'MARC country code', 'MARC country code', 1, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('044', 'b', 'Local subentity code', 'Local subentity code', 1, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('044', 'c', 'ISO country code', 'ISO country code', 1, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('045', '6', 'Linkage', 'Linkage', 0, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('045', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('045', 'a', 'Time period code', 'Time period code', 1, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('045', 'b', 'Formatted 9999 B.C. through C.E. time period', 'Formatted 9999 B.C. through C.E. time period', 1, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('045', 'c', 'Formatted pre-9999 B.C. time period', 'Formatted pre-9999 B.C. time period', 1, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('046', '2', 'Source of date', 'Source of date', 0, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('046', '6', 'Linkage', 'Linkage', 0, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('046', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('046', 'a', 'Type of date code', 'Type of date code', 0, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('046', 'b', 'Date 1 (B.C. date)', 'Date 1 (B.C. date)', 0, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('046', 'c', 'Date 1 (C.E. date)', 'Date 1 (C.E. date)', 0, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('046', 'd', 'Date 2 (B.C. date)', 'Date 2 (B.C. date)', 0, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('046', 'e', 'Date 2 (C.E. date)', 'Date 2 (C.E. date)', 0, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('046', 'j', 'Date resource modified', 'Date resource modified', 0, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('046', 'k', 'Beginning or single date created', 'Beginning or single date created', 0, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('046', 'l', 'Ending date created', 'Ending date created', 0, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('046', 'm', 'Beginning of date valid', 'Beginning of date valid', 0, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('046', 'n', 'End of date valid', 'End of date valid', 0, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('047', '2', 'Source of code', 'Source of code', 0, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('047', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('047', 'a', 'Form of musical composition code', 'Form of musical composition code', 1, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('048', '2', 'Source of code', 'Source of code', 0, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('048', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('048', 'a', 'Performer or ensemble', 'Performer or ensemble', 1, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('048', 'b', 'Soloist', 'Soloist', 1, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('049', 'a', 'Holding library', 'Holding library', 1, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('049', 'c', 'Copy statement', 'Copy statement', 1, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('049', 'd', 'Definition of bibliographic subdivisions', 'Definition of bibliographic subdivisions', 1, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('049', 'l', 'Local processing data', 'Local processing data', 1, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('049', 'm', 'Missing elements', 'Missing elements', 1, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('049', 'n', 'Notes about holdings', 'Notes about holdings', 0, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('049', 'o', 'Local processing data', 'Local processing data', 1, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('049', 'p', 'Secondary bibliographic subdivision', 'Secondary bibliographic subdivision', 1, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('049', 'q', 'Third bibliographic subdivision', 'Third bibliographic subdivision', 1, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('049', 'r', 'Fourth bibliographic subdivision', 'Fourth bibliographic subdivision', 1, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('049', 's', 'Fifth bibliographic subdivision', 'Fifth bibliographic subdivision', 0, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('049', 't', 'Sixth bibliographic subdivision', 'Sixth bibliographic subdivision', 1, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('049', 'u', 'Seventh bibliographic subdivision', 'Seventh bibliographic subdivision', 1, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('049', 'v', 'Primary bibliographic subdivision', 'Primary bibliographic subdivision', 1, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('049', 'y', 'Inclusive dates of publication or coverage', 'Inclusive dates of publication or coverage', 0, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('050', '3', 'Materials specified', 'Materials specified', 0, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('050', '6', 'Linkage', 'Linkage', 0, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('050', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('050', 'a', 'Classification number', 'Classification number', 1, 0, '', 0, '', '', '', 0, 0, 'VR', '', '', NULL),
		('050', 'b', 'Item number', 'Item number', 0, 0, '', 0, '', '', '', 0, 0, 'VR', '', '', NULL),
		('050', 'd', 'Supplementary class number (MU) [OBSOLETE]', 'Supplementary class number (MU) [OBSOLETE]', 0, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('051', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('051', 'a', 'Classification number', 'Classification number', 0, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('051', 'b', 'Item number', 'Item number', 0, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('051', 'c', 'Copy information', 'Copy information', 0, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('052', '2', 'Code Source', 'Code Source', 0, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('052', '6', 'Linkage', 'Linkage', 0, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('052', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('052', 'a', 'Geographic classification area code', 'Geographic classification area code', 0, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('052', 'b', 'Geographic classification subarea code', 'Geographic classification subarea code', 1, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('052', 'c', 'Subject (MP) [OBSOLETE]', 'Subject (MP) [OBSOLETE]', 0, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('052', 'd', 'Populated place name', 'Populated place name', 1, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('055', '2', 'Source of call/class number', 'Source of call/class number', 0, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('055', '6', 'Linkage', 'Linkage', 0, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('055', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('055', 'a', 'Classification number', 'Classification number', 0, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('055', 'b', 'Item number', 'Item number', 0, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('060', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('060', 'a', 'Classification number', 'Classification number', 1, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('060', 'b', 'Item number', 'Item number', 0, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('061', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('061', 'a', 'Classification number', 'Classification number', 1, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('061', 'b', 'Item number', 'Item number', 0, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('061', 'c', 'Copy information', 'Copy information', 0, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('066', 'a', 'Primary G0 character set', 'Primary G0 character set', 0, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('066', 'b', 'Primary G1 character set', 'Primary G1 character set', 0, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('066', 'c', 'Alternate G0 or G1 character set', 'Alternate G0 or G1 character set', 1, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('070', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('070', 'a', 'Classification number', 'Classification number', 1, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('070', 'b', 'Item number', 'Item number', 0, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('071', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('071', 'a', 'Classification number', 'Classification number', 1, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('071', 'b', 'Item number', 'Item number', 0, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('071', 'c', 'Copy information', 'Copy information', 0, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('072', '2', 'Source', 'Source', 0, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('072', '6', 'Linkage', 'Linkage', 0, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('072', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('072', 'a', 'Subject category code', 'Subject category code', 0, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('072', 'x', 'Subject category code subdivision', 'Subject category code subdivision', 1, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('074', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('074', 'a', 'GPO item number', 'GPO item number', 0, 0, NULL, 0, NULL, NULL, '', NULL, -1, 'VR', '', '', NULL),
		('074', 'z', 'Canceled/invalid GPO item number', 'Canceled/invalid GPO item number', 1, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('080', '2', 'Edition identifier', 'Edition identifier', 0, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('080', '6', 'Linkage', 'Linkage', 0, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('080', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('080', 'a', 'Universal Decimal Classification number', 'Universal Decimal Classification number', 0, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('080', 'b', 'Item number', 'Item number', 0, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('080', 'x', 'Common auxiliary subdivision', 'Common auxiliary subdivision', 1, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('082', '2', 'Edition number', 'Edition number', 0, 0, '', 0, '', '', '', NULL, 0, 'VR', '', '', NULL),
		('082', '6', 'Linkage', 'Linkage', 0, 0, '', 0, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('082', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 0, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('082', 'a', 'Classification number', 'Classification number', 1, 0, '', 0, '', '', '', NULL, 0, 'VR', '', '', NULL),
		('082', 'b', 'Item number', 'Item number', 0, 0, '', 0, '', '', '', NULL, 0, 'VR', '', '', NULL),
		('084', '2', 'Source of number', 'Source of number', 0, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('084', '6', 'Linkage', 'Linkage', 0, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('084', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('084', 'a', 'Classification number', 'Classification number', 1, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('084', 'b', 'Item number', 'Item number', 0, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('086', '2', 'Number source', 'Number source', 0, 0, NULL, 0, NULL, NULL, '', NULL, -1, 'VR', '', '', NULL),
		('086', '6', 'Linkage', 'Linkage', 0, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('086', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('086', 'a', 'Classification number', 'Classification number', 0, 0, NULL, 0, NULL, NULL, '', NULL, -1, 'VR', '', '', NULL),
		('086', 'z', 'Canceled/invalid classification number', 'Canceled/invalid classification number', 1, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('087', 'a', 'Report number [OBSOLETE, CAN/MARC]', 'Report number [OBSOLETE, CAN/MARC]', 0, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('087', 'z', 'Canceled/invalid report number [OBSOLETE, CAN/MARC]', 'Canceled/invalid report number [OBSOLETE, CAN/MARC]', 1, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('088', '6', 'Linkage', 'Linkage', 0, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('088', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('088', 'a', 'Report number', 'Report number', 0, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('088', 'z', 'Canceled/invalid report number', 'Canceled/invalid report number', 1, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('090', 'a', 'Classification number (OCLC) (R) ; Classification number, CALL (RLIN) (NR)', 'Classification number (OCLC) (R) ; Classification number, CALL (RLIN) (NR)', 1, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('090', 'b', 'Local cutter number (OCLC) ; Book number/undivided call number, CALL (RLIN)', 'Local cutter number (OCLC) ; Book number/undivided call number, CALL (RLIN)', 0, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('090', 'e', 'Feature heading (OCLC)', 'Feature heading (OCLC)', 0, 0, '', 0, '', '', '', 0, 5, 'VR', '', '', NULL),
		('090', 'f', 'Filing suffix (OCLC); Footnote, FNT (RLIN)', 'Filing suffix (OCLC); Footnote, FNT (RLIN)', 0, 0, '', 0, '', '', '', 0, 5, 'VR', '', '', NULL),
		('090', 'h', 'Output transaction history, HST (RLIN)', 'Output transaction history, HST (RLIN)', 0, 0, '', 0, '', '', '', 0, 5, 'VR', '', '', NULL),
		('090', 'i', 'Output transaction instruction, INS (RLIN)', 'Output transaction instruction, INS (RLIN)', 0, 0, '', 0, '', '', '', 0, 5, 'VR', '', '', NULL),
		('090', 'l', 'Extra card control statement, EXT (RLIN)', 'Extra card control statement, EXT (RLIN)', 0, 0, '', 0, '', '', '', 0, 5, 'VR', '', '', NULL),
		('090', 'n', 'Additional local notes, ANT (RLIN)', 'Additional local notes, ANT (RLIN)', 0, 0, '', 0, '', '', '', 0, 5, 'VR', '', '', NULL),
		('090', 'p', 'Pathfinder code, PTH (RLIN)', 'Pathfinder code, PTH (RLIN)', 0, 0, '', 0, '', '', '', 0, 5, 'VR', '', '', NULL),
		('090', 't', 'Field suppresion, FSP (RLIN)', 'Field suppresion, FSP (RLIN)', 0, 0, '', 0, '', '', '', 0, 5, 'VR', '', '', NULL),
		('090', 'v', 'Volumes, VOL (RLIN)', 'Volumes, VOL (RLIN)', 0, 0, '', 0, '', '', '', 0, 5, 'VR', '', '', NULL),
		('090', 'y', 'Date, VOL (RLIN)', 'Date, VOL (RLIN)', 0, 0, '', 0, '', '', '', 0, 5, 'VR', '', '', NULL),
		('090', 'z', 'Retention, VOL (RLIN)', 'Retention, VOL (RLIN)', 0, 0, '', 0, '', '', '', 0, 5, 'VR', '', '', NULL),
		('091', 'a', 'Microfilm shelf location', 'Microfilm shelf location', 0, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('092', '2', 'Edition number', 'Edition number', 0, 0, '', 0, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('092', 'a', 'Classification number', 'Classification number', 0, 0, '', 0, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('092', 'b', 'Item number', 'Item number', 0, 0, '', 0, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('092', 'e', 'Feature heading', 'Feature heading', 0, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('092', 'f', 'Filing suffix', 'Filing suffix', 0, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('096', 'a', 'Classification number', 'Classification number', 0, 0, '', 0, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('096', 'b', 'Item number', 'Item number', 0, 0, '', 0, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('096', 'e', 'Feature heading', 'Feature heading', 0, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('096', 'f', 'Filing suffix', 'Filing suffix', 0, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('098', 'a', 'Call number based on other classification scheme', 'Call number based on other classification scheme', 0, 0, '', 0, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('098', 'e', 'Feature heading', 'Feature heading', 0, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('098', 'f', 'Filing suffix', 'Filing suffix', 0, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('099', 'a', 'Classification number', 'Classification number', 1, 0, '', 0, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('099', 'e', 'Feature heading', 'Feature heading', 0, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('099', 'f', 'Filing suffix', 'Filing suffix', 0, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('100', '4', 'Relator code', 'Relator code', 1, 0, '', 1, '', '', '', 0, -6, 'VR', '', '', NULL),
		('100', '6', 'Linkage', 'Linkage', 0, 0, '', 1, '', '', '', 0, -6, 'VR', '', '', NULL),
		('100', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 1, '', '', '', 0, -6, 'VR', '', '', NULL),
		('100', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 1, '', '', '', 0, 0, 'VR', '', '', NULL),
		('100', 'a', 'Personal name', 'Personal name', 0, 0, 'biblio.author', 1, '', 'PERSO_NAME', '', 0, -1, 'VR', '''100b'',''100c'',''100q'',''100d'',''100e'',''110a'',''110b'',''110c'',''110d'',''110e'',''111a'',''111e'',''111c'',''111d'',''130a'',''700a'',''700b'',''700c'',''700q'',''700d'',''700e'',''710a'',''710b'',''710c'',''710d'',''710e'',''711a'',''711e'',''711c'',''711d'',''720a'',''720e'',''796a'',''796b'',''796c'',''796q'',''796d'',''796e'',''797a'',''797b'',''797c'',''797d'',''797e'',''798a'',''798e'',''798c'',''798d'',''800a'',''800b'',''800c'',''800q'',''800d'',''800e'',''810a'',''810b'',''810c'',''810d'',''810e'',''811a'',''811e'',''811c'',''811d'',''896a'',''896b'',''896c'',''896q'',''896d'',''896e'',''897a'',''897b'',''897c'',''897d'',''897e'',''898a'',''898e'',''898c'',''898d'',''505r''', '', NULL),
		('100', 'b', 'Numeration', 'Numeration', 0, 0, '', 1, '', '', '', 0, -1, 'VR', '', '', NULL),
		('100', 'c', 'Titles and other words associated with a name', 'Titles and other words associated with a name', 1, 0, '', 1, '', '', '', 0, -1, 'VR', '', '', NULL),
		('100', 'd', 'Dates associated with a name', 'Dates associated with a name', 0, 0, '', 1, '', '', '', 0, -1, 'VR', '', '', NULL),
		('100', 'e', 'Relator term', 'Relator term', 1, 0, '', 1, '', '', '', 0, -1, 'VR', '', '', NULL),
		('100', 'f', 'Date of a work', 'Date of a work', 0, 0, '', 1, '', '', '', 0, -6, 'VR', '', '', NULL),
		('100', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, '', 1, '', '', '', 0, -6, 'VR', '', '', NULL),
		('100', 'j', 'Attribution qualifier', 'Attribution qualifier', 1, 0, '', 1, '', '', '', 0, -6, 'VR', '', '', NULL),
		('100', 'k', 'Form subheading', 'Form subheading', 1, 0, '', 1, '', '', '', 0, -6, 'VR', '', '', NULL),
		('100', 'l', 'Language of a work', 'Language of a work', 0, 0, '', 1, '', '', '', 0, -6, 'VR', '', '', NULL),
		('100', 'n', 'Number of part/section of a work', 'Number of part/section of a work', 1, 0, '', 1, '', '', '', 0, -6, 'VR', '', '', NULL),
		('100', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, '', 1, '', '', '', 0, -6, 'VR', '', '', NULL),
		('100', 'q', 'Fuller form of name', 'Fuller form of name', 0, 0, '', 1, '', '', '', 0, -1, 'VR', '', '', NULL),
		('100', 't', 'Title of a work', 'Title of a work', 0, 0, '', 1, '', '', '', 0, -6, 'VR', '', '', NULL),
		('100', 'u', 'Affiliation', 'Affiliation', 0, 0, '', 1, '', '', '', 0, -6, 'VR', '', '', NULL),
		('110', '4', 'Relator code', 'Relator code', 1, 0, '', 1, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('110', '6', 'Linkage', 'Linkage', 0, 0, '', 1, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('110', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 1, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('110', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 1, '', '', '', 0, -5, 'VR', '', '', NULL),
		('110', 'a', 'Corporate name or jurisdiction name as entry element', 'Corporate name or jurisdiction name as entry element', 0, 0, '', 1, '', 'CORPO_NAME', '', NULL, -1, 'VR', '', '', NULL),
		('110', 'b', 'Subordinate unit', 'Subordinate unit', 1, 0, '', 1, '', '', '', NULL, -1, 'VR', '', '', NULL),
		('110', 'c', 'Location of meeting', 'Location of meeting', 0, 0, '', 1, '', '', '', NULL, -1, 'VR', '', '', NULL),
		('110', 'd', 'Date of meeting or treaty signing', 'Date of meeting or treaty signing', 1, 0, '', 1, '', '', '', NULL, -1, 'VR', '', '', NULL),
		('110', 'e', 'Relator term', 'Relator term', 1, 0, '', 1, '', '', '', NULL, -1, 'VR', '', '', NULL),
		('110', 'f', 'Date of a work', 'Date of a work', 0, 0, '', 1, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('110', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, '', 1, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('110', 'k', 'Form subheading', 'Form subheading', 1, 0, '', 1, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('110', 'l', 'Language of a work', 'Language of a work', 0, 0, '', 1, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('110', 'n', 'Number of part/section/meeting', 'Number of part/section/meeting', 1, 0, '', 1, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('110', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, '', 1, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('110', 't', 'Title of a work', 'Title of a work', 0, 0, '', 1, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('110', 'u', 'Affiliation', 'Affiliation', 0, 0, '', 1, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('111', '4', 'Relator code', 'Relator code', 1, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('111', '6', 'Linkage', 'Linkage', 0, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('111', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('111', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 1, '', '', '', 0, -5, 'VR', '', '', NULL),
		('111', 'a', 'Meeting name or jurisdiction name as entry element', 'Meeting name or jurisdiction name as entry element', 0, 0, NULL, 1, NULL, 'MEETI_NAME', '', NULL, -1, 'VR', '', '', NULL),
		('111', 'b', 'Number [OBSOLETE]', 'Number [OBSOLETE]', 0, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('111', 'c', 'Location of meeting', 'Location of meeting', 0, 0, NULL, 1, NULL, NULL, '', NULL, -1, 'VR', '', '', NULL),
		('111', 'd', 'Date of meeting', 'Date of meeting', 0, 0, NULL, 1, NULL, NULL, '', NULL, -1, 'VR', '', '', NULL),
		('111', 'e', 'Subordinate unit', 'Subordinate unit', 1, 0, NULL, 1, NULL, NULL, '', NULL, -1, 'VR', '', '', NULL),
		('111', 'f', 'Date of a work', 'Date of a work', 0, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('111', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('111', 'j', 'Relator term', 'Relator term', 1, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('111', 'k', 'Form subheading', 'Form subheading', 1, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('111', 'l', 'Language of a work', 'Language of a work', 0, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('111', 'n', 'Number of part/section/meeting', 'Number of part/section/meeting', 1, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('111', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('111', 'q', 'Name of meeting following jurisdiction name entry element', 'Name of meeting following jurisdiction name entry element', 0, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('111', 't', 'Title of a work', 'Title of a work', 0, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('111', 'u', 'Affiliation', 'Affiliation', 0, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('130', '6', 'Linkage', 'Linkage', 0, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('130', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('130', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 1, '', '', '', 0, -5, 'VR', '', '', NULL),
		('130', 'a', 'Uniform title', 'Uniform title', 0, 0, NULL, 1, NULL, 'UNIF_TITLE', '', NULL, -6, 'VR', '', '', NULL),
		('130', 'd', 'Date of treaty signing', 'Date of treaty signing', 1, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('130', 'f', 'Date of a work', 'Date of a work', 0, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('130', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('130', 'h', 'Medium', 'Medium', 0, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('130', 'k', 'Form subheading', 'Form subheading', 1, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('130', 'l', 'Language of a work', 'Language of a work', 0, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('130', 'm', 'Medium of performance for music', 'Medium of performance for music', 1, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('130', 'n', 'Number of part/section of a work', 'Number of part/section of a work', 1, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('130', 'o', 'Arranged statement for music', 'Arranged statement for music', 0, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('130', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('130', 'r', 'Key for music', 'Key for music', 0, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('130', 's', 'Version', 'Version', 0, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('130', 't', 'Title of a work', 'Title of a work', 0, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('210', '2', 'Source', 'Source', 1, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('210', '6', 'Linkage', 'Linkage', 0, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('210', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('210', 'a', 'Abbreviated title', 'Abbreviated title', 0, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('210', 'b', 'Qualifying information', 'Qualifying information', 0, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('211', '6', 'Linkage', 'Linkage', 0, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('211', 'a', 'Acronym or shortened title', 'Acronym or shortened title', 0, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('212', '6', 'Linkage', 'Linkage', 0, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('212', 'a', 'Variant access title', 'Variant access title', 0, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('214', '6', 'Linkage', 'Linkage', 0, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('214', 'a', 'Augmented title', 'Augmented title', 0, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('222', '6', 'Linkage', 'Linkage', 0, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('222', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('222', 'a', 'Key title', 'Key title', 0, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('222', 'b', 'Qualifying information', 'Qualifying information', 0, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('240', '6', 'Linkage', 'Linkage', 0, 0, '', 2, '', '', '', 0, -6, 'VR', '', '', NULL),
		('240', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 2, '', '', '', 0, -6, 'VR', '', '', NULL),
		('240', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 2, '', '', '', 0, -5, 'VR', '', '', NULL),
		('240', 'a', 'Uniform title', 'Uniform title', 0, 0, 'biblio.unititle', 2, '', '', '', 1, -1, 'VR', '', '', NULL),
		('240', 'd', 'Date of treaty signing', 'Date of treaty signing', 1, 0, '', 2, '', '', '', 0, -6, 'VR', '', '', NULL),
		('240', 'f', 'Date of a work', 'Date of a work', 0, 0, '', 2, '', '', '', 0, -6, 'VR', '', '', NULL),
		('240', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, '', 2, '', '', '', 0, -6, 'VR', '', '', NULL),
		('240', 'h', 'Medium', 'Medium', 0, 0, '', 2, '', '', '', 0, -1, 'VR', '', '', NULL),
		('240', 'k', 'Form subheading', 'Form subheading', 1, 0, '', 2, '', '', '', 0, -6, 'VR', '', '', NULL),
		('240', 'l', 'Language of a work', 'Language of a work', 0, 0, '', 2, '', '', '', 0, -1, 'VR', '', '', NULL),
		('240', 'm', 'Medium of performance for music', 'Medium of performance for music', 1, 0, '', 2, '', '', '', 0, -6, 'VR', '', '', NULL),
		('240', 'n', 'Number of part/section of a work', 'Number of part/section of a work', 1, 0, '', 2, '', '', '', 0, -6, 'VR', '', '', NULL),
		('240', 'o', 'Arranged statement for music', 'Arranged statement for music', 0, 0, '', 2, '', '', '', 0, -6, 'VR', '', '', NULL),
		('240', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, '', 2, '', '', '', 0, -6, 'VR', '', '', NULL),
		('240', 'r', 'Key for music', 'Key for music', 0, 0, '', 2, '', '', '', 0, -6, 'VR', '', '', NULL),
		('240', 's', 'Version', 'Version', 0, 0, '', 2, '', '', '', 0, -1, 'VR', '', '', NULL),
		('241', 'a', 'Romanized title', 'Romanized title', 0, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('241', 'h', 'Medium', 'Medium', 0, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('242', '6', 'Linkage', 'Linkage', 0, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('242', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('242', 'a', 'Title', 'Title', 0, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('242', 'b', 'Remainder of title', 'Remainder of title', 0, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('242', 'c', 'Statement of responsibility, etc', 'Statement of responsibility, etc', 0, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('242', 'd', 'Designation of section (BK AM MP MU VM SE) [OBSOLETE]', 'Designation of section (BK AM MP MU VM SE) [OBSOLETE]', 0, 0, '', 2, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('242', 'e', 'Name of part/section (BK AM MP MU VM SE) [OBSOLETE]', 'Name of part/section (BK AM MP MU VM SE) [OBSOLETE]', 0, 0, '', 2, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('242', 'h', 'Medium', 'Medium', 0, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('242', 'n', 'Number of part/section of a work', 'Number of part/section of a work', 1, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('242', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('242', 'y', 'Language code of translated title', 'Language code of translated title', 0, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('243', '6', 'Linkage', 'Linkage', 0, 0, '', 2, '', '', '', 0, -6, 'VR', '', '', NULL),
		('243', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 2, '', '', '', 0, -6, 'VR', '', '', NULL),
		('243', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 2, '', '', '', 0, -5, 'VR', '', '', NULL),
		('243', 'a', 'Uniform title', 'Unifor title', 0, 0, '', 2, '', '', '', 1, -1, 'VR', '', '', NULL),
		('243', 'd', 'Date of treaty signing', 'Date of treaty signing', 1, 0, '', 2, '', '', '', 0, -6, 'VR', '', '', NULL),
		('243', 'f', 'Date of a work', 'Date of a work', 0, 0, '', 2, '', '', '', 0, -6, 'VR', '', '', NULL),
		('243', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, '', 2, '', '', '', 0, -6, 'VR', '', '', NULL),
		('243', 'h', 'Medium', 'Medium', 0, 0, '', 2, '', '', '', 0, -1, 'VR', '', '', NULL),
		('243', 'k', 'Form subheading', 'Form subheading', 1, 0, '', 2, '', '', '', 0, -6, 'VR', '', '', NULL),
		('243', 'l', 'Language of a work', 'Language of a work', 0, 0, '', 2, '', '', '', 0, -1, 'VR', '', '', NULL),
		('243', 'm', 'Medium of performance for music', 'Medium of performance for music', 1, 0, '', 2, '', '', '', 0, -6, 'VR', '', '', NULL),
		('243', 'n', 'Number of part/section of a work', 'Number of part/section of a work', 1, 0, '', 2, '', '', '', 0, -6, 'VR', '', '', NULL),
		('243', 'o', 'Arranged statement for music', 'Arranged statement for music', 0, 0, '', 2, '', '', '', 0, -6, 'VR', '', '', NULL),
		('243', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, '', 2, '', '', '', 0, -6, 'VR', '', '', NULL),
		('243', 'r', 'Key for music', 'Key for music', 0, 0, '', 2, '', '', '', 0, -6, 'VR', '', '', NULL),
		('243', 's', 'Version', 'Version', 0, 0, '', 2, '', '', '', 0, -1, 'VR', '', '', NULL),
		('245', '6', 'Linkage', 'Linkage', 0, 0, '', 2, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('245', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 2, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('245', 'a', 'Title', 'Title', 0, 1, 'biblio.title', 2, '', '', '', NULL, 0, 'VR', '''245b'',''245f'',''245g'',''245k'',''245n'',''245p'',''245s'',''245h'',''246i'',''246a'',''246b'',''246f'',''246g'',''246n'',''246p'',''246h'',''242a'',''242b'',''242n'',''242p'',''242h''', '', NULL),
		('245', 'b', 'Remainder of title', 'Remainder of title', 0, 0, 'bibliosubtitle.subtitle', 2, '', '', '', NULL, 0, 'VR', '', '', NULL),
		('245', 'c', 'Statement of responsibility, etc', 'Statement of responsibility, etc', 0, 0, '', 2, '', '', '', NULL, 0, 'VR', '', '', NULL),
		('245', 'd', 'Designation of section/part/series (SE) [OBSOLETE]', 'Designation of section section/part/series: (SE) [OBSOLETE]', 0, 0, '', 2, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('245', 'e', 'Name of part/section/series (SE) [OBSOLETE]', 'Name of part/section/series (SE) [OBSOLETE]', 0, 0, '', 2, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('245', 'f', 'Inclusive dates', 'Inclusive dates', 0, 0, '', 2, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('245', 'g', 'Bulk dates', 'Bulk dates', 0, 0, '', 2, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('245', 'h', 'Medium', 'Medium', 0, 0, '', 2, '', '', '', NULL, 0, 'VR', '', '', NULL),
		('245', 'k', 'Form', 'Form', 1, 0, '', 2, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('245', 'n', 'Number of part/section of a work', 'Number of part/section of a work', 1, 0, '', 2, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('245', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, '', 2, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('245', 's', 'Version', 'Version', 0, 0, '', 2, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('246', '5', 'Institution to which field applies', 'Institution to which field applies', 0, 0, '', 2, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('246', '6', 'Linkage', 'Linkage', 0, 0, '', 2, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('246', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 2, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('246', 'a', 'Title proper/short title', 'Title proper/short title', 0, 0, '', 2, '', '', '', NULL, -1, 'VR', '', '', NULL),
		('246', 'b', 'Remainder of title', 'Remainder of title', 0, 0, '', 2, '', '', '', NULL, -1, 'VR', '', '', NULL),
		('246', 'd', 'Designation of section/part/series (SE) [OBSOLETE]', 'Designation of section section/part/series (SE) [OBSOLETE]', 0, 0, '', 2, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('246', 'e', 'Name of part/section/series (SE) [OBSOLETE]', 'Name of part/section/series (SE) [OBSOLETE]', 0, 0, '', 2, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('246', 'f', 'Date or sequential designation', 'Date or sequential designation', 0, 0, '', 2, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('246', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, '', 2, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('246', 'h', 'Medium', 'Medium', 0, 0, '', 2, '', '', '', NULL, -1, 'VR', '', '', NULL),
		('246', 'i', 'Display text', 'Display text', 0, 0, '', 2, '', '', '', NULL, -1, 'VR', '', '', NULL),
		('246', 'n', 'Number of part/section of a work', 'Number of part/section of a work', 1, 0, '', 2, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('246', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, '', 2, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('247', '6', 'Linkage', 'Linkage', 0, 0, '', 2, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('247', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 2, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('247', 'a', 'Title', 'Title', 0, 0, '', 2, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('247', 'b', 'Remainder of title', 'Remainder of title', 0, 0, '', 2, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('247', 'd', 'Designation of section (SE) [OBSOLETE]', 'Designation of section (SE) [OBSOLETE]', 0, 0, '', 2, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('247', 'e', 'Name of part/section (SE) [OBSOLETE]', 'Name of part/section (SE) [OBSOLETE]', 0, 0, '', 2, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('247', 'f', 'Date or sequential designation', 'Date or sequential designation', 0, 0, '', 2, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('247', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, '', 2, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('247', 'h', 'Medium', 'Medium', 0, 0, '', 2, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('247', 'n', 'Number of part/section of a work', 'Number of part/section of a work', 1, 0, '', 2, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('247', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, '', 2, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('247', 'x', 'International Standard Serial Number', 'International Standard Serial Number', 0, 0, '', 2, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('250', '6', 'Linkage', 'Linkage', 0, 0, '', 2, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('250', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 2, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('250', 'a', 'Edition statement', 'Edition statement', 0, 0, 'biblioitems.editionstatement', 2, '', '', '', NULL, -1, 'VR', '', '', NULL),
		('250', 'b', 'Remainder of edition statement', 'Remainder of edition statement', 0, 0, '', 2, '', '', '', NULL, -1, 'VR', '', '', NULL),
		('254', '6', 'Linkage', 'Linkage', 0, 0, '', 2, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('254', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 2, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('254', 'a', 'Musical presentation statement', 'Musical presentation statement', 0, 0, '', 2, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('255', '6', 'Linkage', 'Linkage', 0, 0, '', 2, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('255', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 2, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('255', 'a', 'Statement of scale', 'Statement of scale', 1, 0, '', 2, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('255', 'b', 'Statement of projection', 'Statement of projection', 1, 0, '', 2, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('255', 'c', 'Statement of coordinates', 'Statement of coordinates', 1, 0, '', 2, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('255', 'd', 'Statement of zone', 'Statement of zone', 0, 0, '', 2, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('255', 'e', 'Statement of equinox', 'Statement of equinox', 0, 0, '', 2, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('255', 'f', 'Outer G-ring coordinate pairs', 'Outer G-ring coordinate pairs', 0, 0, '', 2, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('255', 'g', 'Exclusion G-ring coordinate pairs', 'Exclusion G-ring coordinate pairs', 0, 0, '', 2, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('256', '6', 'Linkage', 'Linkage', 0, 0, '', 2, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('256', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 2, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('256', 'a', 'Computer file characteristics', 'Computer file characteristics', 0, 0, '', 2, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('257', '6', 'Linkage', 'Linkage', 0, 0, '', 2, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('257', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 2, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('257', 'a', 'Country of producing entity', 'Country of producing entity', 0, 0, '', 2, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('258', '6', 'Linkage', 'Linkage', 0, 0, '', 2, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('258', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 2, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('258', 'a', 'Issuing jurisdiction', 'Issuing jurisdiction', 0, 0, '', 2, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('258', 'b', 'Denomination', 'Denomination', 0, 0, '', 2, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('260', '6', 'Linkage', 'Linkage', 0, 0, '', 2, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('260', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 2, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('260', 'a', 'Place of publication, distribution, etc', 'Place of publication, distribution, etc', 1, 0, 'biblioitems.place', 2, '', '', '', NULL, -1, 'VR', '', '', NULL),
		('260', 'b', 'Name of publisher, distributor, etc', 'Name of publisher, distributor, etc', 1, 0, 'biblioitems.publishercode', 2, '', '', '', NULL, -1, 'VR', '', '', NULL),
		('260', 'c', 'Date of copyright, publication, distribution, release, etc', 'Date of publication, distribution, etc', 1, 0, 'biblio.copyrightdate', 2, '', '', '', NULL, -1, 'VR', '', '', NULL),
		('260', 'd', 'Plate or publisher\'s number for music (Pre-AACR 2) [OBSOLETE, CAN/MARC], [LOCAL, USA]', 'Plate or publisher\'s number for music (Pre-AACR 2) [OBSOLETE, CAN/MARC], [LOCAL, USA]', 0, 0, '', 2, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('260', 'e', 'Place of manufacture', 'Place of manufacture', 1, 0, '', 2, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('260', 'f', 'Manufacturer', 'Manufacturer', 1, 0, '', 2, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('260', 'g', 'Date of manufacture', 'Date of manufacture', 0, 0, '', 2, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('260', 'k', 'Identification/manufacturer number [OBSOLETE, CAN/MARC]', 'Identification/manufacturer number [OBSOLETE, CAN/MARC]', 0, 0, '', 2, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('260', 'l', 'Matrix and/or take number [OBSOLETE, CAN/MARC]', 'Matrix and/or take number [OBSOLETE, CAN/MARC]', 0, 0, '', 2, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('261', '6', 'Linkage', 'Linkage', 0, 0, '', 2, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('261', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 2, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('261', 'a', 'Producing company', 'Producing company', 1, 0, '', 2, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('261', 'b', 'Releasing company (primary distributor)', 'Releasing company (primary distributor)', 1, 0, '', 2, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('261', 'c', 'Date of production, release, etc.', 'Date of production, release, etc.', 1, 0, '', 2, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('261', 'd', 'Date of production, release, etc.', 'Date of production, release, etc.', 1, 0, '', 2, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('261', 'e', 'Contractual producer', 'Contractual producer', 1, 0, '', 2, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('261', 'f', 'Place of production, release, etc.', 'Place of production, release, etc.', 1, 0, '', 2, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('262', '6', 'Linkage', 'Linkage', 0, 0, '', 2, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('262', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 2, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('262', 'a', 'Place of production, release, etc.', 'Place of production, release, etc.', 0, 0, '', 2, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('262', 'b', 'Publisher or trade name', 'Publisher or trade name', 0, 0, '', 2, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('262', 'c', 'Date of production, release, etc.', 'Date of production, release, etc.', 0, 0, '', 2, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('262', 'k', 'Serial identification', 'Serial identification', 0, 0, '', 2, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('262', 'l', 'Matrix and/or take number', 'Matrix and/or take number', 0, 0, '', 2, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('263', '6', 'Linkage', 'Linkage', 0, 0, '', 2, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('263', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 2, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('263', 'a', 'Projected publication date', 'Projected publication date', 0, 0, '', 2, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('265', '6', 'Linkage [OBSOLETE]', 'Linkage [OBSOLETE]', 0, 0, '', 2, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('265', 'a', 'Source for acquisition/subscription address [OBSOLETE]', 'Source for acquisition/subscription address [OBSOLETE]', 1, 0, '', 2, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('270', '4', 'Relator code', 'Relator code', 1, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('270', '6', 'Linkage', 'Linkage', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('270', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('270', 'a', 'Address', 'Address', 1, 0, NULL, 9, NULL, NULL, '', NULL, -1, 'VR', '', '', NULL),
		('270', 'b', 'City', 'City', 0, 0, NULL, 9, NULL, NULL, '', NULL, -1, 'VR', '', '', NULL),
		('270', 'c', 'State or province', 'State or province', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('270', 'd', 'Country', 'Country', 0, 0, NULL, 9, NULL, NULL, '', NULL, -1, 'VR', '', '', NULL),
		('270', 'e', 'Postal code', 'Postal code', 0, 0, NULL, 9, NULL, NULL, '', NULL, -1, 'VR', '', '', NULL),
		('270', 'f', 'Terms preceding attention name', 'Terms preceding attention name', 0, 0, NULL, 9, NULL, NULL, '', NULL, -1, 'VR', '', '', NULL),
		('270', 'g', 'Attention name', 'Attention name', 0, 0, NULL, 9, NULL, NULL, '', NULL, -1, 'VR', '', '', NULL),
		('270', 'h', 'Attention position', 'Attention position', 0, 0, NULL, 9, NULL, NULL, '', NULL, -1, 'VR', '', '', NULL),
		('270', 'i', 'Type of address', 'Type of address', 0, 0, NULL, 9, NULL, NULL, '', NULL, -1, 'VR', '', '', NULL),
		('270', 'j', 'Specialized telephone number', 'Specialized telephone number', 1, 0, NULL, 9, NULL, NULL, '', NULL, -1, 'VR', '', '', NULL),
		('270', 'k', 'Telephone number', 'Telephone number', 1, 0, NULL, 9, NULL, NULL, '', NULL, -1, 'VR', '', '', NULL),
		('270', 'l', 'Fax number', 'Fax number', 1, 0, NULL, 9, NULL, NULL, '', NULL, -1, 'VR', '', '', NULL),
		('270', 'm', 'Electronic mail address', 'Electronic mail address', 1, 0, NULL, 9, NULL, NULL, '', NULL, -1, 'VR', '', '', NULL),
		('270', 'n', 'TDD or TTY number', 'TDD or TTY number', 1, 0, NULL, 9, NULL, NULL, '', NULL, -1, 'VR', '', '', NULL),
		('270', 'p', 'Contact person', 'Contact person', 1, 0, NULL, 9, NULL, NULL, '', NULL, -1, 'VR', '', '', NULL),
		('270', 'q', 'Title of contact person', 'Title of contact person', 1, 0, NULL, 9, NULL, NULL, '', NULL, -1, 'VR', '', '', NULL),
		('270', 'r', 'Hours', 'Hours', 1, 0, NULL, 9, NULL, NULL, '', NULL, -1, 'VR', '', '', NULL),
		('270', 'z', 'Public note', 'Public note', 1, 0, NULL, 9, NULL, NULL, '', NULL, -1, 'VR', '', '', NULL),
		('300', '3', 'Materials specified', 'Materials specified', 0, 0, '', 3, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('300', '6', 'Linkage', 'Linkage', 0, 0, '', 3, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('300', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 3, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('300', 'a', 'Extent (number of discs/tapes followed by format)', 'Extent', 1, 1, 'biblioitems.pages', 3, '', '', '', NULL, 0, 'VR', '', '', NULL),
		('300', 'b', 'Other physical details', 'Other physical details', 0, 0, 'biblioitems.illus', 3, '', '', '', 0, 0, 'VR', '', '', NULL),
		('300', 'c', 'Dimensions', 'Dimensions', 1, 0, 'biblioitems.size', 3, '', '', '', NULL, 0, 'VR', '', '', NULL),
		('300', 'd', 'Accompanying material [OBSOLETE, CAN/MARC]', 'Accompanying material [OBSOLETE, CAN/MARC]', 0, 0, '', 3, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('300', 'e', 'Accompanying material', 'Accompanying material', 0, 0, '', 3, '', '', '', NULL, 0, 'VR', '', '', NULL),
		('300', 'f', 'Type of unit', 'Type of unit', 1, 0, '', 3, '', '', '', NULL, -1, 'VR', '', '', NULL),
		('300', 'g', 'Size of unit', 'Size of unit', 1, 0, '', 3, '', '', '', NULL, -1, 'VR', '', '', NULL),
		('300', 'k', 'Speed [Videodiscs, pre-AACR2 records only] [OBSOLETE, CAN/MARC]', 'Speed [Videodiscs, pre-AACR2 records only] [OBSOLETE, CAN/MARC]', 0, 0, '', 3, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('300', 'm', 'Identification/manufacturer number [pre-AACR2 records only] [OBSOLETE, CAN/MARC]', 'Identification/manufacturer number [pre-AACR2 records only] [OBSOLETE, CAN/MARC]', 0, 0, '', 3, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('300', 'n', 'Matrix and/or take number [Sound recordings, pre-AACR2 records only] [OBSOLETE, CAN/MARC]', 'Matrix and/or take number [Sound recordings, pre-AACR2 records only] [OBSOLETE, CAN/MARC]', 0, 0, '', 3, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('301', 'a', 'Extent of item', 'Extent of item', 0, 0, '', 3, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('301', 'b', 'Sound characteristics', 'Sound characteristics', 0, 0, '', 3, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('301', 'c', 'Color characteristics', 'Color characteristics', 0, 0, '', 3, '', '', NULL, NULL, -6, 'VR', '', '', NULL),
		('301', 'd', 'Dimensions', 'Dimensions', 0, 0, '', 3, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('301', 'e', 'Sound characteristics', 'Sound characteristics', 0, 0, '', 3, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('301', 'f', 'Speed', 'Speed', 0, 0, '', 3, '', '', NULL, NULL, -6, 'VR', '', '', NULL),
		('302', 'a', 'Page count', 'Page count', 0, 0, '', 3, '', '', NULL, NULL, -6, 'VR', '', '', NULL),
		('303', 'a', 'Unit count', 'Unit count', 0, 0, '', 3, '', '', NULL, NULL, -6, 'VR', '', '', NULL),
		('304', 'a', 'Linear footage', 'Linear footage', 0, 0, '', 3, '', '', NULL, NULL, -6, 'VR', '', '', NULL),
		('305', '6', 'Linkage', 'Linkage', 0, 0, '', 3, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('305', 'a', 'Extent', 'Extent', 0, 0, '', 3, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('305', 'b', 'Other physical details', 'Other physical details', 0, 0, '', 3, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('305', 'c', 'Dimensions', 'Dimensions', 0, 0, '', 3, '', '', NULL, NULL, -6, 'VR', '', '', NULL),
		('305', 'd', 'Microgroove or standard', 'Microgroove or standard', 0, 0, '', 3, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('305', 'e', 'Stereophonic, monaural', 'Stereophonic, monaural', 0, 0, '', 3, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('305', 'f', 'Number of tracks', 'Number of tracks', 0, 0, '', 3, '', '', NULL, NULL, -6, 'VR', '', '', NULL),
		('305', 'm', 'Serial identification', 'Serial identification', 0, 0, '', 3, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('305', 'n', 'Matrix and/or take number', 'Matrix and/or take number', 0, 0, '', 3, '', '', NULL, NULL, -6, 'VR', '', '', NULL),
		('306', '6', 'Linkage', 'Linkage', 0, 0, '', 3, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('306', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 3, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('306', 'a', 'Playing time', 'Playing time', 0, 0, '', 3, '', '', '', NULL, 0, 'VR', '', '', NULL),
		('307', '6', 'Linkage', 'Linkage', 0, 0, '', 3, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('307', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 3, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('307', 'a', 'Hours', 'Hours', 0, 0, '', 3, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('307', 'b', 'Additional information', 'Additional information', 0, 0, '', 3, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('308', '6', 'Linkage', 'Linkage', 0, 0, '', 3, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('308', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 3, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('308', 'a', 'Number of reels', 'Number of reels', 0, 0, '', 3, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('308', 'b', 'Footage', 'Footage', 0, 0, '', 3, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('308', 'c', 'Sound characteristics', 'Sound characteristics', 0, 0, '', 3, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('308', 'd', 'Color characteristics', 'Color characteristics', 0, 0, '', 3, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('308', 'e', 'Width', 'Width', 0, 0, '', 3, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('308', 'f', 'Presentation format', 'Presentation format', 0, 0, '', 3, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('310', '6', 'Linkage', 'Linkage', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('310', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('310', 'a', 'Current publication frequency', 'Current publication frequency', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('310', 'b', 'Date of current publication frequency', 'Date of current publication frequency', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('315', '6', 'Linkage', 'Linkage', 0, 0, '', 3, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('315', 'a', 'Frequency', 'Frequency', 1, 0, '', 3, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('315', 'b', 'Dates of frequency', 'Dates of frequency', 1, 0, '', 3, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('321', '6', 'Linkage', 'Linkage', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('321', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('321', 'a', 'Former publication frequency', 'Former publication frequency', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('321', 'b', 'Former publication frequency', 'Former publication frequency', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('340', '3', 'Materials specified', 'Materials specified', 0, 0, '', 3, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('340', '6', 'Linkage', 'Linkage', 0, 0, '', 3, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('340', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 3, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('340', 'a', 'Material base and configuration', 'Material base and configuration', 1, 0, '', 3, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('340', 'b', 'Dimensions', 'Dimensions', 1, 0, '', 3, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('340', 'c', 'Materials applied to surface', 'Materials applied to surface', 1, 0, '', 3, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('340', 'd', 'Information recording technique', 'Information recording technique', 1, 0, '', 3, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('340', 'e', 'Support', 'Support', 1, 0, '', 3, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('340', 'f', 'Production rate/ratio', 'Production rate/ratio', 1, 0, '', 3, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('340', 'h', 'Location within medium', 'Location within medium', 1, 0, '', 3, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('340', 'i', 'Technical specifications of medium', 'Technical specifications of medium', 1, 0, '', 3, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('342', '2', 'Reference method used', 'Reference method used', 0, 0, '', 3, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('342', '6', 'Linkage', 'Linkage', 0, 0, '', 3, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('342', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 3, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('342', 'a', 'Name', 'Name', 1, 0, '', 3, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('342', 'b', 'Coordinate or distance units', 'Coordinate or distance units', 0, 0, '', 3, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('342', 'c', 'Latitude resolution', 'Latitude resolution', 0, 0, '', 3, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('342', 'd', 'Longitude resolution', 'Longitude resolution', 0, 0, '', 3, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('342', 'e', 'Standard parallel or oblique line latitude', 'Standard parallel or oblique line latitude', 1, 0, '', 3, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('342', 'f', 'Oblique line longitude', 'Oblique line longitude', 1, 0, '', 3, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('342', 'g', 'Longitude of central meridian or projection center', 'Longitude of central meridian or projection center', 0, 0, '', 3, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('342', 'h', 'Latitude of projection origin or projection center', 'Latitude of projection origin or projection center', 0, 0, '', 3, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('342', 'i', 'False easting', 'False easting', 0, 0, '', 3, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('342', 'j', 'False northing', 'False northing', 0, 0, '', 3, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('342', 'k', 'Scale factor', 'Scale factor', 0, 0, '', 3, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('342', 'l', 'Height of perspective point above surface', 'Height of perspective point above surface', 0, 0, '', 3, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('342', 'm', 'Azimuthal angle', 'Azimuthal angle', 0, 0, '', 3, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('342', 'n', 'Azimuth measure point longitude or straight vertical longitude from pole', 'Azimuth measure point longitude or straight vertical longitude from pole', 0, 0, '', 3, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('342', 'o', 'Landsat number and path number', 'Landsat number and path number', 0, 0, '', 3, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('342', 'p', 'Zone identifier', 'Zone identifier', 0, 0, '', 3, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('342', 'q', 'Ellipsoid name', 'Ellipsoid name', 0, 0, '', 3, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('342', 'r', 'Semi-major axis', 'Semi-major axis', 0, 0, '', 3, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('342', 's', 'Denominator of flattening ratio', 'Denominator of flattening ratio', 0, 0, '', 3, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('342', 't', 'Vertical resolution', 'Vertical resolution', 0, 0, '', 3, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('342', 'u', 'Vertical encoding method', 'Vertical encoding method', 0, 0, '', 3, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('342', 'v', 'Local planar, local, or other projection or grid description', 'Local planar, local, or other projection or grid description', 0, 0, '', 3, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('342', 'w', 'Local planar or local georeference information', 'Local planar or local georeference information', 0, 0, '', 3, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('343', '6', 'Linkage', 'Linkage', 0, 0, '', 3, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('343', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 3, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('343', 'a', 'Planar coordinate encoding method', 'Planar coordinate encoding method', 1, 0, '', 3, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('343', 'b', 'Planar distance units', 'Planar distance units', 0, 0, '', 3, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('343', 'c', 'Abscissa resolution', 'Abscissa resolution', 0, 0, '', 3, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('343', 'd', 'Ordinate resolution', 'Ordinate resolution', 0, 0, '', 3, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('343', 'e', 'Distance resolution', 'Distance resolution', 0, 0, '', 3, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('343', 'f', 'Bearing resolution', 'Bearing resolution', 0, 0, '', 3, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('343', 'g', 'Bearing unit', 'Bearing unit', 0, 0, '', 3, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('343', 'h', 'Bearing reference direction', 'Bearing reference direction', 0, 0, '', 3, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('343', 'i', 'Bearing reference meridian', 'Bearing reference meridian', 0, 0, '', 3, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('350', '6', 'Linkage', 'Linkage', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('350', 'a', 'Price', 'Price', 1, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('350', 'b', 'Form of issue', 'Form of issue', 1, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('351', '3', 'Materials specified', 'Materials specified', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('351', '6', 'Linkage', 'Linkage', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('351', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('351', 'a', 'Organization', 'Organization', 1, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('351', 'b', 'Arrangement', 'Arrangement', 1, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('351', 'c', 'Hierarchical level', 'Hierarchical level', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('352', '6', 'Linkage', 'Linkage', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('352', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('352', 'a', 'Direct reference method', 'Direct reference method', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('352', 'b', 'Object type', 'Object type', 1, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('352', 'c', 'Object count', 'Object count', 1, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('352', 'd', 'Row count', 'Row count', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('352', 'e', 'Column count', 'Column count', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('352', 'f', 'Vertical count', 'Vertical count', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('352', 'g', 'VPF topology level', 'VPF topology level', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('352', 'i', 'Indirect reference description', 'Indirect reference description', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('355', '6', 'Linkage', 'Linkage', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('355', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('355', 'a', 'Security classification', 'Security classification', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('355', 'b', 'Handling instructions', 'Handling instructions', 1, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('355', 'c', 'External dissemination information', 'External dissemination information', 1, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('355', 'd', 'Downgrading or declassification event', 'Downgrading or declassification event', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('355', 'e', 'Classification system', 'Classification system', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('355', 'f', 'Country of origin code', 'Country of origin code', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('355', 'g', 'Downgrading date', 'Downgrading date', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('355', 'h', 'Declassification date', 'Declassification date', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('355', 'j', 'Authorization', 'Authorization', 1, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('357', '6', 'Linkage', 'Linkage', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('357', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('357', 'a', 'Originator control term', 'Originator control term', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('357', 'b', 'Originating agency', 'Originating agency', 1, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('357', 'c', 'Authorized recipients of material', 'Authorized recipients of material', 1, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('357', 'g', 'Other restrictions', 'Other restrictions', 1, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('359', 'a', 'Rental price', 'Rental price', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('362', '6', 'Linkage', 'Linkage', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('362', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('362', 'a', 'Dates of publication and/or sequential designation', 'Dates of publication and/or sequential designation', 0, 0, 'biblioitems.volumedesc', 3, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('362', 'z', 'Source of information', 'Source of information', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('365', '2', 'Source of price type code', 'Source of price type code', 0, 0, '', 9, '', '', '', NULL, -1, 'VR', '', '', NULL),
		('365', '6', 'Linkage', 'Linkage', 0, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('365', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('365', 'a', 'Price type code', 'Price type code', 0, 0, '', 9, '', '', '', NULL, -1, 'VR', '', '', NULL),
		('365', 'b', 'Price amount', 'Price amount', 0, 0, '', 9, '', '', '', NULL, -1, 'VR', '', '', NULL),
		('365', 'c', 'Price type code', 'Price type code', 0, 0, '', 9, '', '', '', NULL, -1, 'VR', '', '', NULL),
		('365', 'd', 'Unit of pricing', 'Unit of pricing', 0, 0, '', 9, '', '', '', NULL, -1, 'VR', '', '', NULL),
		('365', 'e', 'Price note', 'Price note', 0, 0, '', 9, '', '', '', NULL, -1, 'VR', '', '', NULL),
		('365', 'f', 'Price effective from', 'Price effective from', 0, 0, '', 9, '', '', '', NULL, -1, 'VR', '', '', NULL),
		('365', 'g', 'Price effective until', 'Price effective until', 0, 0, '', 9, '', '', '', NULL, -1, 'VR', '', '', NULL),
		('365', 'h', 'Tax rate 1', 'Tax rate 1', 0, 0, '', 9, '', '', '', NULL, -1, 'VR', '', '', NULL),
		('365', 'i', 'Tax rate 2', 'Tax rate 2', 0, 0, '', 9, '', '', '', NULL, -1, 'VR', '', '', NULL),
		('365', 'j', 'ISO country code', 'ISO country code', 0, 0, '', 9, '', '', '', NULL, -1, 'VR', '', '', NULL),
		('365', 'k', 'MARC country code', 'MARC country code', 0, 0, '', 9, '', '', '', NULL, -1, 'VR', '', '', NULL),
		('365', 'm', 'Identification of pricing entity', 'Identification of pricing entity', 0, 0, '', 9, '', '', '', NULL, -1, 'VR', '', '', NULL),
		('366', '2', 'Source of availability status code', 'Source of availability status code', 0, 0, '', 9, '', '', '', NULL, -1, 'VR', '', '', NULL),
		('366', '6', 'Linkage', 'Linkage', 0, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('366', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('366', 'a', 'Publishers\' compressed title identification', 'Publishers\' compressed title identification', 0, 0, '', 9, '', '', '', NULL, -1, 'VR', '', '', NULL),
		('366', 'b', 'Detailed date of publication', 'Detailed date of publication', 0, 0, '', 9, '', '', '', NULL, -1, 'VR', '', '', NULL),
		('366', 'c', 'Availability status code', 'Availability status code', 0, 0, '', 9, '', '', '', NULL, -1, 'VR', '', '', NULL),
		('366', 'd', 'Expected next availability date', 'Expected next availability date', 0, 0, '', 9, '', '', '', NULL, -1, 'VR', '', '', NULL),
		('366', 'e', 'Note', 'Note', 0, 0, '', 9, '', '', '', NULL, -1, 'VR', '', '', NULL),
		('366', 'f', 'Publishers\' discount category', 'Publishers\' discount category', 0, 0, '', 9, '', '', '', NULL, -1, 'VR', '', '', NULL),
		('366', 'g', 'Date made out of print', 'Date made out of print', 0, 0, '', 9, '', '', '', NULL, -1, 'VR', '', '', NULL),
		('366', 'j', 'ISO country code', 'ISO country code', 0, 0, '', 9, '', '', '', NULL, -1, 'VR', '', '', NULL),
		('366', 'k', 'MARC country code', 'MARC country code', 0, 0, '', 9, '', '', '', NULL, -1, 'VR', '', '', NULL),
		('366', 'm', 'Identification of agency', 'Identification of agency', 0, 0, '', 9, '', '', '', NULL, -1, 'VR', '', '', NULL),
		('400', '4', 'Relator code', 'Relator code', 1, 0, '', 4, '', '', '', 0, -6, 'VR', '', '', NULL),
		('400', '6', 'Linkage', 'Linkage', 0, 0, '', 4, '', '', '', 0, -6, 'VR', '', '', NULL),
		('400', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 4, '', '', '', 0, -6, 'VR', '', '', NULL),
		('400', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 4, '', '', '', 0, -5, 'VR', '', '', NULL),
		('400', 'a', 'Personal name', 'Personal name', 0, 0, '', 4, '', '', '', 0, -6, 'VR', '', '', NULL),
		('400', 'b', 'Numeration', 'Numeration', 0, 0, '', 4, '', '', '', 0, -6, 'VR', '', '', NULL),
		('400', 'c', 'Titles and other words associated with a name', 'Titles and other words associated with a name', 1, 0, '', 4, '', '', '', 0, -6, 'VR', '', '', NULL),
		('400', 'd', 'Dates associated with a name', 'Dates associated with a name', 0, 0, '', 4, '', '', '', 0, -6, 'VR', '', '', NULL),
		('400', 'e', 'Relator term', 'Relator term', 1, 0, '', 4, '', '', '', 0, -6, 'VR', '', '', NULL),
		('400', 'f', 'Date of a work', 'Date of a work', 0, 0, '', 4, '', '', '', 0, -6, 'VR', '', '', NULL),
		('400', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, '', 4, '', '', '', 0, -6, 'VR', '', '', NULL),
		('400', 'k', 'Form subheading', 'Form subheading', 1, 0, '', 4, '', '', '', 0, -6, 'VR', '', '', NULL),
		('400', 'l', 'Language of a work', 'Language of a work', 0, 0, '', 4, '', '', '', 0, -6, 'VR', '', '', NULL),
		('400', 'n', 'Number of part/section of a work', 'Number of part/section of a work', 1, 0, '', 4, '', '', '', 0, -6, 'VR', '', '', NULL),
		('400', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, '', 4, '', '', '', 0, -6, 'VR', '', '', NULL),
		('400', 'q', 'Fuller form of name', 'Fuller form of name', 0, 0, '', 4, '', '', '', 0, -6, 'VR', '', '', NULL),
		('400', 't', 'Title of a work', 'Title of a work', 0, 0, '', 4, '', '', '', 0, -6, 'VR', '', '', NULL),
		('400', 'u', 'Affiliation', 'Affiliation', 0, 0, '', 4, '', '', '', 0, -6, 'VR', '', '', NULL),
		('400', 'v', 'Volume number/sequential designation', 'Volume number/sequential designation', 0, 0, '', 4, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('400', 'x', 'International Standard Serial Number', 'International Standard Serial Number', 0, 0, '', 4, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('410', '4', 'Relator code', 'Relator code', 1, 0, '', 4, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('410', '6', 'Linkage', 'Linkage', 0, 0, '', 4, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('410', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 4, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('410', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 4, '', '', '', 0, -6, 'VR', '', '', NULL),
		('410', 'a', 'Corporate name or jurisdiction name as entry element', 'Corporate name or jurisdiction name as entry element', 0, 0, '', 4, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('410', 'b', 'Subordinate unit', 'Subordinate unit', 1, 0, '', 4, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('410', 'c', 'Location of meeting', 'Location of meeting', 0, 0, '', 4, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('410', 'd', 'Date of meeting or treaty signing', 'Date of meeting or treaty signing', 1, 0, '', 4, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('410', 'e', 'Relator term', 'Relator term', 1, 0, '', 4, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('410', 'f', 'Date of a work', 'Date of a work', 0, 0, '', 4, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('410', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, '', 4, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('410', 'k', 'Form subheading', 'Form subheading', 1, 0, '', 4, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('410', 'l', 'Language of a work', 'Language of a work', 0, 0, '', 4, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('410', 'n', 'Number of part/section/meeting', 'Number of part/section/meeting', 1, 0, '', 4, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('410', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, '', 4, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('410', 't', 'Title of a work', 'Title of a work', 0, 0, '', 4, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('410', 'u', 'Affiliation', 'Affiliation', 0, 0, '', 4, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('410', 'v', 'Volume number/sequential designation', 'Volume number/sequential designation', 0, 0, '', 4, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('410', 'x', 'International Standard Serial Number', 'International Standard Serial Number', 0, 0, '', 4, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('411', '4', 'Relator code', 'Relator code', 1, 0, NULL, 4, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('411', '6', 'Linkage', 'Linkage', 0, 0, NULL, 4, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('411', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 4, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('411', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 4, '', '', '', 0, -5, 'VR', '', '', NULL),
		('411', 'a', 'Meeting name or jurisdiction name as entry element', 'Meeting name or jurisdiction name as entry element', 0, 0, NULL, 4, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('411', 'b', 'Number [OBSOLETE]', 'Number [OBSOLETE]', 0, 0, NULL, 4, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('411', 'c', 'Location of meeting', 'Location of meeting', 0, 0, NULL, 4, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('411', 'd', 'Date of meeting', 'Date of meeting', 0, 0, NULL, 4, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('411', 'e', 'Subordinate unit', 'Subordinate unit', 1, 0, NULL, 4, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('411', 'f', 'Date of a work', 'Date of a work', 0, 0, NULL, 4, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('411', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, NULL, 4, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('411', 'k', 'Form subheading', 'Form subheading', 1, 0, NULL, 4, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('411', 'l', 'Language of a work', 'Language of a work', 0, 0, NULL, 4, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('411', 'n', 'Number of part/section/meeting', 'Number of part/section/meeting', 1, 0, NULL, 4, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('411', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, NULL, 4, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('411', 'q', 'Name of meeting following jurisdiction name entry element', 'Name of meeting following jurisdiction name entry element', 0, 0, NULL, 4, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('411', 't', 'Title of a work', 'Title of a work', 0, 0, NULL, 4, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('411', 'u', 'Affiliation', 'Affiliation', 0, 0, NULL, 4, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('411', 'v', 'Volume number/sequential designation', 'Volume number/sequential designation', 0, 0, '', 4, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('411', 'x', 'International Standard Serial Number', 'International Standard Serial Number', 0, 0, '', 4, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('440', '6', 'Linkage', 'Linkage', 0, 0, '', 4, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('440', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 4, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('440', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 4, '', '', '', 0, -5, 'VR', '', '', NULL),
		('440', 'a', 'Title', 'Title', 0, 0, 'biblio.seriestitle', 4, '', 'UNIF_TITLE', '', NULL, 0, 'VR', '''440n'',''440p'',''490a'',''830a'',''830n'',''830p'',''899a''', '', NULL),
		('440', 'n', 'Number of part/section of a work', 'Number of part/section of a work', 1, 0, 'biblioitems.number', 4, '', '', '', NULL, 0, 'VR', '', '', NULL),
		('440', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, '', 4, '', '', '', NULL, 0, 'VR', '', '', NULL),
		('440', 'v', 'Volume number/sequential designation', 'Volume number/sequential designation', 0, 0, 'biblioitems.volume', 4, '', '', '', NULL, 0, 'VR', '', '', NULL),
		('440', 'x', 'International Standard Serial Number', 'International Standard Serial Number', 0, 0, '', 4, '', '', '', NULL, 0, 'VR', '', '', NULL),
		('490', '6', 'Linkage', 'Linkage', 0, 0, '', 4, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('490', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 4, '', '', NULL, NULL, -6, 'VR', '', '', NULL),
		('490', 'a', 'Series statement', 'Series statement', 1, 0, '', 4, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('490', 'l', 'Library of Congress call number', 'Library of Congress call number', 0, 0, '', 4, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('490', 'v', 'Volume number/sequential designation', 'Volume number/sequential designation', 1, 0, '', 4, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('490', 'x', 'International Standard Serial Number', 'International Standard Serial Number', 0, 0, '', 4, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('500', '3', 'Materials specified', 'Materials specified', 0, 0, '', 5, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('500', '5', 'Institution to which field applies', 'Institution to which field applies', 0, 0, '', 5, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('500', '6', 'Linkage', 'Linkage', 0, 0, '', 5, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('500', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 5, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('500', 'a', 'General note', 'General note', 0, 0, 'biblio.notes', 5, '', '', '', NULL, -1, 'VR', '', '', NULL),
		('500', 'l', 'Library of Congress call number (SE) [OBSOLETE]', 'Library of Congress call number (SE) [OBSOLETE]', 0, 0, '', 5, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('500', 'n', 'n (RLIN) [OBSOLETE]', 'n (RLIN) [OBSOLETE]', 0, 0, '', 5, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('500', 'x', 'International Standard Serial Number (SE) [OBSOLETE]', 'International Standard Serial Number (SE) [OBSOLETE]', 0, 0, '', 5, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('500', 'z', 'Source of note information (AM SE) [OBSOLETE]', 'Source of note information (AM SE) [OBSOLETE]', 0, 0, '', 5, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('501', '5', 'Institution to which field applies', 'Institution to which field applies', 0, 0, '', 5, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('501', '6', 'Linkage', 'Linkage', 0, 0, '', 5, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('501', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 5, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('501', 'a', 'With note', 'With note', 0, 0, '', 5, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('502', '6', 'Linkage', 'Linkage', 0, 0, '', 5, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('502', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 5, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('502', 'a', 'Dissertation note', 'Dissertation note', 0, 0, '', 5, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('503', '8', 'Linkage', 'Linkage', 0, 0, '', 5, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('503', 'a', 'Bibliographic history note', 'Bibliographic history note', 0, 0, '', 5, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('504', '6', 'Linkage', 'Linkage', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('504', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('504', 'a', 'Bibliography, etc', 'Bibliography, etc', 0, 0, '', 5, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('504', 'b', 'Number of references', 'Number of references', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('505', '6', 'Linkage', 'Linkage', 0, 0, '', 5, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('505', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 5, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('505', 'a', 'Formatted contents note', 'Formatted contents note', 0, 0, '', 5, '', '', '', NULL, -1, 'VR', '', '', NULL),
		('505', 'g', 'Miscellaneous information', 'Miscellaneous information', 1, 0, '', 5, '', '', '', NULL, -1, 'VR', '', '', NULL),
		('505', 'r', 'Statement of responsibility', 'Statement of responsibility', 1, 0, '', 5, '', '', '', NULL, -1, 'VR', '', '', NULL),
		('505', 't', 'Title', 'Title', 1, 0, '', 5, '', '', '', NULL, -1, 'VR', '', '', NULL),
		('505', 'u', 'Uniform Resource Identifier', 'Uniform Resource Identifier', 1, 0, '', 5, '', '', '', 1, -1, 'VR', '', '', NULL),
		('506', '2', 'Source of term', 'Source of term', 0, 0, '', 5, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('506', '3', 'Materials specified', 'Materials specified', 0, 0, '', 5, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('506', '5', 'Institution to which field applies', 'Institution to which field applies', 0, 0, '', 5, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('506', '6', 'Linkage', 'Linkage', 0, 0, '', 5, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('506', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 5, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('506', 'a', 'Terms governing access', 'Terms governing access', 0, 0, '', 5, '', '', '', NULL, -1, 'VR', '', '', NULL),
		('506', 'b', 'Jurisdiction', 'Jurisdiction', 1, 0, '', 5, '', '', '', NULL, -1, 'VR', '', '', NULL),
		('506', 'c', 'Physical access provisions', 'Physical access provisions', 1, 0, '', 5, '', '', '', NULL, -1, 'VR', '', '', NULL),
		('506', 'd', 'Authorized users', 'Authorized users', 1, 0, '', 5, '', '', '', NULL, -1, 'VR', '', '', NULL),
		('506', 'e', 'Authorization', 'Authorization', 1, 0, '', 5, '', '', '', NULL, -1, 'VR', '', '', NULL),
		('506', 'f', 'Standardized terminology for access restriction', 'Standardized terminology for access restriction', 1, 0, '', 5, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('506', 'u', 'Uniform Resource Identifier', 'Uniform Resource Identifier', 1, 0, '', 5, '', '', '', 1, -1, 'VR', '', '', NULL),
		('507', '6', 'Linkage', 'Linkage', 0, 0, '', 5, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('507', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 5, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('507', 'a', 'Representative fraction of scale note', 'Representative fraction of scale note', 0, 0, '', 5, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('507', 'b', 'Remainder of scale note', 'Remainder of scale note', 0, 0, '', 5, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('508', '6', 'Linkage', 'Linkage', 0, 0, '', 5, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('508', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('508', 'a', 'Creation/production credits note', 'Creation/production credits note', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('509', 'a', 'Informal Notes', 'Informal Notes', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('510', '3', 'Materials specified', 'Materials specified', 0, 0, '', 5, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('510', '6', 'Linkage', 'Linkage', 0, 0, '', 5, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('510', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 5, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('510', 'a', 'Name of source', 'Name of source', 0, 0, '', 5, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('510', 'b', 'Coverage of source', 'Coverage of source', 0, 0, '', 5, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('510', 'c', 'Location within source', 'Location within source', 0, 0, '', 5, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('510', 'x', 'International Standard Serial Number', 'International Standard Serial Number', 0, 0, '', 5, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('511', '6', 'Linkage', 'Linkage', 0, 0, '', 5, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('511', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 5, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('511', 'a', 'Participant or performer note', 'Participant or performer note', 0, 0, '', 5, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('512', '6', 'Linkage', 'Linkage', 0, 0, '', -1, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('512', 'a', 'Earlier or later volumes separately cataloged note', 'Earlier or later volumes separately cataloged note', 0, 0, '', -1, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('513', '6', 'Linkage', 'Linkage', 0, 0, '', 5, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('513', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 5, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('513', 'a', 'Type of report', 'Type of report', 0, 0, '', 5, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('513', 'b', 'Period covered', 'Period covered', 0, 0, '', 5, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('514', '6', 'Linkage', 'Linkage', 0, 0, '', 5, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('514', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 5, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('514', 'a', 'Attribute accuracy report', 'Attribute accuracy report', 0, 0, '', 5, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('514', 'b', 'Attribute accuracy value', 'Attribute accuracy value', 1, 0, '', 5, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('514', 'c', 'Attribute accuracy explanation', 'Attribute accuracy explanation', 1, 0, '', 5, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('514', 'd', 'Logical consistency report', 'Logical consistency report', 0, 0, '', 5, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('514', 'e', 'Completeness report', 'Completeness report', 0, 0, '', 5, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('514', 'f', 'Horizontal position accuracy report', 'Horizontal position accuracy report', 0, 0, '', 5, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('514', 'g', 'Horizontal position accuracy value', 'Horizontal position accuracy value', 1, 0, '', 5, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('514', 'h', 'Horizontal position accuracy explanation', 'Horizontal position accuracy explanation', 1, 0, '', 5, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('514', 'i', 'Vertical positional accuracy report', 'Vertical positional accuracy report', 0, 0, '', 5, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('514', 'j', 'Vertical positional accuracy value', 'Vertical positional accuracy value', 1, 0, '', 5, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('514', 'k', 'Vertical positional accuracy explanation', 'Vertical positional accuracy explanation', 1, 0, '', 5, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('514', 'm', 'Cloud cover', 'Cloud cover', 0, 0, '', 5, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('514', 'u', 'Uniform Resource Identifier', 'Uniform Resource Identifier', 1, 0, '', 5, '', '', '', 1, -6, 'VR', '', '', NULL),
		('514', 'z', 'Display note', 'Display note', 1, 0, '', 5, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('515', '6', 'Linkage', 'Linkage', 0, 0, '', 5, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('515', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 5, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('515', 'a', 'Numbering peculiarities note', 'Numbering peculiarities note', 0, 0, '', 5, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('515', 'z', 'Source of note information (SE) [OBSOLETE]', 'Source of note information (SE) [OBSOLETE]', 0, 0, '', -1, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('516', '6', 'Linkage', 'Linkage', 0, 0, '', 5, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('516', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 5, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('516', 'a', 'Type of computer file or data note', 'Type of computer file or data note', 0, 0, '', 5, '', '', '', NULL, -1, 'VR', '', '', NULL),
		('517', 'a', 'Different formats', 'Different formats', 0, 0, '', 5, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('517', 'b', 'Content descriptors', 'Content descriptors', 1, 0, '', 5, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('517', 'c', 'Additional animation techniques', 'Additional animation techniques', 1, 0, '', 5, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('518', '3', 'Materials specified', 'Materials specified', 0, 0, '', 5, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('518', '6', 'Linkage', 'Linkage', 0, 0, '', 5, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('518', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 5, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('518', 'a', 'Date/time and place of an event note', 'Date/time and place of an event note', 0, 0, '', 5, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('520', '3', 'Materials specified', 'Materials specified', 0, 0, '', 5, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('520', '6', 'Linkage', 'Linkage', 0, 0, '', 5, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('520', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 5, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('520', 'a', 'Summary, etc', 'Summary, etc', 0, 0, 'biblio.abstract', 5, '', '', '', NULL, -1, 'VR', '', '', NULL),
		('520', 'b', 'Expansion of summary note', 'Expansion of summary note', 0, 0, '', 5, '', '', '', NULL, -1, 'VR', '', '', NULL),
		('520', 'u', 'Uniform Resource Identifier', 'Uniform Resource Identifier', 1, 0, '', 5, '', '', '', 1, -1, 'VR', '', '', NULL),
		('520', 'z', 'Source of note information [OBSOLETE]', 'Source of note information [OBSOLETE]', 0, 0, '', 5, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('521', '3', 'Materials specified', 'Materials specified', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('521', '6', 'Linkage', 'Linkage', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('521', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('521', 'a', 'Target audience note', 'Target audience note', 1, 0, NULL, 5, NULL, NULL, '', NULL, -1, 'VR', '', '', NULL),
		('521', 'b', 'Source', 'Source', 0, 0, NULL, 5, NULL, NULL, '', NULL, -1, 'VR', '', '', NULL),
		('522', '6', 'Linkage', 'Linkage', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('522', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('522', 'a', 'Geographic coverage note', 'Geographic coverage note', 0, 0, NULL, 5, NULL, NULL, '', NULL, -1, 'VR', '', '', NULL),
		('523', '6', 'Linkage', 'Linkage', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('523', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('523', 'a', 'Time period of content note', 'Time period of content note', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('524', '2', 'Source of schema used', 'Source of schema used', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('524', '3', 'Materials specified', 'Materials specified', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('524', '6', 'Linkage', 'Linkage', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('524', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('524', 'a', 'Preferred citation of described materials note', 'Preferred citation of described materials note', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('525', '6', 'Linkage', 'Linkage', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('525', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('525', 'a', 'Supplement note', 'Supplement note', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('525', 'z', 'Source of note information (SE) [OBSOLETE]', 'Source of note information (SE) [OBSOLETE]', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('526', '5', 'Institution to which field applies', 'Institution to which field applies', 0, 0, '', 5, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('526', '6', 'Linkage', 'Linkage', 0, 0, '', 5, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('526', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 5, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('526', 'a', 'Program name', 'Program name', 0, 0, '', 5, '', '', '', NULL, -1, 'VR', '', '', NULL),
		('526', 'b', 'Interest level', 'Interest level', 0, 0, '', 5, '', '', '', NULL, -1, 'VR', '', '', NULL),
		('526', 'c', 'Reading level', 'Reading level', 0, 0, '', 5, '', '', '', NULL, -1, 'VR', '', '', NULL),
		('526', 'd', 'Title point value', 'Title point value', 0, 0, '', 5, '', '', '', NULL, -1, 'VR', '', '', NULL),
		('526', 'i', 'Display text', 'Display text', 0, 0, '', 5, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('526', 'x', 'Nonpublic note', 'Nonpublic note', 1, 0, '', 5, '', '', '', NULL, 6, 'VR', '', '', NULL),
		('526', 'z', 'Public note', 'Public note', 1, 0, '', 5, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('527', '6', 'Linkage', 'Linkage', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('527', 'a', 'Censorship note', 'Censorship note', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('530', '3', 'Materials specified', 'Materials specified', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('530', '6', 'Linkage', 'Linkage', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('530', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('530', 'a', 'Additional physical form available note', 'Additional physical form available note', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('530', 'b', 'Availability source', 'Availability source', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('530', 'c', 'Availability conditions', 'Availability conditions', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('530', 'd', 'Order number', 'Order number', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('530', 'u', 'Uniform Resource Identifier', 'Uniform Resource Identifier', 1, 0, NULL, 5, NULL, NULL, '', 1, -6, 'VR', '', '', NULL),
		('530', 'z', 'Source of note information (AM CF VM SE) [OBSOLETE]', 'Source of note information (AM CF VM SE) [OBSOLETE]', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('533', '3', 'Materials specified', 'Materials specified', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('533', '6', 'Linkage', 'Linkage', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('533', '7', 'Fixed-length data elements of reproduction', 'Fixed-length data elements of reproduction', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('533', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('533', 'a', 'Type of reproduction', 'Type of reproduction', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('533', 'b', 'Place of reproduction', 'Place of reproduction', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('533', 'c', 'Agency responsible for reproduction', 'Agency responsible for reproduction', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('533', 'd', 'Date of reproduction', 'Date of reproduction', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('533', 'e', 'Physical description of reproduction', 'Physical description of reproduction', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('533', 'f', 'Series statement of reproduction', 'Series statement of reproduction', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('533', 'm', 'Dates and/or sequential designation of issues reproduced', 'Dates and/or sequential designation of issues reproduced', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('533', 'n', 'Note about reproduction', 'Note about reproduction', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('534', '6', 'Linkage', 'Linkage', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('534', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('534', 'a', 'Main entry of original', 'Main entry of original', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('534', 'b', 'Edition statement of original', 'Edition statement of original', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('534', 'c', 'Publication, distribution, etc', 'Publication, distribution, etc', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('534', 'e', 'Physical description, etc', 'Physical description, etc', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('534', 'f', 'Series statement of original', 'Series statement of original', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('534', 'k', 'Key title of original', 'Key title of original', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('534', 'l', 'Location of original', 'Location of original', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('534', 'm', 'Material specific details', 'Material specific details', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('534', 'n', 'Note about original', 'Note about original', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('534', 'p', 'Introductory phrase', 'Introductory phrase', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('534', 't', 'Title statement of original', 'Title statement of original', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('534', 'x', 'International Standard Serial Number', 'International Standard Serial Number', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('534', 'z', 'International Standard Book Number', 'International Standard Book Number', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('535', '3', 'Materials specified', 'Materials specified', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('535', '6', 'Linkage', 'Linkage', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('535', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('535', 'a', 'Custodian', 'Custodian', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('535', 'b', 'Postal address', 'Postal address', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('535', 'c', 'Country', 'Country', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('535', 'd', 'Telecommunications address', 'Telecommunications address', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('535', 'g', 'Repository location code', 'Repository location code', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('536', '6', 'Linkage', 'Linkage', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('536', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('536', 'a', 'Text of note', 'Text of note', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('536', 'b', 'Contract number', 'Contract number', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('536', 'c', 'Grant number', 'Grant number', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('536', 'd', 'Undifferentiated number', 'Undifferentiated number', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('536', 'e', 'Program element number', 'Program element number', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('536', 'f', 'Project number', 'Project number', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('536', 'g', 'Task number', 'Task number', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('536', 'h', 'Work unit number', 'Work unit number', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('537', '6', 'Linkage', 'Linkage', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('537', 'a', 'Source of data note', 'Source of data note', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('538', '3', 'Materials specified', 'Materials specified', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('538', '6', 'Linkage', 'Linkage', 0, 0, '', 5, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('538', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 5, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('538', 'a', 'System details note', 'System details note', 0, 0, '', 5, '', '', '', NULL, -1, 'VR', '', '', NULL),
		('538', 'i', 'Display text', 'Display text', 0, 0, '', 5, '', '', '', NULL, -1, 'VR', '', '', NULL),
		('538', 'u', 'Uniform Resource Identifier', 'Uniform Resource Identifier', 1, 0, '', 5, '', '', '', 1, -1, 'VR', '', '', NULL),
		('540', '3', 'Materials specified', 'Materials specified', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('540', '5', 'Institution to which field applies', 'Institution to which field applies', 0, 0, '', 5, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('540', '6', 'Linkage', 'Linkage', 0, 0, '', 5, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('540', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 5, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('540', 'a', 'Terms governing use and reproduction', 'Terms governing use and reproduction', 0, 0, '', 5, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('540', 'b', 'Jurisdiction', 'Jurisdiction', 0, 0, '', 5, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('540', 'c', 'Authorization', 'Authorization', 0, 0, '', 5, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('540', 'd', 'Authorized users', 'Authorized users', 0, 0, '', 5, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('540', 'u', 'Uniform Resource Identifier', 'Uniform Resource Identifier', 1, 0, '', 5, '', '', '', 1, -6, 'VR', '', '', NULL),
		('541', '3', 'Materials specified', 'Materials specified', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('541', '5', 'Institution to which field applies', 'Institution to which field applies', 0, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('541', '6', 'Linkage', 'Linkage', 0, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('541', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('541', 'a', 'Source of acquisition', 'Source of acquisition', 0, 0, '', 9, '', '', '', NULL, 1, 'VR', '', '', NULL),
		('541', 'b', 'Address', 'Address', 0, 0, '', 9, '', '', '', NULL, 1, 'VR', '', '', NULL),
		('541', 'c', 'Method of acquisition', 'Method of acquisition', 0, 0, '', 9, '', '', '', NULL, 1, 'VR', '', '', NULL),
		('541', 'd', 'Date of acquisition', 'Date of acquisition', 0, 0, '', 9, '', '', '', NULL, 1, 'VR', '', '', NULL),
		('541', 'e', 'Accession number', 'Accession number', 0, 0, '', 9, '', '', '', NULL, 1, 'VR', '', '', NULL),
		('541', 'f', 'Owner', 'Owner', 0, 0, '', 9, '', '', '', NULL, 1, 'VR', '', '', NULL),
		('541', 'h', 'Purchase price', 'Purchase price', 0, 0, '', 9, '', '', '', NULL, 1, 'VR', '', '', NULL),
		('541', 'n', 'Extent', 'Extent', 0, 0, '', 9, '', '', '', NULL, 1, 'VR', '', '', NULL),
		('541', 'o', 'Type of unit', 'Type of unit', 1, 0, '', 9, '', '', '', NULL, 1, 'VR', '', '', NULL),
		('543', '6', 'Linkage', 'Linkage', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('543', 'a', 'Solicitation information note', 'Solicitation information note', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('544', '3', 'Materials specified', 'Materials specified', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('544', '6', 'Linkage', 'Linkage', 0, 0, '', 5, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('544', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 5, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('544', 'a', 'Custodian', 'Custodian', 1, 0, '', 5, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('544', 'b', 'Address', 'Address', 1, 0, '', 5, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('544', 'c', 'Country', 'Country', 1, 0, '', 5, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('544', 'd', 'Title', 'Title', 1, 0, '', 5, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('544', 'e', 'Provenance', 'Provenance', 1, 0, '', 5, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('544', 'n', 'Note', 'Note', 1, 0, '', 5, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('545', '6', 'Linkage', 'Linkage', 0, 0, '', 5, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('545', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 5, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('545', 'a', 'Biographical or historical note', 'Biographical or historical note', 0, 0, '', 5, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('545', 'b', 'Expansion', 'Expansion', 0, 0, '', 5, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('545', 'u', 'Uniform Resource Identifier', 'Uniform Resource Identifier', 1, 0, '', 5, '', '', '', 1, -6, 'VR', '', '', NULL),
		('546', '3', 'Materials specified', 'Materials specified', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('546', '6', 'Linkage', 'Linkage', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('546', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('546', 'a', 'Language note', 'Language note', 0, 0, NULL, 5, NULL, NULL, '', NULL, -1, 'VR', '', '', NULL),
		('546', 'b', 'Information code or alphabet', 'Information code or alphabet', 1, 0, NULL, 5, NULL, NULL, '', NULL, -1, 'VR', '', '', NULL),
		('546', 'z', 'Source of note information (SE) [OBSOLETE]', 'Source of note information (SE) [OBSOLETE]', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('547', '6', 'Linkage', 'Linkage', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('547', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('547', 'a', 'Former title complexity note', 'Former title complexity note', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('547', 'z', 'Source of note information (SE) [OBSOLETE]', 'Source of note information (SE) [OBSOLETE]', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('550', '6', 'Linkage', 'Linkage', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('550', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('550', 'a', 'Issuing body note', 'Issuing body note', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('550', 'z', 'Source of note information (SE) [OBSOLETE]', 'Source of note information (SE) [OBSOLETE]', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('552', '6', 'Linkage', 'Linkage', 0, 0, '', 5, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('552', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 5, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('552', 'a', 'Entity type label', 'Entity type label', 0, 0, '', 5, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('552', 'b', 'Entity type definition and source', 'Entity type definition and source', 0, 0, '', 5, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('552', 'c', 'Attribute label', 'Attribute label', 0, 0, '', 5, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('552', 'd', 'Attribute definition and source', 'Attribute definition and source', 0, 0, '', 5, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('552', 'e', 'Enumerated domain value', 'Enumerated domain value', 1, 0, '', 5, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('552', 'f', 'Enumerated domain value definition and source', 'Enumerated domain value definition and source', 1, 0, '', 5, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('552', 'g', 'Range domain minimum and maximum', 'Range domain minimum and maximum', 0, 0, '', 5, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('552', 'h', 'Codeset name and source', 'Codeset name and source', 0, 0, '', 5, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('552', 'i', 'Unrepresentable domain', 'Unrepresentable domain', 0, 0, '', 5, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('552', 'j', 'Attribute units of measurement and resolution', 'Attribute units of measurement and resolution', 0, 0, '', 5, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('552', 'k', 'Beginning date and ending date of attribute values', 'Beginning date and ending date of attribute values', 0, 0, '', 5, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('552', 'l', 'Attribute value accuracy', 'Attribute value accuracy', 0, 0, '', 5, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('552', 'm', 'Attribute value accuracy explanation', 'Attribute value accuracy explanation', 0, 0, '', 5, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('552', 'n', 'Attribute measurement frequency', 'Attribute measurement frequency', 0, 0, '', 5, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('552', 'o', 'Entity and attribute overview', 'Entity and attribute overview', 1, 0, '', 5, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('552', 'p', 'Entity and attribute detail citation', 'Entity and attribute detail citation', 1, 0, '', 5, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('552', 'u', 'Uniform Resource Identifier', 'Uniform Resource Identifier', 1, 0, '', 5, '', '', '', 1, -6, 'VR', '', '', NULL),
		('552', 'z', 'Display note', 'Display note', 1, 0, '', 5, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('555', '3', 'Materials specified', 'Materials specified', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('555', '6', 'Linkage', 'Linkage', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('555', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('555', 'a', 'Cumulative index/finding aids note', 'Cumulative index/finding aids note', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('555', 'b', 'Availability source', 'Availability source', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('555', 'c', 'Degree of control', 'Degree of control', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('555', 'd', 'Bibliographic reference', 'Bibliographic reference', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('555', 'u', 'Uniform Resource Identifier', 'Uniform Resource Identifier', 1, 0, NULL, 5, NULL, NULL, '', 1, -6, 'VR', '', '', NULL),
		('556', '6', 'Linkage', 'Linkage', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('556', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('556', 'a', 'Information about documentation note', 'Information about documentation note', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('556', 'z', 'International Standard Book Number', 'International Standard Book Number', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('561', '3', 'Materials specified', 'Materials specified', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('561', '5', 'Institution to which field applies', 'Institution to which field applies', 0, 0, '', 5, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('561', '6', 'Linkage', 'Linkage', 0, 0, '', 5, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('561', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 5, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('561', 'a', 'History', 'History', 0, 0, '', 5, '', '', '', NULL, 6, 'VR', '', '', NULL),
		('561', 'b', 'Time of collation [OBSOLETE]', 'Time of collation [OBSOLETE]', 0, 0, '', 5, '', '', '', NULL, 6, 'VR', '', '', NULL),
		('562', '3', 'Materials specified', 'Materials specified', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('562', '5', 'Institution to which field applies', 'Institution to which field applies', 0, 0, NULL, -1, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('562', '6', 'Linkage', 'Linkage', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('562', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('562', 'a', 'Identifying markings', 'Identifying markings', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('562', 'b', 'Copy identification', 'Copy identification', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('562', 'c', 'Version identification', 'Version identification', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('562', 'd', 'Presentation format', 'Presentation format', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('562', 'e', 'Number of copies', 'Number of copies', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('563', '3', 'Materials specified', 'Materials specified', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('563', '5', 'Institution to which field applies', 'Institution to which field applies', 0, 0, NULL, -1, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('563', '6', 'Linkage', 'Linkage', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('563', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('563', 'a', 'Binding note', 'Binding note', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('563', 'u', 'Uniform Resource Identifier', 'Uniform Resource Identifier', 1, 0, NULL, 5, NULL, NULL, '', 1, -6, 'VR', '', '', NULL),
		('565', '3', 'Materials specified', 'Materials specified', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('565', '6', 'Linkage', 'Linkage', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('565', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('565', 'a', 'Number of cases/variables', 'Number of cases/variables', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('565', 'b', 'Name of variable', 'Name of variable', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('565', 'c', 'Unit of analysis', 'Unit of analysis', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('565', 'd', 'Universe of data', 'Universe of data', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('565', 'e', 'Filing scheme or code', 'Filing scheme or code', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('567', '6', 'Linkage', 'Linkage', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('567', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('567', 'a', 'Methodology note', 'Methodology note', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('570', '6', 'Linkage', 'Linkage', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('570', 'a', 'Editor note', 'Editor note', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('570', 'z', 'Source of note information', 'Source of note information', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('580', '6', 'Linkage', 'Linkage', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('580', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('580', 'a', 'Linking entry complexity note', 'Linking entry complexity note', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('580', 'z', 'Source of note information [OBSOLETE]', 'Source of note information [OBSOLETE]', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('581', '3', 'Materials specified', 'Materials specified', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('581', '6', 'Linkage', 'Linkage', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('581', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('581', 'a', 'Publications about described materials note', 'Publications about described materials note', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('581', 'z', 'International Standard Book Number', 'International Standard Book Number', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('582', '6', 'Linkage', 'Linkage', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('582', 'a', 'Related computer files note', 'Related computer files note', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('583', '2', 'Source of term', 'Source of term', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('583', '3', 'Materials specified', 'Materials specified', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('583', '5', 'Institution to which field applies', 'Institution to which field applies', 0, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('583', '6', 'Linkage', 'Linkage', 0, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('583', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('583', 'a', 'Action', 'Action', 0, 0, '', 9, '', '', '', NULL, -1, 'VR', '', '', NULL),
		('583', 'b', 'Action identification', 'Action identification', 1, 0, '', 9, '', '', '', NULL, -1, 'VR', '', '', NULL),
		('583', 'c', 'Time/date of action', 'Time/date of action', 1, 0, '', 9, '', '', '', NULL, -1, 'VR', '', '', NULL),
		('583', 'd', 'Action interval', 'Action interval', 1, 0, '', 9, '', '', '', NULL, -1, 'VR', '', '', NULL),
		('583', 'e', 'Contingency for action', 'Contingency for action', 1, 0, '', 9, '', '', '', NULL, -1, 'VR', '', '', NULL),
		('583', 'f', 'Authorization', 'Authorization', 1, 0, '', 9, '', '', '', NULL, -1, 'VR', '', '', NULL),
		('583', 'h', 'Jurisdiction', 'Jurisdiction', 0, 0, '', 9, '', '', '', NULL, -1, 'VR', '', '', NULL),
		('583', 'i', 'Method of action', 'Method of action', 1, 0, '', 9, '', '', '', NULL, -1, 'VR', '', '', NULL),
		('583', 'j', 'Site of action', 'Site of action', 1, 0, '', 9, '', '', '', NULL, -1, 'VR', '', '', NULL),
		('583', 'k', 'Action agent', 'Action agent', 1, 0, '', 9, '', '', '', NULL, -1, 'VR', '', '', NULL),
		('583', 'l', 'Status', 'Status', 1, 0, '', 9, '', '', '', NULL, -1, 'VR', '', '', NULL),
		('583', 'n', 'Extent', 'Extent', 1, 0, '', 9, '', '', '', NULL, -1, 'VR', '', '', NULL),
		('583', 'o', 'Type of unit', 'Type of unit', 1, 0, '', 9, '', '', '', NULL, -1, 'VR', '', '', NULL),
		('583', 'u', 'Uniform Resource Identifier', 'Uniform Resource Identifier', 1, 0, '', 9, '', '', '', 1, -1, 'VR', '', '', NULL),
		('583', 'x', 'Nonpublic note', 'Nonpublic note', 1, 0, '', 9, '', '', '', NULL, 4, 'VR', '', '', NULL),
		('583', 'z', 'Public note', 'Public note', 1, 0, '', 9, '', '', '', NULL, -1, 'VR', '', '', NULL),
		('584', '3', 'Materials specified', 'Materials specified', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('584', '5', 'Institution to which field applies', 'Institution to which field applies', 0, 0, '', 5, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('584', '6', 'Linkage', 'Linkage', 0, 0, '', 5, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('584', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 5, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('584', 'a', 'Accumulation', 'Accumulation', 1, 0, '', 5, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('584', 'b', 'Frequency of use', 'Frequency of use', 1, 0, '', 5, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('585', '3', 'Materials specified', 'Materials specified', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('585', '5', 'Institution to which field applies', 'Institution to which field applies', 0, -6, '', 5, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('585', '6', 'Linkage', 'Linkage', 0, 0, '', 5, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('585', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 5, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('585', 'a', 'Exhibitions note', 'Exhibitions note', 0, 0, '', 5, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('586', '3', 'Materials specified', 'Materials specified', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('586', '6', 'Linkage', 'Linkage', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('586', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('586', 'a', 'Awards note', 'Awards note', 0, 0, NULL, 5, NULL, NULL, '', NULL, -1, 'VR', '', '', NULL),
		('590', '6', 'Linkage (RLIN)', 'Linkage (RLIN)', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('590', '8', 'Field link and sequence number (RLIN)', 'Field link and sequence number (RLIN)', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('590', 'a', 'Local note', 'Local note', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('590', 'b', 'Provenance (VM) [OBSOLETE]', 'Provenance (VM) [OBSOLETE]', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('590', 'c', 'Condition of individual reels (VM) [OBSOLETE]', 'Condition of individual reels (VM) [OBSOLETE]', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('590', 'd', 'Origin of safety copy (VM) [OBSOLETE]', 'Origin of safety copy (VM) [OBSOLETE]', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('600', '2', 'Source of heading or term', 'Source of heading or term', 0, 0, '', 6, '', '', '', NULL, -1, 'VR', '', '', NULL),
		('600', '3', 'Materials specified', 'Materials specified', 0, 0, '', 6, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('600', '4', 'Relator code', 'Relator code', 1, 0, '', 6, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('600', '6', 'Linkage', 'Linkage', 0, 0, '', 6, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('600', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 6, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('600', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 6, '', '', '', 0, -5, 'VR', '', '', NULL),
		('600', 'a', 'Personal name', 'Personal name', 0, 0, '', 6, '', 'PERSO_NAME', '', NULL, -1, 'VR', '', '', NULL),
		('600', 'b', 'Numeration', 'Numeration', 0, 0, '', 6, '', '', '', NULL, -1, 'VR', '', '', NULL),
		('600', 'c', 'Titles and other words associated with a name', 'Titles and other words associated with a name', 1, 0, '', 6, '', '', '', NULL, -1, 'VR', '', '', NULL),
		('600', 'd', 'Dates associated with a name', 'Dates associated with a name', 0, 0, '', 6, '', '', '', NULL, -1, 'VR', '', '', NULL),
		('600', 'e', 'Relator term', 'Relator term', 1, 0, '', 6, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('600', 'f', 'Date of a work', 'Date of a work', 0, 0, '', 6, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('600', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, '', 6, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('600', 'h', 'Medium', 'Medium', 0, 0, '', 6, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('600', 'j', 'Attribution qualifier', 'Attribution qualifier', 1, 0, '', 6, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('600', 'k', 'Form subheading', 'Form subheading', 1, 0, '', 6, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('600', 'l', 'Language of a work', 'Language of a work', 0, 0, '', 6, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('600', 'm', 'Medium of performance for music', 'Medium of performance for music', 1, 0, '', 6, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('600', 'n', 'Number of part/section of a work', 'Number of part/section of a work', 1, 0, '', 6, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('600', 'o', 'Arranged statement for music', 'Arranged statement for music', 0, 0, '', 6, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('600', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, '', 6, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('600', 'q', 'Fuller form of name', 'Fuller form of name', 0, 0, '', 6, '', '', '', NULL, -1, 'VR', '', '', NULL),
		('600', 'r', 'Key for music', 'Key for music', 0, 0, '', 6, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('600', 's', 'Version', 'Version', 0, 0, '', 6, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('600', 't', 'Title of a work', 'Title of a work', 0, 0, '', 6, '', '', '', NULL, -1, 'VR', '', '', NULL),
		('600', 'u', 'Affiliation', 'Affiliation', 0, 0, '', 6, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('600', 'v', 'Form subdivision', 'Form subdivision', 1, 0, '', 6, '', '', '', NULL, -1, 'VR', '', '', NULL),
		('600', 'x', 'General subdivision', 'General subdivision', 1, 0, '', 6, '', '', '', NULL, -1, 'VR', '', '', NULL),
		('600', 'y', 'Chronological subdivision', 'Chronological subdivision', 1, 0, '', 6, '', '', '', NULL, -1, 'VR', '', '', NULL),
		('600', 'z', 'Geographic subdivision', 'Geographic subdivision', 1, 0, '', 6, '', '', '', NULL, -1, 'VR', '', '', NULL),
		('610', '2', 'Source of heading or term', 'Source of heading or term', 0, 0, '', 6, '', '', '', NULL, -1, 'VR', '', '', NULL),
		('610', '3', 'Materials specified', 'Materials specified', 0, 0, '', 6, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('610', '4', 'Relator code', 'Relator code', 1, 0, '', 6, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('610', '6', 'Linkage', 'Linkage', 0, 0, '', 6, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('610', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 6, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('610', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 6, '', '', '', 0, -5, 'VR', '', '', NULL),
		('610', 'a', 'Corporate name or jurisdiction name as entry element', 'Corporate name or jurisdiction name as entry element', 0, 0, '', 6, '', 'CORPO_NAME', '', NULL, -1, 'VR', '', '', NULL),
		('610', 'b', 'Subordinate unit', 'Subordinate unit', 1, 0, '', 6, '', '', '', NULL, -1, 'VR', '', '', NULL),
		('610', 'c', 'Location of meeting', 'Location of meeting', 0, 0, '', 6, '', '', '', NULL, -1, 'VR', '', '', NULL),
		('610', 'd', 'Date of meeting or treaty signing', 'Date of meeting or treaty signing', 1, 0, '', 6, '', '', '', NULL, -1, 'VR', '', '', NULL),
		('610', 'e', 'Relator term', 'Relator term', 1, 0, '', 6, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('610', 'f', 'Date of a work', 'Date of a work', 0, 0, '', 6, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('610', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, '', 6, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('610', 'h', 'Medium', 'Medium', 0, 0, '', 6, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('610', 'k', 'Form subheading', 'Form subheading', 1, 0, '', 6, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('610', 'l', 'Language of a work', 'Language of a work', 0, 0, '', 6, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('610', 'm', 'Medium of performance for music', 'Medium of performance for music', 1, 0, '', 6, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('610', 'n', 'Number of part/section/meeting', 'Number of part/section/meeting', 1, 0, '', 6, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('610', 'o', 'Arranged statement for music', 'Arranged statement for music', 0, 0, '', 6, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('610', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, '', 6, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('610', 'r', 'Key for music', 'Key for music', 0, 0, '', 6, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('610', 's', 'Version', 'Version', 0, 0, '', 6, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('610', 't', 'Title of a work', 'Title of a work', 0, 0, '', 6, '', '', '', NULL, -1, 'VR', '', '', NULL),
		('610', 'u', 'Affiliation', 'Affiliation', 0, 0, '', 6, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('610', 'v', 'Form subdivision', 'Form subdivision', 1, 0, '', 6, '', '', '', NULL, -1, 'VR', '', '', NULL),
		('610', 'x', 'General subdivision', 'General subdivision', 1, 0, '', 6, '', '', '', NULL, -1, 'VR', '', '', NULL),
		('610', 'y', 'Chronological subdivision', 'Chronological subdivision', 1, 0, '', 6, '', '', '', NULL, -1, 'VR', '', '', NULL),
		('610', 'z', 'Geographic subdivision', 'Geographic subdivision', 1, 0, '', 6, '', '', '', NULL, -1, 'VR', '', '', NULL),
		('611', '2', 'Source of heading or term', 'Source of heading or term', 0, 0, NULL, 6, NULL, NULL, '', NULL, -1, 'VR', '', '', NULL),
		('611', '3', 'Materials specified', 'Materials specified', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('611', '4', 'Relator code', 'Relator code', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('611', '6', 'Linkage', 'Linkage', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('611', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('611', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 6, '', '', '', 0, -5, 'VR', '', '', NULL),
		('611', 'a', 'Meeting name or jurisdiction name as entry element', 'Meeting name or jurisdiction name as entry element', 0, 0, NULL, 6, NULL, 'MEETI_NAME', '', NULL, -1, 'VR', '', '', NULL),
		('611', 'b', 'Number  (BK CF MP MU SE VM MX)  [OBSOLETE]', 'Number  (BK CF MP MU SE VM MX)  [OBSOLETE]', 1, 0, NULL, -1, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('611', 'c', 'Location of meeting', 'Location of meeting', 0, 0, NULL, 6, NULL, NULL, '', NULL, -1, 'VR', '', '', NULL),
		('611', 'd', 'Date of meeting', 'Date of meeting', 0, 0, NULL, 6, NULL, NULL, '', NULL, -1, 'VR', '', '', NULL),
		('611', 'e', 'Subordinate unit', 'Subordinate unit', 1, 0, NULL, 6, NULL, NULL, '', NULL, -1, 'VR', '', '', NULL),
		('611', 'f', 'Date of a work', 'Date of a work', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('611', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('611', 'h', 'Medium', 'Medium', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('611', 'j', 'Relator term', 'Relator term', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('611', 'k', 'Form subheading', 'Form subheading', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('611', 'l', 'Language of a work', 'Language of a work', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('611', 'n', 'Number of part/section/meeting', 'Number of part/section/meeting', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('611', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('611', 'q', 'Name of meeting following jurisdiction name entry element', 'Name of meeting following jurisdiction name entry element', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('611', 's', 'Version', 'Version', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('611', 't', 'Title of a work', 'Title of a work', 0, 0, NULL, 6, NULL, NULL, '', NULL, -1, 'VR', '', '', NULL),
		('611', 'u', 'Affiliation', 'Affiliation', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('611', 'v', 'Form subdivision', 'Form subdivision', 1, 0, NULL, 6, NULL, NULL, '', NULL, -1, 'VR', '', '', NULL),
		('611', 'x', 'General subdivision', 'General subdivision', 1, 0, NULL, 6, NULL, NULL, '', NULL, -1, 'VR', '', '', NULL),
		('611', 'y', 'Chronological subdivision', 'Chronological subdivision', 1, 0, NULL, 6, NULL, NULL, '', NULL, -1, 'VR', '', '', NULL),
		('611', 'z', 'Geographic subdivision', 'Geographic subdivision', 1, 0, NULL, 6, NULL, NULL, '', NULL, -1, 'VR', '', '', NULL),
		('630', '2', 'Source of heading or term', 'Source of heading or term', 0, 0, NULL, 6, NULL, NULL, '', NULL, -1, 'VR', '', '', NULL),
		('630', '3', 'Materials specified', 'Materials specified', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('630', '4', 'Relator code', 'Relator code', 1, 0, '', 6, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('630', '6', 'Linkage', 'Linkage', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('630', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('630', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 6, '', '', '', 0, -5, 'VR', '', '', NULL),
		('630', 'a', 'Uniform title', 'Uniform title', 0, 0, NULL, 6, NULL, 'UNIF_TITLE', '', NULL, -1, 'VR', '', '', NULL),
		('630', 'd', 'Date of treaty signing', 'Date of treaty signing', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('630', 'e', 'Relator term', 'Relator term', 1, 0, '', 6, '', '', '', NULL, -1, 'VR', '', '', NULL),
		('630', 'f', 'Date of a work', 'Date of a work', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('630', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('630', 'h', 'Medium', 'Medium', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('630', 'k', 'Form subheading', 'Form subheading', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('630', 'l', 'Language of a work', 'Language of a work', 0, 0, NULL, 6, NULL, NULL, '', NULL, -1, 'VR', '', '', NULL),
		('630', 'm', 'Medium of performance for music', 'Medium of performance for music', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('630', 'n', 'Number of part/section of a work', 'Number of part/section of a work', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('630', 'o', 'Arranged statement for music', 'Arranged statement for music', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('630', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('630', 'r', 'Key for music', 'Key for music', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('630', 's', 'Version', 'Version', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('630', 't', 'Title of a work', 'Title of a work', 0, 0, NULL, 6, NULL, NULL, '', NULL, -1, 'VR', '', '', NULL),
		('630', 'v', 'Form subdivision', 'Form subdivision', 1, 0, NULL, 6, NULL, NULL, '', NULL, -1, 'VR', '', '', NULL),
		('630', 'x', 'General subdivision', 'General subdivision', 1, 0, NULL, 6, NULL, NULL, '', NULL, -1, 'VR', '', '', NULL),
		('630', 'y', 'Chronological subdivision', 'Chronological subdivision', 1, 0, NULL, 6, NULL, NULL, '', NULL, -1, 'VR', '', '', NULL),
		('630', 'z', 'Geographic subdivision', 'Geographic subdivision', 1, 0, NULL, 6, NULL, NULL, '', NULL, -1, 'VR', '', '', NULL),
		('648', '2', 'Source of heading or term', 'Source of heading or term', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('648', '3', 'Materials specified', 'Materials specified', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('648', '6', 'Linkage', 'Linkage', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('648', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('648', 'a', 'Chronological term', 'Chronological term', 0, 0, NULL, 6, NULL, 'CHRON_TERM', '', NULL, -6, 'VR', '', '', NULL),
		('648', 'v', 'Form subdivision', 'Form subdivision', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('648', 'x', 'General subdivision', 'General subdivision', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('648', 'y', 'Chronological subdivision', 'Chronological subdivision', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('648', 'z', 'Geographic subdivision', 'Geographic subdivision', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('650', '2', 'Source of heading or term', 'Source of heading or term', 0, 0, '', 6, '', '', '', 0, 0, 'VR', '', '', NULL),
		('650', '3', 'Materials specified', 'Materials specified', 0, 0, '', 6, '', '', '', 0, -6, 'VR', '', '', NULL),
		('650', '4', 'Relator code', 'Relator code', 1, 0, '', 6, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('650', '6', 'Linkage', 'Linkage', 0, 0, '', 6, '', '', '', 0, -6, 'VR', '', '', NULL),
		('650', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 6, '', '', '', 0, -6, 'VR', '', '', NULL),
		('650', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 6, '', '', '', 0, -5, 'VR', '', '', NULL),
		('650', 'a', 'Topical term or geographic name as entry element', 'Topical term or geographic name as entry element', 0, 0, 'bibliosubject.subject', 6, '', 'TOPIC_TERM', '', 0, 0, 'VR', '''6003'',''600a'',''600b'',''600c'',''600d'',''600e'',''600f'',''600g'',''600h'',''600k'',''600l'',''600m'',''600n'',''600o'',''600p'',''600r'',''600s'',''600t'',''600u'',''600x'',''600z'',''600y'',''600v'',''6103'',''610a'',''610b'',''610c'',''610d'',''610e'',''610f'',''610g'',''610h'',''610k'',''610l'',''610m'',''610n'',''610o'',''610p'',''610r'',''610s'',''610t'',''610u'',''610x'',''610z'',''610y'',''610v'',''6113'',''611a'',''611b'',''611c'',''611d'',''611e'',''611f'',''611g'',''611h'',''611k'',''611l'',''611m'',''611n'',''611o'',''611p'',''611r'',''611s'',''611t'',''611u'',''611x'',''611z'',''611y'',''611v'',''630a'',''630b'',''630c'',''630d'',''630e'',''630f'',''630g'',''630h'',''630k'',''630l'',''630m'',''630n'',''630o'',''630p'',''630r'',''630s'',''630t'',''630x'',''630z'',''630y'',''630v'',''6483'',''648a'',''648x'',''648z'',''648y'',''648v'',''6503'',''650b'',''650c'',''650d'',''650e'',''650x'',''650z'',''650y'',''650v'',''6513'',''651a'',''651b'',''651c'',''651d'',''651e'',''651x'',''651z'',''651y'',''651v'',''653a'',''6543'',''654a'',''654b'',''654x'',''654z'',''654y'',''654v'',''6553'',''655a'',''655b'',''655x'',''655z'',''655y'',''655v'',''6563'',''656a'',''656k'',''656x'',''656z'',''656y'',''656v'',''6573'',''657a'',''657x'',''657z'',''657y'',''657v'',''658a'',''658b'',''658c'',''658d'',''658v''', '', NULL),
		('650', 'b', 'Topical term following geographic name as entry element', 'Topical term following geographic name as entry element', 0, 0, '', 6, '', '', '', 0, -1, 'VR', '', '', NULL),
		('650', 'c', 'Location of event', 'Location of event', 0, 0, '', 6, '', '', '', 0, -1, 'VR', '', '', NULL),
		('650', 'd', 'Active dates', 'Active dates', 0, 0, '', 6, '', '', '', 0, -1, 'VR', '', '', NULL),
		('650', 'e', 'Relator term', 'Relator term', 0, 0, '', 6, '', '', '', 0, -1, 'VR', '', '', NULL),
		('650', 'v', 'Form subdivision', 'Form subdivision', 1, 0, '', 6, '', '', '', 0, 0, 'VR', '', '', NULL),
		('650', 'x', 'General subdivision', 'General subdivision', 1, 0, '', 6, '', '', '', 0, 0, 'VR', '', '', NULL),
		('650', 'y', 'Chronological subdivision', 'Chronological subdivision', 1, 0, '', 6, '', '', '', 0, 0, 'VR', '', '', NULL),
		('650', 'z', 'Geographic subdivision', 'Geographic subdivision', 1, 0, '', 6, '', '', '', 0, 0, 'VR', '', '', NULL),
		('651', '2', 'Source of heading or term', 'Source of heading or term', 0, 0, '', 6, '', '', '', NULL, -1, 'VR', '', '', NULL),
		('651', '3', 'Materials specified', 'Materials specified', 0, 0, '', 6, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('651', '4', 'Relator code', 'Relator code', 1, 0, '', 6, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('651', '6', 'Linkage', 'Linkage', 0, 0, '', 6, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('651', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 6, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('651', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 6, '', '', '', 0, -5, 'VR', '', '', NULL),
		('651', 'a', 'Geographic name', 'Geographic name', 0, 0, '', 6, '', 'GEOGR_NAME', '', NULL, -1, 'VR', '', '', NULL),
		('651', 'b', 'Geographic name following place entry element [OBSOLETE]', 'Geographic name following place entry element [OBSOLETE]', 1, 0, '', 6, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('651', 'e', 'Relator term', 'Relator term', 1, 0, '', 6, '', '', '', NULL, -1, 'VR', '', '', NULL),
		('651', 'v', 'Form subdivision', 'Form subdivision', 1, 0, '', 6, '', '', '', NULL, -1, 'VR', '', '', NULL),
		('651', 'x', 'General subdivision', 'General subdivision', 1, 0, '', 6, '', '', '', NULL, -1, 'VR', '', '', NULL),
		('651', 'y', 'Chronological subdivision', 'Chronological subdivision', 1, 0, '', 6, '', '', '', NULL, -1, 'VR', '', '', NULL),
		('651', 'z', 'Geographic subdivision', 'Geographic subdivision', 1, 0, '', 6, '', '', '', NULL, -1, 'VR', '', '', NULL),
		('652', 'a', 'Geographic name of place element', 'Geographic name of place element', 0, 0, '', 6, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('652', 'x', 'General subdivision', 'General subdivision', 1, 0, '', 6, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('652', 'y', 'Chronological subdivision', 'Chronological subdivision', 1, 0, '', 6, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('652', 'z', 'Geographic subdivision', 'Geographic subdivision', 1, 0, '', 6, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('653', '6', 'Linkage', 'Linkage', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('653', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('653', 'a', 'Uncontrolled term', 'Uncontrolled term', 1, 0, NULL, 6, NULL, NULL, '', NULL, -1, 'VR', '', '', NULL),
		('654', '2', 'Source of term', 'Source of term', 0, 0, '', 6, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('654', '3', 'Materials specified', 'Materials specified', 0, 0, '', 6, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('654', '4', 'Relator code', 'Relator code', 1, 0, '', 6, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('654', '6', 'Linkage', 'Linkage', 0, 0, '', 6, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('654', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 6, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('654', 'a', 'Focus term', 'Focus term', 1, 0, '', 6, '', 'TOPIC_TERM', '', NULL, -6, 'VR', '', '', NULL),
		('654', 'b', 'Non-focus term', 'Non-focus term', 1, 0, '', 6, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('654', 'c', 'Facet/hierarchy designation', 'Facet/hierarchy designation', 1, 0, '', 6, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('654', 'e', 'Relator term', 'Relator term', 1, 0, '', 6, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('654', 'v', 'Form subdivision', 'Form subdivision', 1, 0, '', 6, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('654', 'x', 'General subdivision', 'General subdivision', 1, 0, '', 6, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('654', 'y', 'Chronological subdivision', 'Chronological subdivision', 1, 0, '', 6, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('654', 'z', 'Geographic subdivision', 'Geographic subdivision', 1, 0, '', 6, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('655', '2', 'Source of term', 'Source of term', 0, 0, '', 6, '', '', '', NULL, -1, 'VR', '', '', NULL),
		('655', '3', 'Materials specified', 'Materials specified', 0, 0, '', 6, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('655', '5', 'Institution to which field applies', 'Institution to which field applies', 0, 0, '', 6, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('655', '6', 'Linkage', 'Linkage', 0, 0, '', 6, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('655', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 6, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('655', 'a', 'Genre/form data or focus term', 'Genre/form data or focus term', 0, 0, '', 6, '', 'GENRE/FORM', '', NULL, -1, 'VR', '', '', NULL),
		('655', 'b', 'Non-focus term', 'Non-focus term', 1, 0, '', 6, '', '', '', NULL, -1, 'VR', '', '', NULL),
		('655', 'c', 'Facet/hierarchy designation', 'Facet/hierarchy designation', 1, 0, '', 6, '', '', '', NULL, -1, 'VR', '', '', NULL),
		('655', 'v', 'Form subdivision', 'Form subdivision', 1, 0, '', 6, '', '', '', NULL, -1, 'VR', '', '', NULL),
		('655', 'x', 'General subdivision', 'General subdivision', 1, 0, '', 6, '', '', '', NULL, -1, 'VR', '', '', NULL),
		('655', 'y', 'Chronological subdivision', 'Chronological subdivision', 1, 0, '', 6, '', '', '', NULL, -1, 'VR', '', '', NULL),
		('655', 'z', 'Geographic subdivision', 'Geographic subdivision', 1, 0, '', 6, '', '', '', NULL, -1, 'VR', '', '', NULL),
		('656', '2', 'Source of term', 'Source of term', 0, 0, '', 6, '', '', '', NULL, -1, 'VR', '', '', NULL),
		('656', '3', 'Materials specified', 'Materials specified', 0, 0, '', 6, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('656', '6', 'Linkage', 'Linkage', 0, 0, '', 6, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('656', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 6, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('656', 'a', 'Occupation', 'Occupation', 0, 0, '', 6, '', 'TOPIC_TERM', '', NULL, -1, 'VR', '', '', NULL),
		('656', 'k', 'Form', 'Form', 0, 0, '', 6, '', '', '', NULL, -1, 'VR', '', '', NULL),
		('656', 'v', 'Form subdivision', 'Form subdivision', 1, 0, '', 6, '', '', '', NULL, -1, 'VR', '', '', NULL),
		('656', 'x', 'General subdivision', 'General subdivision', 1, 0, '', 6, '', '', '', NULL, -1, 'VR', '', '', NULL),
		('656', 'y', 'Chronological subdivision', 'Chronological subdivision', 1, 0, '', 6, '', '', '', NULL, -1, 'VR', '', '', NULL),
		('656', 'z', 'Geographic subdivision', 'Geographic subdivision', 1, 0, '', 6, '', '', '', NULL, -1, 'VR', '', '', NULL),
		('657', '2', 'Source of term', 'Source of term', 0, 0, '', 6, '', '', '', NULL, -1, 'VR', '', '', NULL),
		('657', '3', 'Materials specified', 'Materials specified', 0, 0, '', 6, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('657', '6', 'Linkage', 'Linkage', 0, 0, '', 6, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('657', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 6, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('657', 'a', 'Function', 'Function', 0, 0, '', 6, '', 'TOPIC_TERM', '', NULL, -1, 'VR', '', '', NULL),
		('657', 'v', 'Form subdivision', 'Form subdivision', 1, 0, '', 6, '', '', '', NULL, -1, 'VR', '', '', NULL),
		('657', 'x', 'General subdivision', 'General subdivision', 1, 0, '', 6, '', '', '', NULL, -1, 'VR', '', '', NULL),
		('657', 'y', 'Chronological subdivision', 'Chronological subdivision', 1, 0, '', 6, '', '', '', NULL, -1, 'VR', '', '', NULL),
		('657', 'z', 'Geographic subdivision', 'Geographic subdivision', 1, 0, '', 6, '', '', '', NULL, -1, 'VR', '', '', NULL),
		('658', '2', 'Source of term', 'Source of term', 0, 0, '', 6, '', '', '', NULL, -1, 'VR', '', '', NULL),
		('658', '6', 'Linkage', 'Linkage', 0, 0, '', 6, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('658', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 6, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('658', 'a', 'Main curriculum objective', 'Main curriculum objective', 0, 0, '', 6, '', 'TOPIC_TERM', '', NULL, -1, 'VR', '', '', NULL),
		('658', 'b', 'Subordinate curriculum objective', 'Subordinate curriculum objective', 1, 0, '', 6, '', '', '', NULL, -1, 'VR', '', '', NULL),
		('658', 'c', 'Curriculum code', 'Curriculum code', 0, 0, '', 6, '', '', '', NULL, -1, 'VR', '', '', NULL),
		('658', 'd', 'Correlation factor', 'Correlation factor', 0, 0, '', 6, '', '', '', NULL, -1, 'VR', '', '', NULL),
		('662', '2', 'Source of term', 'Source of term', 0, 0, '', 6, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('662', '3', 'Materials specified', 'Materials specified', 0, 0, '', 6, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('662', '4', 'Relator code', 'Relator code', 1, 0, '', 6, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('662', '6', 'Linkage', 'Linkage', 0, 0, '', 6, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('662', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 6, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('662', 'a', 'Country or larger entity', 'Country or larger entity', 1, 0, '', 6, '', 'GEOGR_NAME', '', NULL, -6, 'VR', '', '', NULL),
		('662', 'b', 'First-order political jurisdiction', 'First-order political jurisdiction', 0, 0, '', 6, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('662', 'c', 'Intermediate political jurisdiction', 'Intermediate political jurisdiction', 1, 0, '', 6, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('662', 'd', 'City', 'City', 0, 0, '', 6, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('662', 'e', 'Relator term', 'Relator term', 1, 0, '', 6, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('662', 'f', 'City subsection', 'City subsection', 1, 0, '', 6, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('662', 'g', 'Other nonjurisdictional geographic region and feature', 'Other nonjurisdictional geographic region and feature', 1, 0, '', 6, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('662', 'h', 'Extraterrestrial area', 'Extraterrestrial area', 1, 0, '', 6, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('690', '%', '% (RLIN)', '% (RLIN)', 0, 0, '', 6, '', '', '', 0, -6, 'VR', '', '', NULL),
		('690', '2', 'Source of heading or term', 'Source of heading or term', 0, 0, '', 6, '', '', '', 0, -6, 'VR', '', '', NULL),
		('690', '3', 'Materials specified', 'Materials specified', 0, 0, '', 6, '', '', '', 0, -6, 'VR', '', '', NULL),
		('690', '6', 'Linkage', 'Linkage', 0, 0, '', 6, '', '', '', 0, -6, 'VR', '', '', NULL),
		('690', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 6, '', '', '', 0, -6, 'VR', '', '', NULL),
		('690', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 6, '', '', '', 0, -5, 'VR', '', '', NULL),
		('690', 'a', 'Topical term or geographic name as entry element', 'Topical term or geographic name as entry element', 0, 0, '', 6, '', 'TOPIC_TERM', '', 0, -1, 'VR', '', '', NULL),
		('690', 'b', 'Topical term following geographic name as entry element', 'Topical term following geographic name as entry element', 0, 0, '', 6, '', '', '', 0, -1, 'VR', '', '', NULL),
		('690', 'c', 'Location of event', 'Location of event', 0, 0, '', 6, '', '', '', 0, -1, 'VR', '', '', NULL),
		('690', 'd', 'Active dates', 'Active dates', 0, 0, '', 6, '', '', '', 0, -6, 'VR', '', '', NULL),
		('690', 'e', 'Relator term', 'Relator term', 0, 0, '', 6, '', '', '', 0, -6, 'VR', '', '', NULL),
		('690', 'v', 'Form subdivision', 'Form subdivision', 1, 0, '', 6, '', '', '', 0, -1, 'VR', '', '', NULL),
		('690', 'x', 'General subdivision', 'General subdivision', 1, 0, '', 6, '', '', '', 0, -1, 'VR', '', '', NULL),
		('690', 'y', 'Chronological subdivision', 'Chronological subdivision', 1, 0, '', 6, '', '', '', 0, -1, 'VR', '', '', NULL),
		('690', 'z', 'Geographic subdivision', 'Geographic subdivision', 1, 0, '', 6, '', '', '', 0, -1, 'VR', '', '', NULL),
		('691', '%', '% (RLIN)', '% (RLIN)', 0, 0, '', 6, '', '', '', 0, -6, 'VR', '', '', NULL),
		('691', '2', 'Source of heading or term', 'Source of heading or term', 0, 0, '', 6, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('691', '3', 'Materials specified', 'Materials specified', 0, 0, '', 6, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('691', '6', 'Linkage', 'Linkage', 0, 0, '', 6, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('691', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 6, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('691', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 6, '', '', '', 0, -5, 'VR', '', '', NULL),
		('691', 'a', 'Geographic name', 'Geographic name', 0, 0, '', 6, '', 'GEOGR_NAME', '', NULL, -6, 'VR', '', '', NULL),
		('691', 'b', 'Geographic name following place entry element [OBSOLETE]', 'Geographic name following place entry element [OBSOLETE]', 1, 0, '', 6, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('691', 'v', 'Form subdivision', 'Form subdivision', 1, 0, '', 6, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('691', 'x', 'General subdivision', 'General subdivision', 1, 0, '', 6, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('691', 'y', 'Chronological subdivision', 'Chronological subdivision', 1, 0, '', 6, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('691', 'z', 'Geographic subdivision', 'Geographic subdivision', 1, 0, '', 6, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('696', '%', '% (RLIN)', '% (RLIN)', 0, 0, '', 6, '', '', '', 0, -6, 'VR', '', '', NULL),
		('696', '2', 'Source of heading or term', 'Source of heading or term', 0, 0, '', 6, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('696', '3', 'Materials specified', 'Materials specified', 0, 0, '', 6, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('696', '4', 'Relator code', 'Relator code', 1, 0, '', 6, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('696', '6', 'Linkage', 'Linkage', 0, 0, '', 6, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('696', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 6, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('696', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 6, '', '', '', 0, -5, 'VR', '', '', NULL),
		('696', 'a', 'Personal name', 'Personal name', 0, 0, '', 6, '', 'PERSO_NAME', '', NULL, -6, 'VR', '', '', NULL),
		('696', 'b', 'Numeration', 'Numeration', 0, 0, '', 6, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('696', 'c', 'Titles and other words associated with a name', 'Titles and other words associated with a name', 1, 0, '', 6, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('696', 'd', 'Dates associated with a name', 'Dates associated with a name', 0, 0, '', 6, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('696', 'e', 'Relator term', 'Relator term', 1, 0, '', 6, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('696', 'f', 'Date of a work', 'Date of a work', 0, 0, '', 6, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('696', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, '', 6, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('696', 'h', 'Medium', 'Medium', 0, 0, '', 6, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('696', 'j', 'Attribution qualifier', 'Attribution qualifier', 1, 0, '', 6, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('696', 'k', 'Form subheading', 'Form subheading', 1, 0, '', 6, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('696', 'l', 'Language of a work', 'Language of a work', 0, 0, '', 6, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('696', 'm', 'Medium of performance for music', 'Medium of performance for music', 1, 0, '', 6, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('696', 'n', 'Number of part/section of a work', 'Number of part/section of a work', 1, 0, '', 6, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('696', 'o', 'Arranged statement for music', 'Arranged statement for music', 0, 0, '', 6, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('696', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, '', 6, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('696', 'q', 'Fuller form of name', 'Fuller form of name', 0, 0, '', 6, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('696', 'r', 'Key for music', 'Key for music', 0, 0, '', 6, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('696', 's', 'Version', 'Version', 0, 0, '', 6, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('696', 't', 'Title of a work', 'Title of a work', 0, 0, '', 6, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('696', 'u', 'Affiliation', 'Affiliation', 0, 0, '', 6, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('696', 'v', 'Form subdivision', 'Form subdivision', 1, 0, '', 6, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('696', 'x', 'General subdivision', 'General subdivision', 1, 0, '', 6, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('696', 'y', 'Chronological subdivision', 'Chronological subdivision', 1, 0, '', 6, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('696', 'z', 'Geographic subdivision', 'Geographic subdivision', 1, 0, '', 6, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('697', '%', '% (RLIN)', '% (RLIN)', 0, 0, '', 6, '', '', '', 0, -6, 'VR', '', '', NULL),
		('697', '2', 'Source of heading or term', 'Source of heading or term', 0, 0, '', 6, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('697', '3', 'Materials specified', 'Materials specified', 0, 0, '', 6, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('697', '4', 'Relator code', 'Relator code', 1, 0, '', 6, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('697', '6', 'Linkage', 'Linkage', 0, 0, '', 6, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('697', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 6, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('697', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 6, '', '', '', 0, -5, 'VR', '', '', NULL),
		('697', 'a', 'Corporate name or jurisdiction name as entry element', 'Corporate name or jurisdiction name as entry element', 0, 0, '', 6, '', 'CORPO_NAME', '', NULL, -6, 'VR', '', '', NULL),
		('697', 'b', 'Subordinate unit', 'Subordinate unit', 1, 0, '', 6, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('697', 'c', 'Location of meeting', 'Location of meeting', 0, 0, '', 6, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('697', 'd', 'Date of meeting or treaty signing', 'Date of meeting or treaty signing', 1, 0, '', 6, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('697', 'e', 'Relator term', 'Relator term', 1, 0, '', 6, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('697', 'f', 'Date of a work', 'Date of a work', 0, 0, '', 6, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('697', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, '', 6, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('697', 'h', 'Medium', 'Medium', 0, 0, '', 6, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('697', 'k', 'Form subheading', 'Form subheading', 1, 0, '', 6, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('697', 'l', 'Language of a work', 'Language of a work', 0, 0, '', 6, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('697', 'm', 'Medium of performance for music', 'Medium of performance for music', 1, 0, '', 6, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('697', 'n', 'Number of part/section/meeting', 'Number of part/section/meeting', 1, 0, '', 6, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('697', 'o', 'Arranged statement for music', 'Arranged statement for music', 0, 0, '', 6, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('697', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, '', 6, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('697', 'r', 'Key for music', 'Key for music', 0, 0, '', 6, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('697', 's', 'Version', 'Version', 0, 0, '', 6, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('697', 't', 'Title of a work', 'Title of a work', 0, 0, '', 6, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('697', 'u', 'Affiliation', 'Affiliation', 0, 0, '', 6, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('697', 'v', 'Form subdivision', 'Form subdivision', 1, 0, '', 6, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('697', 'x', 'General subdivision', 'General subdivision', 1, 0, '', 6, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('697', 'y', 'Chronological subdivision', 'Chronological subdivision', 1, 0, '', 6, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('697', 'z', 'Geographic subdivision', 'Geographic subdivision', 1, 0, '', 6, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('698', '%', '% (RLIN)', '% (RLIN)', 0, 0, '', 6, '', '', '', 0, -6, 'VR', '', '', NULL),
		('698', '2', 'Source of heading or term', 'Source of heading or term', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('698', '3', 'Materials specified', 'Materials specified', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('698', '4', 'Relator code', 'Relator code', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('698', '6', 'Linkage', 'Linkage', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('698', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('698', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 6, '', '', '', 0, -5, 'VR', '', '', NULL),
		('698', 'a', 'Meeting name or jurisdiction name as entry element', 'Meeting name or jurisdiction name as entry element', 0, 0, NULL, 6, NULL, 'MEETI_NAME', '', NULL, -6, 'VR', '', '', NULL),
		('698', 'b', 'Number  (BK CF MP MU SE VM MX)  [OBSOLETE]', 'Number  (BK CF MP MU SE VM MX)  [OBSOLETE]', 1, 0, NULL, -1, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('698', 'c', 'Location of meeting', 'Location of meeting', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('698', 'd', 'Date of meeting', 'Date of meeting', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('698', 'e', 'Subordinate unit', 'Subordinate unit', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('698', 'f', 'Date of a work', 'Date of a work', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('698', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('698', 'h', 'Medium', 'Medium', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('698', 'k', 'Form subheading', 'Form subheading', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('698', 'l', 'Language of a work', 'Language of a work', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('698', 'n', 'Number of part/section/meeting', 'Number of part/section/meeting', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('698', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('698', 'q', 'Name of meeting following jurisdiction name entry element', 'Name of meeting following jurisdiction name entry element', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('698', 's', 'Version', 'Version', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('698', 't', 'Title of a work', 'Title of a work', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('698', 'u', 'Affiliation', 'Affiliation', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('698', 'v', 'Form subdivision', 'Form subdivision', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('698', 'x', 'General subdivision', 'General subdivision', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('698', 'y', 'Chronological subdivision', 'Chronological subdivision', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('698', 'z', 'Geographic subdivision', 'Geographic subdivision', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('699', '%', '% (RLIN)', '% (RLIN)', 0, 0, '', 6, '', '', '', 0, -6, 'VR', '', '', NULL),
		('699', '2', 'Source of heading or term', 'Source of heading or term', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('699', '3', 'Materials specified', 'Materials specified', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('699', '6', 'Linkage', 'Linkage', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('699', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('699', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 6, '', '', '', 0, -5, 'VR', '', '', NULL),
		('699', 'a', 'Uniform title', 'Uniform title', 0, 0, NULL, 6, NULL, 'UNIF_TITLE', '', NULL, -6, 'VR', '', '', NULL),
		('699', 'd', 'Date of treaty signing', 'Date of treaty signing', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('699', 'f', 'Date of a work', 'Date of a work', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('699', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('699', 'h', 'Medium', 'Medium', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('699', 'k', 'Form subheading', 'Form subheading', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('699', 'l', 'Language of a work', 'Language of a work', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('699', 'm', 'Medium of performance for music', 'Medium of performance for music', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('699', 'n', 'Number of part/section of a work', 'Number of part/section of a work', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('699', 'o', 'Arranged statement for music', 'Arranged statement for music', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('699', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('699', 'r', 'Key for music', 'Key for music', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('699', 's', 'Version', 'Version', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('699', 't', 'Title of a work', 'Title of a work', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('699', 'v', 'Form subdivision', 'Form subdivision', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('699', 'x', 'General subdivision', 'General subdivision', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('699', 'y', 'Chronological subdivision', 'Chronological subdivision', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('700', '3', 'Materials specified', 'Materials specified', 0, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('700', '4', 'Relator code', 'Relator code', 1, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('700', '5', 'Institution to which field applies', 'Institution to which field applies', 0, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('700', '6', 'Linkage', 'Linkage', 0, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('700', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('700', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 7, '', '', '', 0, -5, 'VR', '', '', NULL),
		('700', 'a', 'Personal name', 'Personal name', 0, 0, 'additionalauthors.author', 7, '', 'PERSO_NAME', '', NULL, -1, 'VR', '', '', NULL),
		('700', 'b', 'Numeration', 'Numeration', 0, 0, '', 7, '', '', '', NULL, -1, 'VR', '', '', NULL),
		('700', 'c', 'Titles and other words associated with a name', 'Titles and other words associated with a name', 1, 0, '', 7, '', '', '', NULL, -1, 'VR', '', '', NULL),
		('700', 'd', 'Dates associated with a name', 'Dates associated with a name', 0, 0, '', 7, '', '', '', NULL, -1, 'VR', '', '', NULL),
		('700', 'e', 'Relator term', 'Relator term', 1, 0, '', 7, '', '', '', NULL, -1, 'VR', '', '', NULL),
		('700', 'f', 'Date of a work', 'Date of a work', 0, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('700', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('700', 'h', 'Medium', 'Medium', 0, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('700', 'j', 'Attribution qualifier', 'Attribution qualifier', 1, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('700', 'k', 'Form subheading', 'Form subheading', 1, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('700', 'l', 'Language of a work', 'Language of a work', 0, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('700', 'm', 'Medium of performance for music', 'Medium of performance for music', 1, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('700', 'n', 'Number of part/section of a work', 'Number of part/section of a work', 1, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('700', 'o', 'Arranged statement for music', 'Arranged statement for music', 0, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('700', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('700', 'q', 'Fuller form of name', 'Fuller form of name', 0, 0, '', 7, '', '', '', NULL, -1, 'VR', '', '', NULL),
		('700', 'r', 'Key for music', 'Key for music', 0, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('700', 's', 'Version', 'Version', 0, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('700', 't', 'Title of a work', 'Title of a work', 0, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('700', 'u', 'Affiliation', 'Affiliation', 0, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('700', 'x', 'International Standard Serial Number', 'International Standard Serial Number', 0, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('705', 'a', 'Personal name', 'Personal name', 0, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('705', 'b', 'Numeration', 'Numeration', 0, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('705', 'c', 'Titles and other words associated with a name', 'Titles and other words associated with a name', 1, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('705', 'd', 'Dates associated with a name', 'Dates associated with a name', 0, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('705', 'e', 'Relator term', 'Relator term', 1, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('705', 'f', 'Date of a work', 'Date of a work', 0, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('705', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('705', 'h', 'Medium', 'Medium', 0, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('705', 'k', 'Form subheading', 'Form subheading', 1, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('705', 'l', 'Language of a work', 'Language of a work', 0, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('705', 'm', 'Medium of performance for music', 'Medium of performance for music', 1, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('705', 'n', 'Number of part/section of a work', 'Number of part/section of a work', 1, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('705', 'o', 'Arranged statement for music', 'Arranged statement for music', 0, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('705', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('705', 'r', 'Key for music', 'Key for music', 0, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('705', 's', 'Version', 'Version', 0, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('705', 't', 'Title of a work', 'Title of a work', 0, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('710', '3', 'Materials specified', 'Materials specified', 0, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('710', '4', 'Relator code', 'Relator code', 1, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('710', '5', 'Institution to which field applies', 'Institution to which field applies', 0, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('710', '6', 'Linkage', 'Linkage', 0, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('710', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('710', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 7, '', '', '', 0, -5, 'VR', '', '', NULL),
		('710', 'a', 'Corporate name or jurisdiction name as entry element', 'Corporate name or jurisdiction name as entry element', 0, 0, '', 7, '', 'CORPO_NAME', '', NULL, -1, 'VR', '', '', NULL),
		('710', 'b', 'Subordinate unit', 'Subordinate unit', 1, 0, '', 7, '', '', '', NULL, -1, 'VR', '', '', NULL),
		('710', 'c', 'Location of meeting', 'Location of meeting', 0, 0, '', 7, '', '', '', NULL, -1, 'VR', '', '', NULL),
		('710', 'd', 'Date of meeting or treaty signing', 'Date of meeting or treaty signing', 1, 0, '', 7, '', '', '', NULL, -1, 'VR', '', '', NULL),
		('710', 'e', 'Relator term', 'Relator term', 1, 0, '', 7, '', '', '', NULL, -1, 'VR', '', '', NULL),
		('710', 'f', 'Date of a work', 'Date of a work', 0, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('710', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('710', 'h', 'Medium', 'Medium', 0, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('710', 'k', 'Form subheading', 'Form subheading', 1, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('710', 'l', 'Language of a work', 'Language of a work', 0, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('710', 'm', 'Medium of performance for music', 'Medium of performance for music', 1, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('710', 'n', 'Number of part/section/meeting', 'Number of part/section/meeting', 1, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('710', 'o', 'Arranged statement for music', 'Arranged statement for music', 0, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('710', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('710', 'r', 'Key for music', 'Key for music', 0, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('710', 's', 'Version', 'Version', 0, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('710', 't', 'Title of a work', 'Title of a work', 0, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('710', 'u', 'Affiliation', 'Affiliation', 0, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('710', 'x', 'International Standard Serial Number', 'International Standard Serial Number', 0, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('711', '3', 'Materials specified', 'Materials specified', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('711', '4', 'Relator code', 'Relator code', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('711', '5', 'Institution to which field applies', 'Institution to which field applies', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('711', '6', 'Linkage', 'Linkage', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('711', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('711', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 7, '', '', '', 0, -5, 'VR', '', '', NULL),
		('711', 'a', 'Meeting name or jurisdiction name as entry element', 'Meeting name or jurisdiction name as entry element', 0, 0, NULL, 7, NULL, 'MEETI_NAME', '', NULL, -1, 'VR', '', '', NULL),
		('711', 'b', 'Number (BK CF MP MU SE VM MX) [OBSOLETE]', 'Number (BK CF MP MU SE VM MX) [OBSOLETE]', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('711', 'c', 'Location of meeting', 'Location of meeting', 0, 0, NULL, 7, NULL, NULL, '', NULL, -1, 'VR', '', '', NULL),
		('711', 'd', 'Date of meeting', 'Date of meeting', 0, 0, NULL, 7, NULL, NULL, '', NULL, -1, 'VR', '', '', NULL),
		('711', 'e', 'Subordinate unit', 'Subordinate unit', 1, 0, NULL, 7, NULL, NULL, '', NULL, -1, 'VR', '', '', NULL),
		('711', 'f', 'Date of a work', 'Date of a work', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('711', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('711', 'h', 'Medium', 'Medium', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('711', 'j', 'Relator term', 'Relator term', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('711', 'k', 'Form subheading', 'Form subheading', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('711', 'l', 'Language of a work', 'Language of a work', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('711', 'n', 'Number of part/section/meeting', 'Number of part/section/meeting', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('711', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('711', 'q', 'Name of meeting following jurisdiction name entry element', 'Name of meeting following jurisdiction name entry element', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('711', 's', 'Version', 'Version', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('711', 't', 'Title of a work', 'Title of a work', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('711', 'u', 'Affiliation', 'Affiliation', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('711', 'x', 'International Standard Serial Number', 'International Standard Serial Number', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('715', '%', '% (RLIN)', '% (RLIN)', 0, 0, '', 7, '', '', '', 0, -6, 'VR', '', '', NULL),
		('715', 'a', 'Corporate name or jurisdiction name', 'Corporate name or jurisdiction name', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('715', 'b', 'Subordinate unit', 'Subordinate unit', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('715', 'e', 'Relator term', 'Relator term', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('715', 'f', 'Date of a work', 'Date of a work', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('715', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('715', 'h', 'Medium', 'Medium', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('715', 'k', 'Form subheading', 'Form subheading', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('715', 'l', 'Language of a work', 'Language of a work', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('715', 'n', 'Number of part/section/meeting', 'Number of part/section/meeting', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('715', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('715', 'r', 'Key for music', 'Key for music', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('715', 's', 'Version', 'Version', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('715', 't', 'Title of a work', 'Title of a work', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('715', 'u', 'Nonprinting information', 'Nonprinting information', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('720', '4', 'Relator code', 'Relator code', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('720', '6', 'Linkage', 'Linkage', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('720', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('720', 'a', 'Name', 'Name', 0, 0, '', 7, NULL, NULL, '', NULL, -1, 'VR', '', '', NULL),
		('720', 'e', 'Relator term', 'Relator term', 1, 0, NULL, 7, NULL, NULL, '', NULL, -1, 'VR', '', '', NULL),
		('730', '3', 'Materials specified', 'Materials specified', 0, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('730', '5', 'Institution to which field applies', 'Institution to which field applies', 0, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('730', '6', 'Linkage', 'Linkage', 0, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('730', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('730', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 7, '', '', '', 0, -5, 'VR', '', '', NULL),
		('730', 'a', 'Uniform title', 'Uniform title', 0, 0, '', 7, '', 'UNIF_TITLE', '', NULL, -6, 'VR', '', '', NULL),
		('730', 'd', 'Date of treaty signing', 'Date of treaty signing', 1, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('730', 'f', 'Date of a work', 'Date of a work', 0, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('730', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('730', 'h', 'Medium', 'Medium', 0, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('730', 'k', 'Form subheading', 'Form subheading', 1, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('730', 'l', 'Language of a work', 'Language of a work', 0, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('730', 'm', 'Medium of performance for music', 'Medium of performance for music', 1, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('730', 'n', 'Number of part/section of a work', 'Number of part/section of a work', 1, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('730', 'o', 'Arranged statement for music', 'Arranged statement for music', 0, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('730', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('730', 'r', 'Key for music', 'Key for music', 0, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('730', 's', 'Version', 'Version', 0, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('730', 't', 'Title of a work', 'Title of a work', 0, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('730', 'x', 'International Standard Serial Number', 'International Standard Serial Number', 0, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('740', '5', 'Institution to which field applies', 'Institution to which field applies', 0, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('740', '6', 'Linkage', 'Linkage', 0, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('740', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('740', 'a', 'Uncontrolled related/analytical title', 'Uncontrolled related/analytical title', 0, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('740', 'h', 'Medium', 'Medium', 0, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('740', 'n', 'Number of part/section of a work', 'Number of part/section of a work', 1, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('740', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('752', '2', 'Source of heading or term', 'Source of heading or term', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('752', '6', 'Linkage', 'Linkage', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('752', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('752', 'a', 'Country or larger entity', 'Country or larger entity', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('752', 'b', 'First-order political jurisdiction', 'First-order political jurisdiction', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('752', 'c', 'Intermediate political jurisdiction', 'Intermediate political jurisdiction', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('752', 'd', 'City', 'City', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('752', 'f', 'City subsection', 'City subsection', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('752', 'g', 'Other nonjurisdictional geographic region and feature', 'Other nonjurisdictional geographic region and feature', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('752', 'h', 'Extraterrestrial area', 'Extraterrestrial area', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('753', '6', 'Linkage', 'Linkage', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('753', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('753', 'a', 'Make and model of machine', 'Make and model of machine', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('753', 'b', 'Programming language', 'Programming language', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('753', 'c', 'Operating system', 'Operating system', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('754', '2', 'Source of taxonomic identification', 'Source of taxonomic identification', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('754', '6', 'Linkage', 'Linkage', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('754', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('754', 'a', 'Taxonomic name', 'Taxonomic name', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('754', 'c', 'Taxonomic category', 'Taxonomic category', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('754', 'd', 'Common or alternative name', 'Common or alternative name', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('754', 'x', 'Non-public note', 'Non-public note', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('754', 'z', 'Public note', 'Public note', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('755', '2', 'Source of taxonomic identification', 'Source of taxonomic identification', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('755', '3', 'Materials specified', 'Materials specified', 0, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('755', '6', 'Linkage', 'Linkage', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('755', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('755', 'a', 'Access term', 'Access term', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('755', 'x', 'General subdivision', 'General subdivision', 1, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('755', 'y', 'Chronological subdivision', 'Chronological subdivision', 1, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('755', 'z', 'Geographic subdivision', 'Geographic subdivision', 1, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('760', '6', 'Linkage', 'Linkage', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('760', '7', 'Control subfield', 'Control subfield', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('760', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('760', 'a', 'Main entry heading', 'Main entry heading', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('760', 'b', 'Edition', 'Edition', 0, 0, NULL, 7, NULL, NULL, '', NULL, 0, 'VR', '', '', NULL),
		('760', 'c', 'Qualifying information', 'Qualifying information', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('760', 'd', 'Place, publisher, and date of publication', 'Place, publisher, and date of publication', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('760', 'g', 'Relationship information', 'Relationship information', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('760', 'h', 'Physical description', 'Physical description', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('760', 'i', 'Display text', 'Display text', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('760', 'm', 'Material-specific details', 'Material-specific details', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('760', 'n', 'Note', 'Note', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('760', 'o', 'Other item identifier', 'Other item identifier', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('760', 'q', 'Parallel title (BK SE) [OBSOLETE]', 'Parallel title (BK SE) [OBSOLETE]', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('760', 's', 'Uniform title', 'Uniform title', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('760', 't', 'Title', 'Title', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('760', 'w', 'Record control number', 'Record control number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('760', 'x', 'International Standard Serial Number', 'International Standard Serial Number', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('760', 'y', 'CODEN designation', 'CODEN designation', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('762', '6', 'Linkage', 'Linkage', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('762', '7', 'Control subfield', 'Control subfield', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('762', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('762', 'a', 'Main entry heading', 'Main entry heading', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('762', 'b', 'Edition', 'Edition', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('762', 'c', 'Qualifying information', 'Qualifying information', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('762', 'd', 'Place, publisher, and date of publication', 'Place, publisher, and date of publication', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('762', 'g', 'Relationship information', 'Relationship information', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('762', 'h', 'Physical description', 'Physical description', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('762', 'i', 'Display text', 'Display text', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('762', 'm', 'Material-specific details', 'Material-specific details', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('762', 'n', 'Note', 'Note', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('762', 'o', 'Other item identifier', 'Other item identifier', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('762', 'q', 'Parallel title (BK SE) [OBSOLETE]', 'Parallel title (BK SE) [OBSOLETE]', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('762', 's', 'Uniform title', 'Uniform title', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('762', 't', 'Title', 'Title', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('762', 'w', 'Record control number', 'Record control number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('762', 'x', 'International Standard Serial Number', 'International Standard Serial Number', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('762', 'y', 'CODEN designation', 'CODEN designation', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('765', '6', 'Linkage', 'Linkage', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('765', '7', 'Control subfield', 'Control subfield', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('765', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('765', 'a', 'Main entry heading', 'Main entry heading', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('765', 'b', 'Edition', 'Edition', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('765', 'c', 'Qualifying information', 'Qualifying information', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('765', 'd', 'Place, publisher, and date of publication', 'Place, publisher, and date of publication', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('765', 'g', 'Relationship information', 'Relationship information', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('765', 'h', 'Physical description', 'Physical description', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('765', 'i', 'Display text', 'Display text', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('765', 'k', 'Series data for related item', 'Series data for related item', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('765', 'm', 'Material-specific details', 'Material-specific details', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('765', 'n', 'Note', 'Note', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('765', 'o', 'Other item identifier', 'Other item identifier', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('765', 'q', 'Parallel title (BK SE)  [OBSOLETE]', 'Parallel title (BK SE)  [OBSOLETE]', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('765', 'r', 'Report number', 'Report number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('765', 's', 'Uniform title', 'Uniform title', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('765', 't', 'Title', 'Title', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('765', 'u', 'Standard Technical Report Number', 'Standard Technical Report Number', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('765', 'w', 'Record control number', 'Record control number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('765', 'x', 'International Standard Serial Number', 'International Standard Serial Number', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('765', 'y', 'CODEN designation', 'CODEN designation', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('765', 'z', 'International Standard Book Number', 'International Standard Book Number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('767', '6', 'Linkage', 'Linkage', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('767', '7', 'Control subfield', 'Control subfield', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('767', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('767', 'a', 'Main entry heading', 'Main entry heading', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('767', 'b', 'Edition', 'Edition', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('767', 'c', 'Qualifying information', 'Qualifying information', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('767', 'd', 'Place, publisher, and date of publication', 'Place, publisher, and date of publication', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('767', 'g', 'Relationship information', 'Relationship information', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('767', 'h', 'Physical description', 'Physical description', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('767', 'i', 'Display text', 'Display text', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('767', 'k', 'Series data for related item', 'Series data for related item', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('767', 'm', 'Material-specific details', 'Material-specific details', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('767', 'n', 'Note', 'Note', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('767', 'o', 'Other item identifier', 'Other item identifier', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('767', 'q', 'Parallel title (BK SE) [OBSOLETE]', 'Parallel title (BK SE) [OBSOLETE]', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('767', 'r', 'Report number', 'Report number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('767', 's', 'Uniform title', 'Uniform title', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('767', 't', 'Title', 'Title', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('767', 'u', 'Standard Technical Report Number', 'Standard Technical Report Number', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('767', 'w', 'Record control number', 'Record control number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('767', 'x', 'International Standard Serial Number', 'International Standard Serial Number', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('767', 'y', 'CODEN designation', 'CODEN designation', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('767', 'z', 'International Standard Book Number', 'International Standard Book Number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('770', '6', 'Linkage', 'Linkage', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('770', '7', 'Control subfield', 'Control subfield', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('770', '8', 'Field link and sequence number', 'Field link and sequence number ', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('770', 'a', 'Main entry heading', 'Main entry heading', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('770', 'b', 'Edition', 'Edition', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('770', 'c', 'Qualifying information', 'Qualifying information', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('770', 'd', 'Place, publisher, and date of publication', 'Place, publisher, and date of publication', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('770', 'g', 'Relationship information', 'Relationship information', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('770', 'h', 'Physical description', 'Physical description', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('770', 'i', 'Display text', 'Display text', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('770', 'k', 'Series data for related item', 'Series data for related item', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('770', 'm', 'Material-specific details', 'Material-specific details', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('770', 'n', 'Note', 'Note', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('770', 'o', 'Other item identifier', 'Other item identifier', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('770', 'q', 'Parallel title (BK SE) [OBSOLETE]', 'Parallel title (BK SE) [OBSOLETE]', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('770', 'r', 'Report number', 'Report number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('770', 's', 'Uniform title', 'Uniform title', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('770', 't', 'Title', 'Title', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('770', 'u', 'Standard Technical Report Number', 'Standard Technical Report Number', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('770', 'w', 'Record control number', 'Record control number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('770', 'x', 'International Standard Serial Number', 'International Standard Serial Number', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('770', 'y', 'CODEN designation', 'CODEN designation', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('770', 'z', 'International Standard Book Number', 'International Standard Book Number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('772', '6', 'Linkage', 'Linkage', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('772', '7', 'Control subfield', 'Control subfield', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('772', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('772', 'a', 'Main entry heading', 'Main entry heading', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('772', 'b', 'Edition', 'Edition', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('772', 'c', 'Qualifying information', 'Qualifying information', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('772', 'd', 'Place, publisher, and date of publication', 'Place, publisher, and date of publication', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('772', 'g', 'Relationship information', 'Relationship information', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('772', 'h', 'Physical description', 'Physical description', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('772', 'i', 'Display text', 'Display text', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('772', 'k', 'Series data for related item', 'Series data for related item', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('772', 'm', 'Material-specific details', 'Material-specific details', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('772', 'n', 'Note', 'Note', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('772', 'o', 'Other item identifier', 'Other item identifier', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('772', 'q', 'Parallel title (BK SE) [OBSOLETE]', 'Parallel title (BK SE) [OBSOLETE]', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('772', 'r', 'Report number', 'Report number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('772', 's', 'Uniform title', 'Uniform title', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('772', 't', 'Title', 'Title', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('772', 'u', 'Standard Technical Report Number', 'Standard Technical Report Number', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('772', 'w', 'Record control number', 'Record control number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('772', 'x', 'International Standard Serial Number', 'International Standard Serial Number', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('772', 'y', 'CODEN designation', 'CODEN designation', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('772', 'z', 'International Standard Book Number', 'International Standard Book Number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('773', '3', 'Materials specified', 'Materials specified', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('773', '6', 'Linkage', 'Linkage', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('773', '7', 'Control subfield', 'Control subfield', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('773', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('773', 'a', 'Main entry heading', 'Main entry heading', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('773', 'b', 'Edition', 'Edition', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('773', 'd', 'Place, publisher, and date of publication', 'Place, publisher, and date of publication', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('773', 'g', 'Relationship information', 'Relationship information', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('773', 'h', 'Physical description', 'Physical description', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('773', 'i', 'Display text', 'Display text', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('773', 'k', 'Series data for related item', 'Series data for related item', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('773', 'm', 'Material-specific details', 'Material-specific details', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('773', 'n', 'Note', 'Note', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('773', 'o', 'Other item identifier', 'Other item identifier', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('773', 'p', 'Abbreviated title', 'Abbreviated title', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('773', 'r', 'Report number', 'Report number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('773', 's', 'Uniform title', 'Uniform title', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('773', 't', 'Title', 'Title', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('773', 'u', 'Standard Technical Report Number', 'Standard Technical Report Number', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('773', 'w', 'Record control number', 'Record control number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('773', 'x', 'International Standard Serial Number', 'International Standard Serial Number', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('773', 'y', 'CODEN designation', 'CODEN designation', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('773', 'z', 'International Standard Book Number', 'International Standard Book Number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('774', '6', 'Linkage', 'Linkage', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('774', '7', 'Control subfield', 'Control subfield', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('774', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('774', 'a', 'Main entry heading', 'Main entry heading', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('774', 'b', 'Edition', 'Edition', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('774', 'c', 'Qualifying information', 'Qualifying information', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('774', 'd', 'Place, publisher, and date of publication', 'Place, publisher, and date of publication', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('774', 'g', 'Relationship information', 'Relationship information', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('774', 'h', 'Physical description', 'Physical description', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('774', 'i', 'Display text', 'Display text', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('774', 'k', 'Series data for related item', 'Series data for related item', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('774', 'm', 'Material-specific details', 'Material-specific details', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('774', 'n', 'Note', 'Note', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('774', 'o', 'Other item identifier', 'Other item identifier', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('774', 'r', 'Report number', 'Report number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('774', 's', 'Uniform title', 'Uniform title', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('774', 't', 'Title', 'Title', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('774', 'u', 'Standard Technical Report Number', 'Standard Technical Report Number', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('774', 'w', 'Record control number', 'Record control number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('774', 'x', 'International Standard Serial Number', 'International Standard Serial Number', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('774', 'y', 'CODEN designation', 'CODEN designation', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('774', 'z', 'International Standard Book Number', 'International Standard Book Number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('775', '6', 'Linkage', 'Linkage', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('775', '7', 'Control subfield', 'Control subfield', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('775', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('775', 'a', 'Main entry heading', 'Main entry heading', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('775', 'b', 'Edition', 'Edition', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('775', 'c', 'Qualifying information', 'Qualifying information', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('775', 'd', 'Place, publisher, and date of publication', 'Place, publisher, and date of publication', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('775', 'e', 'Language code', 'Language code', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('775', 'f', 'Country code', 'Country code', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('775', 'g', 'Relationship information', 'Relationship information', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('775', 'h', 'Physical description', 'Physical description', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('775', 'i', 'Display text', 'Display text', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('775', 'k', 'Series data for related item', 'Series data for related item', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('775', 'm', 'Material-specific details', 'Material-specific details', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('775', 'n', 'Note', 'Note', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('775', 'o', 'Other item identifier', 'Other item identifier', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('775', 'q', 'Parallel title (BK SE) [OBSOLETE]', 'Parallel title (BK SE) [OBSOLETE]', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('775', 'r', 'Report number', 'Report number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('775', 's', 'Uniform title', 'Uniform title', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('775', 't', 'Title', 'Title', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('775', 'u', 'Standard Technical Report Number', 'Standard Technical Report Number', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('775', 'w', 'Record control number', 'Record control number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('775', 'x', 'International Standard Serial Number', 'International Standard Serial Number', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('775', 'y', 'CODEN designation', 'CODEN designation', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('775', 'z', 'International Standard Book Number', 'International Standard Book Number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('776', '6', 'Linkage', 'Linkage', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('776', '7', 'Control subfield', 'Control subfield', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('776', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('776', 'a', 'Main entry heading', 'Main entry heading', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('776', 'b', 'Edition', 'Edition', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('776', 'c', 'Qualifying information', 'Qualifying information', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('776', 'd', 'Place, publisher, and date of publication', 'Place, publisher, and date of publication', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('776', 'g', 'Relationship information', 'Relationship information', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('776', 'h', 'Physical description', 'Physical description', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('776', 'i', 'Display text', 'Display text', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('776', 'k', 'Series data for related item', 'Series data for related item', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('776', 'm', 'Material-specific details', 'Material-specific details', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('776', 'n', 'Note', 'Note', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('776', 'o', 'Other item identifier', 'Other item identifier', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('776', 'q', 'Parallel title (BK SE) [OBSOLETE]', 'Parallel title (BK SE) [OBSOLETE]', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('776', 'r', 'Report number', 'Report number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('776', 's', 'Uniform title', 'Uniform title', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('776', 't', 'Title', 'Title', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('776', 'u', 'Standard Technical Report Number', 'Standard Technical Report Number', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('776', 'w', 'Record control number', 'Record control number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('776', 'x', 'International Standard Serial Number', 'International Standard Serial Number', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('776', 'y', 'CODEN designation', 'CODEN designation', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('776', 'z', 'International Standard Book Number', 'International Standard Book Number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('777', '6', 'Linkage', 'Linkage', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('777', '7', 'Control subfield', 'Control subfield', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('777', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('777', 'a', 'Main entry heading', 'Main entry heading', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('777', 'b', 'Edition', 'Edition', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('777', 'c', 'Qualifying information', 'Qualifying information', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('777', 'd', 'Place, publisher, and date of publication', 'Place, publisher, and date of publication', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('777', 'g', 'Relationship information', 'Relationship information', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('777', 'h', 'Physical description', 'Physical description', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('777', 'i', 'Display text', 'Display text', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('777', 'k', 'Series data for related item', 'Series data for related item', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('777', 'm', 'Material-specific details', 'Material-specific details', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('777', 'n', 'Note', 'Note', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('777', 'o', 'Other item identifier', 'Other item identifier', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('777', 'q', 'Parallel title (BK SE) [OBSOLETE]', 'Parallel title (BK SE) [OBSOLETE]', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('777', 's', 'Uniform title', 'Uniform title', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('777', 't', 'Title', 'Title', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('777', 'w', 'Record control number', 'Record control number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('777', 'x', 'International Standard Serial Number', 'International Standard Serial Number', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('777', 'y', 'CODEN designation', 'CODEN designation', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('780', '6', 'Linkage', 'Linkage', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('780', '7', 'Control subfield', 'Control subfield', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('780', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('780', 'a', 'Main entry heading', 'Main entry heading', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('780', 'b', 'Edition', 'Edition', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('780', 'c', 'Qualifying information', 'Qualifying information', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('780', 'd', 'Place, publisher, and date of publication', 'Place, publisher, and date of publication', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('780', 'g', 'Relationship information', 'Relationship information', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('780', 'h', 'Physical description', 'Physical description', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('780', 'i', 'Display text', 'Display text', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('780', 'k', 'Series data for related item', 'Series data for related item', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('780', 'm', 'Material-specific details', 'Material-specific details', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('780', 'n', 'Note', 'Note', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('780', 'o', 'Other item identifier', 'Other item identifier', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('780', 'q', 'Parallel title (BK SE) [OBSOLETE]', 'Parallel title (BK SE) [OBSOLETE]', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('780', 'r', 'Report number', 'Report number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('780', 's', 'Uniform title', 'Uniform title', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('780', 't', 'Title', 'Title', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('780', 'u', 'Standard Technical Report Number', 'Standard Technical Report Number', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('780', 'w', 'Record control number', 'Record control number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('780', 'x', 'International Standard Serial Number', 'International Standard Serial Number', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('780', 'y', 'CODEN designation', 'CODEN designation', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('780', 'z', 'International Standard Book Number', 'International Standard Book Number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('785', '6', 'Linkage', 'Linkage', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('785', '7', 'Control subfield', 'Control subfield', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('785', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('785', 'a', 'Main entry heading', 'Main entry heading', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('785', 'b', 'Edition', 'Edition', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('785', 'c', 'Qualifying information', 'Qualifying information', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('785', 'd', 'Place, publisher, and date of publication', 'Place, publisher, and date of publication', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('785', 'g', 'Relationship information', 'Relationship information', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('785', 'h', 'Physical description', 'Physical description', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('785', 'i', 'Display text', 'Display text', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('785', 'k', 'Series data for related item', 'Series data for related item', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('785', 'm', 'Material-specific details', 'Material-specific details', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('785', 'n', 'Note', 'Note', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('785', 'o', 'Other item identifier', 'Other item identifier', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('785', 'q', 'Parallel title (BK SE) [OBSOLETE]', 'Parallel title (BK SE) [OBSOLETE]', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('785', 'r', 'Report number', 'Report number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('785', 's', 'Uniform title', 'Uniform title', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('785', 't', 'Title', 'Title', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('785', 'u', 'Standard Technical Report Number', 'Standard Technical Report Number', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('785', 'w', 'Record control number', 'Record control number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('785', 'x', 'International Standard Serial Number', 'International Standard Serial Number', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('785', 'y', 'CODEN designation', 'CODEN designation', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('785', 'z', 'International Standard Book Number', 'International Standard Book Number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('786', '6', 'Linkage', 'Linkage', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('786', '7', 'Control subfield', 'Control subfield', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('786', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('786', 'a', 'Main entry heading', 'Main entry heading', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('786', 'b', 'Edition', 'Edition', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('786', 'c', 'Qualifying information', 'Qualifying information', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('786', 'd', 'Place, publisher, and date of publication', 'Place, publisher, and date of publication', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('786', 'g', 'Relationship information', 'Relationship information', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('786', 'h', 'Physical description', 'Physical description', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('786', 'i', 'Display text', 'Display text', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('786', 'j', 'Period of content', 'Period of content', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('786', 'k', 'Series data for related item', 'Series data for related item', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('786', 'm', 'Material-specific details', 'Material-specific details', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('786', 'n', 'Note', 'Note', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('786', 'o', 'Other item identifier', 'Other item identifier', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('786', 'p', 'Abbreviated title', 'Abbreviated title', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('786', 'r', 'Report number', 'Report number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('786', 's', 'Uniform title', 'Uniform title', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('786', 't', 'Title', 'Title', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('786', 'u', 'Standard Technical Report Number', 'Standard Technical Report Number', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('786', 'w', 'Record control number', 'Record control number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('786', 'x', 'International Standard Serial Number', 'International Standard Serial Number', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('786', 'y', 'CODEN designation', 'CODEN designation', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('786', 'z', 'International Standard Book Number', 'International Standard Book Number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('787', '6', 'Linkage', 'Linkage', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('787', '7', 'Control subfield', 'Control subfield', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('787', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('787', 'a', 'Main entry heading', 'Main entry heading', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('787', 'b', 'Edition', 'Edition', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('787', 'c', 'Qualifying information', 'Qualifying information', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('787', 'd', 'Place, publisher, and date of publication', 'Place, publisher, and date of publication', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('787', 'g', 'Relationship information', 'Relationship information', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('787', 'h', 'Physical description', 'Physical description', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('787', 'i', 'Display text', 'Display text', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('787', 'k', 'Series data for related item', 'Series data for related item', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('787', 'm', 'Material-specific details', 'Material-specific details', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('787', 'n', 'Note', 'Note', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('787', 'o', 'Other item identifier', 'Other item identifier', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('787', 'q', 'Parallel title (BK SE) [OBSOLETE]', 'Parallel title (BK SE) [OBSOLETE]', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('787', 'r', 'Report number', 'Report number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('787', 's', 'Uniform title', 'Uniform title', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('787', 't', 'Title', 'Title', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('787', 'u', 'Standard Technical Report Number', 'Standard Technical Report Number', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('787', 'w', 'Record control number', 'Record control number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('787', 'x', 'International Standard Serial Number', 'International Standard Serial Number', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('787', 'y', 'CODEN designation', 'CODEN designation', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('787', 'z', 'International Standard Book Number', 'International Standard Book Number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('789', '%', '%', '%', 0, 0, '', 7, '', '', '', 0, -6, 'VR', '', '', NULL),
		('789', '2', '2', '2', 1, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('789', '3', '3', '3', 1, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('789', '4', '4', '4', 1, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('789', '5', '5', '5', 1, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('789', '6', '6', '6', 0, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('789', '7', '7', '7', 1, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('789', '8', '8', '8', 1, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('789', '9', '9', '9', 0, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('789', 'a', 'a', 'a', 1, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('789', 'b', 'b', 'b', 1, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('789', 'c', 'c', 'c', 1, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('789', 'd', 'd', 'd', 1, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('789', 'e', 'e', 'e', 1, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('789', 'f', 'f', 'f', 1, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('789', 'g', 'g', 'g', 1, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('789', 'h', 'h', 'h', 1, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('789', 'i', 'i', 'i', 1, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('789', 'j', 'j', 'j', 1, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('789', 'k', 'k', 'k', 1, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('789', 'l', 'l', 'l', 1, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('789', 'm', 'm', 'm', 1, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('789', 'n', 'n', 'n', 1, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('789', 'o', 'o', 'o', 1, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('789', 'p', 'p', 'p', 1, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('789', 'q', 'q', 'q', 1, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('789', 'r', 'r', 'r', 1, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('789', 's', 's', 's', 1, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('789', 't', 't', 't', 1, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('789', 'u', 'u', 'u', 1, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('789', 'v', 'v', 'v', 1, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('789', 'w', 'w', 'w', 1, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('789', 'x', 'x', 'x', 1, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('789', 'y', 'y', 'y', 1, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('789', 'z', 'z', 'z', 1, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('796', '%', '% (RLIN)', '% (RLIN)', 0, 0, '', 7, '', '', '', 0, -6, 'VR', '', '', NULL),
		('796', '3', 'Materials specified', 'Materials specified', 0, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('796', '4', 'Relator code', 'Relator code', 1, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('796', '5', 'Institution to which field applies', 'Institution to which field applies', 0, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('796', '6', 'Linkage', 'Linkage', 0, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('796', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('796', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 7, '', '', '', 0, -5, 'VR', '', '', NULL),
		('796', 'a', 'Personal name', 'Personal name', 0, 0, '', 7, '', 'PERSO_NAME', '', NULL, -6, 'VR', '', '', NULL),
		('796', 'b', 'Numeration', 'Numeration', 0, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('796', 'c', 'Titles and other words associated with a name', 'Titles and other words associated with a name', 1, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('796', 'd', 'Dates associated with a name', 'Dates associated with a name', 0, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('796', 'e', 'Relator term', 'Relator term', 1, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('796', 'f', 'Date of a work', 'Date of a work', 0, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('796', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('796', 'h', 'Medium', 'Medium', 0, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('796', 'j', 'Attribution qualifier', 'Attribution qualifier', 1, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('796', 'k', 'Form subheading', 'Form subheading', 1, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('796', 'l', 'Language of a work', 'Language of a work', 0, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('796', 'm', 'Medium of performance for music', 'Medium of performance for music', 1, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('796', 'n', 'Number of part/section of a work', 'Number of part/section of a work', 1, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('796', 'o', 'Arranged statement for music', 'Arranged statement for music', 0, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('796', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('796', 'q', 'Fuller form of name', 'Fuller form of name', 0, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('796', 'r', 'Key for music', 'Key for music', 0, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('796', 's', 'Version', 'Version', 0, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('796', 't', 'Title of a work', 'Title of a work', 0, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('796', 'u', 'Affiliation', 'Affiliation', 0, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('796', 'x', 'International Standard Serial Number', 'International Standard Serial Number', 0, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('797', '%', '% (RLIN)', '% (RLIN)', 0, 0, '', 7, '', '', '', 0, -6, 'VR', '', '', NULL),
		('797', '3', 'Materials specified', 'Materials specified', 0, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('797', '4', 'Relator code', 'Relator code', 1, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('797', '5', 'Institution to which field applies', 'Institution to which field applies', 0, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('797', '6', 'Linkage', 'Linkage', 0, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('797', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('797', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 7, '', '', '', 0, -5, 'VR', '', '', NULL),
		('797', 'a', 'Corporate name or jurisdiction name as entry element', 'Corporate name or jurisdiction name as entry element', 0, 0, '', 7, '', 'CORPO_NAME', '', NULL, -6, 'VR', '', '', NULL),
		('797', 'b', 'Subordinate unit', 'Subordinate unit', 1, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('797', 'c', 'Location of meeting', 'Location of meeting', 0, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('797', 'd', 'Date of meeting or treaty signing', 'Date of meeting or treaty signing', 1, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('797', 'e', 'Relator term', 'Relator term', 1, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('797', 'f', 'Date of a work', 'Date of a work', 0, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('797', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('797', 'h', 'Medium', 'Medium', 0, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('797', 'k', 'Form subheading', 'Form subheading', 1, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('797', 'l', 'Language of a work', 'Language of a work', 0, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('797', 'm', 'Medium of performance for music', 'Medium of performance for music', 1, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('797', 'n', 'Number of part/section/meeting', 'Number of part/section/meeting', 1, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('797', 'o', 'Arranged statement for music', 'Arranged statement for music', 0, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('797', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('797', 'r', 'Key for music', 'Key for music', 0, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('797', 's', 'Version', 'Version', 0, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('797', 't', 'Title of a work', 'Title of a work', 0, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('797', 'u', 'Affiliation', 'Affiliation', 0, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('797', 'x', 'International Standard Serial Number', 'International Standard Serial Number', 0, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('798', '%', '% (RLIN)', '% (RLIN)', 0, 0, '', 7, '', '', '', 0, -5, 'VR', '', '', NULL),
		('798', '3', 'Materials specified', 'Materials specified', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('798', '4', 'Relator code', 'Relator code', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('798', '5', 'Institution to which field applies', 'Institution to which field applies', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('798', '6', 'Linkage', 'Linkage', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('798', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('798', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 7, '', '', '', 0, -5, 'VR', '', '', NULL),
		('798', 'a', 'Meeting name or jurisdiction name as entry element', 'Meeting name or jurisdiction name as entry element', 0, 0, NULL, 7, NULL, 'MEETI_NAME', '', NULL, -6, 'VR', '', '', NULL),
		('798', 'b', 'Number (BK CF MP MU SE VM MX) [OBSOLETE]', 'Number (BK CF MP MU SE VM MX) [OBSOLETE]', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('798', 'c', 'Location of meeting', 'Location of meeting', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('798', 'd', 'Date of meeting', 'Date of meeting', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('798', 'e', 'Subordinate unit', 'Subordinate unit', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('798', 'f', 'Date of a work', 'Date of a work', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('798', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('798', 'h', 'Medium', 'Medium', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('798', 'k', 'Form subheading', 'Form subheading', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('798', 'l', 'Language of a work', 'Language of a work', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('798', 'n', 'Number of part/section/meeting', 'Number of part/section/meeting', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('798', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('798', 'q', 'Name of meeting following jurisdiction name entry element', 'Name of meeting following jurisdiction name entry element', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('798', 's', 'Version', 'Version', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('798', 't', 'Title of a work', 'Title of a work', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('798', 'u', 'Affiliation', 'Affiliation', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('798', 'x', 'International Standard Serial Number', 'International Standard Serial Number', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('799', '%', '% (RLIN)', '% (RLIN)', 0, 0, '', 7, '', '', '', 0, -6, 'VR', '', '', NULL),
		('799', '3', 'Materials specified', 'Materials specified', 0, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('799', '5', 'Institution to which field applies', 'Institution to which field applies', 0, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('799', '6', 'Linkage', 'Linkage', 0, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('799', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('799', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 7, '', '', '', 0, -5, 'VR', '', '', NULL),
		('799', 'a', 'Uniform title', 'Uniform title', 0, 0, '', 7, '', 'UNIF_TITLE', '', NULL, -6, 'VR', '', '', NULL),
		('799', 'd', 'Date of treaty signing', 'Date of treaty signing', 1, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('799', 'f', 'Date of a work', 'Date of a work', 0, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('799', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('799', 'h', 'Medium', 'Medium', 0, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('799', 'k', 'Form subheading', 'Form subheading', 1, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('799', 'l', 'Language of a work', 'Language of a work', 0, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('799', 'm', 'Medium of performance for music', 'Medium of performance for music', 1, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('799', 'n', 'Number of part/section of a work', 'Number of part/section of a work', 1, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('799', 'o', 'Arranged statement for music', 'Arranged statement for music', 0, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('799', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('799', 'r', 'Key for music', 'Key for music', 0, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('799', 's', 'Version', 'Version', 0, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('799', 't', 'Title of a work', 'Title of a work', 0, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('799', 'x', 'International Standard Serial Number', 'International Standard Serial Number', 0, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('800', '4', 'Relator code', 'Relator code', 1, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('800', '6', 'Linkage', 'Linkage', 0, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('800', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('800', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 8, '', '', '', 0, -5, 'VR', '', '', NULL),
		('800', 'a', 'Personal name', 'Personal name', 0, 0, '', 8, '', 'PERSO_NAME', '', NULL, -6, 'VR', '', '', NULL),
		('800', 'b', 'Numeration', 'Numeration', 0, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('800', 'c', 'Titles and other words associated with a name', 'Titles and other words associated with a name', 1, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('800', 'd', 'Dates associated with a name', 'Dates associated with a name', 0, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('800', 'e', 'Relator term', 'Relator term', 1, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('800', 'f', 'Date of a work', 'Date of a work', 0, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('800', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('800', 'h', 'Medium', 'Medium', 0, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('800', 'j', 'Attribution qualifier', 'Attribution qualifier', 1, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('800', 'k', 'Form subheading', 'Form subheading', 1, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('800', 'l', 'Language of a work', 'Language of a work', 0, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('800', 'm', 'Medium of performance for music', 'Medium of performance for music', 1, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('800', 'n', 'Number of part/section of a work', 'Number of part/section of a work', 1, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('800', 'o', 'Arranged statement for music', 'Arranged statement for music', 0, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('800', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('800', 'q', 'Fuller form of name', 'Fuller form of name', 0, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('800', 'r', 'Key for music', 'Key for music', 0, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('800', 's', 'Version', 'Version', 0, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('800', 't', 'Title of a work', 'Title of a work', 0, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('800', 'u', 'Affiliation', 'Affiliation', 0, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('800', 'v', 'Volume/sequential designation', 'Volume/sequential designation', 0, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('800', 'w', 'Bibliographic record control number', 'Bibliographic record control number', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('810', '4', 'Relator code', 'Relator code', 1, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('810', '6', 'Linkage', 'Linkage', 0, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('810', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('810', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 8, '', '', '', 0, -5, 'VR', '', '', NULL),
		('810', 'a', 'Corporate name or jurisdiction name as entry element', 'Corporate name or jurisdiction name as entry element', 0, 0, '', 8, '', 'CORPO_NAME', '', NULL, -6, 'VR', '', '', NULL),
		('810', 'b', 'Subordinate unit', 'Subordinate unit', 1, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('810', 'c', 'Location of meeting', 'Location of meeting', 0, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('810', 'd', 'Date of meeting or treaty signing', 'Date of meeting or treaty signing', 1, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('810', 'e', 'Relator term', 'Relator term', 1, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('810', 'f', 'Date of a work', 'Date of a work', 0, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('810', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('810', 'h', 'Medium', 'Medium', 0, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('810', 'k', 'Form subheading', 'Form subheading', 1, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('810', 'l', 'Language of a work', 'Language of a work', 0, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('810', 'm', 'Medium of performance for music', 'Medium of performance for music', 1, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('810', 'n', 'Number of part/section/meeting', 'Number of part/section/meeting', 1, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('810', 'o', 'Arranged statement for music', 'Arranged statement for music', 0, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('810', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('810', 'r', 'Key for music', 'Key for music', 0, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('810', 's', 'Version', 'Version', 0, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('810', 't', 'Title of a work', 'Title of a work', 0, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('810', 'u', 'Affiliation', 'Affiliation', 0, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('810', 'v', 'Volume/sequential designation', 'Volume/sequential designation', 0, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('810', 'w', 'Bibliographic record control number', 'Bibliographic record control number', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('811', '4', 'Relator code', 'Relator code', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('811', '6', 'Linkage', 'Linkage', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('811', '8', 'Field link and sequence number ', 'Field link and sequence number ', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('811', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 8, '', '', '', 0, -5, 'VR', '', '', NULL),
		('811', 'a', 'Meeting name or jurisdiction name as entry element', 'Meeting name or jurisdiction name as entry element', 0, 0, NULL, 8, NULL, 'MEETI_NAME', '', NULL, -6, 'VR', '', '', NULL),
		('811', 'b', 'Number (BK CF MP MU SE VM MX) [OBSOLETE]', 'Number (BK CF MP MU SE VM MX) [OBSOLETE]', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('811', 'c', 'Location of meeting', 'Location of meeting', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('811', 'd', 'Date of meeting', 'Date of meeting', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('811', 'e', 'Subordinate unit', 'Subordinate unit', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('811', 'f', 'Date of a work', 'Date of a work', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('811', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('811', 'h', 'Medium', 'Medium', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('811', 'j', 'Relator term', 'Relator term', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('811', 'k', 'Form subheading', 'Form subheading', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('811', 'l', 'Language of a work', 'Language of a work', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('811', 'n', 'Number of part/section/meeting', 'Number of part/section/meeting', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('811', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('811', 'q', 'Name of meeting following jurisdiction name entry element', 'Name of meeting following jurisdiction name entry element', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('811', 's', 'Version', 'Version', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('811', 't', 'Title of a work', 'Title of a work', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('811', 'u', 'Affiliation', 'Affiliation', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('811', 'v', 'Volume/sequential designation', 'Volume/sequential designation', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('811', 'w', 'Bibliographic record control number', 'Bibliographic record control number', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('830', '6', 'Linkage', 'Linkage', 0, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('830', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('830', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 8, '', '', '', 0, -5, 'VR', '', '', NULL),
		('830', 'a', 'Uniform title', 'Uniform title', 0, 0, '', 8, '', 'UNIF_TITLE', '', NULL, -6, 'VR', '', '', NULL),
		('830', 'd', 'Date of treaty signing', 'Date of treaty signing', 1, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('830', 'f', 'Date of a work', 'Date of a work', 0, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('830', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('830', 'h', 'Medium', 'Medium', 0, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('830', 'k', 'Form subheading', 'Form subheading', 1, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('830', 'l', 'Language of a work', 'Language of a work', 0, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('830', 'm', 'Medium of performance for music', 'Medium of performance for music', 1, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('830', 'n', 'Number of part/section of a work', 'Number of part/section of a work', 1, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('830', 'o', 'Arranged statement for music', 'Arranged statement for music', 0, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('830', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('830', 'r', 'Key for music', 'Key for music', 0, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('830', 's', 'Version', 'Version', 0, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('830', 't', 'Title of a work', 'Title of a work', 0, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('830', 'v', 'Volume number/sequential designation', 'Volume number/sequential designation', 0, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('830', 'w', 'Bibliographic record control number', 'Bibliographic record control number', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('840', 'a', 'Title', 'Title', 0, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('840', 'h', 'Medium', 'Medium', 1, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('840', 'v', 'Volume number/sequential designation', 'Volume number/sequential designation', 0, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('841', 'a', 'Type of record', 'Type of record', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'VR', '', '', NULL),
		('841', 'b', 'Fixed-length data elements', 'Fixed-length data elements', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'VR', '', '', NULL),
		('841', 'e', 'Encoding level', 'Encoding level', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'VR', '', '', NULL),
		('842', '6', 'Linkage', 'Linkage', 0, 0, '', 8, '', '', '', NULL, 5, 'VR', '', '', NULL),
		('842', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 8, '', '', '', NULL, 5, 'VR', '', '', NULL),
		('842', 'a', 'Textual physical form designator', 'Textual physical form designator', 0, 0, '', 8, '', '', '', NULL, 5, 'VR', '', '', NULL),
		('843', '3', 'Materials specified', 'Materials specified', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'VR', '', '', NULL),
		('843', '6', 'Linkage', 'Linkage', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'VR', '', '', NULL),
		('843', '7', 'Fixed-length data elements of reproduction', 'Fixed-length data elements of reproduction', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'VR', '', '', NULL),
		('843', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'VR', '', '', NULL),
		('843', 'a', 'Type of reproduction', 'Type of reproduction', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'VR', '', '', NULL),
		('843', 'b', 'Place of reproduction', 'Place of reproduction', 1, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'VR', '', '', NULL),
		('843', 'c', 'Agency responsible for reproduction', 'Agency responsible for reproduction', 1, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'VR', '', '', NULL),
		('843', 'd', 'Date of reproduction', 'Date of reproduction', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'VR', '', '', NULL),
		('843', 'e', 'Physical description of reproduction', 'Physical description of reproduction', 1, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'VR', '', '', NULL),
		('843', 'f', 'Series statement of reproduction', 'Series statement of reproduction', 1, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'VR', '', '', NULL),
		('843', 'm', 'Dates of publication and/or sequential designation of issues reproduced', 'Dates of publication and/or sequential designation of issues reproduced', 1, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'VR', '', '', NULL),
		('843', 'n', 'Note about reproduction', 'Note about reproduction', 1, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'VR', '', '', NULL),
		('844', '6', 'Linkage', 'Linkage', 0, 0, '', 8, '', '', '', NULL, 5, 'VR', '', '', NULL),
		('844', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 8, '', '', '', NULL, 5, 'VR', '', '', NULL),
		('844', 'a', 'Name of unit', 'Name of unit', 0, 0, '', 8, '', '', '', NULL, 5, 'VR', '', '', NULL),
		('845', '3', 'Materials specified', 'Materials specified', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'VR', '', '', NULL),
		('845', '5', 'Institution to which field applies', 'Institution to which field applies', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'VR', '', '', NULL),
		('845', '6', 'Linkage', 'Linkage', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'VR', '', '', NULL),
		('845', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'VR', '', '', NULL),
		('845', 'a', 'Terms governing use and reproduction', 'Terms governing use and reproduction', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'VR', '', '', NULL),
		('845', 'b', 'Jurisdiction', 'Jurisdiction', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'VR', '', '', NULL),
		('845', 'c', 'Authorization', 'Authorization', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'VR', '', '', NULL),
		('845', 'd', 'Authorized users', 'Authorized users', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'VR', '', '', NULL),
		('850', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'VR', '', '', NULL),
		('850', 'a', 'Holding institution', 'Holding institution', 1, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'VR', '', '', NULL),
		('850', 'b', 'Holdings (NR) (MU VM SE) [OBSOLETE]', 'Holdings (NR) (MU VM SE) [OBSOLETE]', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'VR', '', '', NULL),
		('850', 'd', 'Inclusive dates (NR) (MU VM SE) [OBSOLETE]', 'Inclusive dates (NR) (MU VM SE) [OBSOLETE]', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'VR', '', '', NULL),
		('850', 'e', 'Retention statement (NR) (CF MU VM SE) [OBSOLETE]', 'Retention statement (NR) (CF MU VM SE) [OBSOLETE]', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'VR', '', '', NULL),
		('851', '3', 'Materials specified', 'Materials specified', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'VR', '', '', NULL),
		('851', '6', 'Linkage', 'Linkage', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'VR', '', '', NULL),
		('851', 'a', 'Name (custodian or owner)', 'Name (custodian or owner)', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'VR', '', '', NULL),
		('851', 'b', 'Institutional division', 'Institutional division', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'VR', '', '', NULL),
		('851', 'c', 'Street address', 'Street address', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'VR', '', '', NULL),
		('851', 'd', 'Country', 'Country', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'VR', '', '', NULL),
		('851', 'e', 'Location of units', 'Location of units', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'VR', '', '', NULL),
		('851', 'f', 'Item number', 'Item number', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'VR', '', '', NULL),
		('851', 'g', 'Repository location code', 'Repository location code', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'VR', '', '', NULL),
		('852', '2', 'Source of classification or shelving scheme', 'Source of classification or shelving scheme', 0, 0, '', 8, '', '', '', NULL, 5, 'VR', '', '', NULL),
		('852', '3', 'Materials specified', 'Materials specified', 0, 0, '', 8, '', '', '', NULL, 5, 'VR', '', '', NULL),
		('852', '6', 'Linkage', 'Linkage', 0, 0, '', 8, '', '', '', NULL, 5, 'VR', '', '', NULL),
		('852', '8', 'Sequence number', 'Sequence number', 1, 0, '', 8, '', '', '', NULL, 5, 'VR', '', '', NULL),
		('852', 'a', 'Location', 'Location', 0, 0, '', 8, '', '', '', NULL, 5, 'VR', '', '', NULL),
		('852', 'b', 'Sublocation or collection', 'Sublocation or collection', 1, 0, '', 8, '', '', '', NULL, 5, 'VR', '', '', NULL),
		('852', 'c', 'Shelving location', 'Shelving location', 1, 0, '', 8, '', '', '', NULL, 5, 'VR', '', '', NULL),
		('852', 'e', 'Address', 'Address', 1, 0, '', 8, '', '', '', NULL, 5, 'VR', '', '', NULL),
		('852', 'f', 'Coded location qualifier', 'Coded location qualifier', 1, 0, '', 8, '', '', '', NULL, 5, 'VR', '', '', NULL),
		('852', 'g', 'Non-coded location qualifier', 'Non-coded location qualifier', 1, 0, '', 8, '', '', '', NULL, 5, 'VR', '', '', NULL),
		('852', 'h', 'Classification part', 'Classification part', 0, 0, '', 8, '', '', '', NULL, 5, 'VR', '', '', NULL),
		('852', 'i', 'Item part', 'Item part', 1, 0, '', 8, '', '', '', NULL, 5, 'VR', '', '', NULL),
		('852', 'j', 'Shelving control number', 'Shelving control number', 0, 0, '', 8, '', '', '', NULL, 5, 'VR', '', '', NULL),
		('852', 'k', 'Call number prefix', 'Call number prefix', 0, 0, '', 8, '', '', '', NULL, 5, 'VR', '', '', NULL),
		('852', 'l', 'Shelving form of title', 'Shelving form of title', 0, 0, '', 8, '', '', '', NULL, 5, 'VR', '', '', NULL),
		('852', 'm', 'Call number suffix', 'Call number suffix', 0, 0, '', 8, '', '', '', NULL, 5, 'VR', '', '', NULL),
		('852', 'n', 'Country code', 'Country code', 0, 0, '', 8, '', '', '', NULL, 5, 'VR', '', '', NULL),
		('852', 'p', 'Piece designation', 'Piece designation', 0, 0, '', 8, '', '', '', NULL, 5, 'VR', '', '', NULL),
		('852', 'q', 'Piece physical condition', 'Piece physical condition', 0, 0, '', 8, '', '', '', NULL, 5, 'VR', '', '', NULL),
		('852', 's', 'Copyright article-fee code', 'Copyright article-fee code', 1, 0, '', 8, '', '', '', NULL, 5, 'VR', '', '', NULL),
		('852', 't', 'Copy number', 'Copy number', 0, 0, '', 8, '', '', '', NULL, 5, 'VR', '', '', NULL),
		('852', 'u', 'Uniform Resource Identifier', 'Uniform Resource Identifier', 1, 0, '', 8, '', '', '', 1, 5, 'VR', '', '', NULL),
		('852', 'x', 'Nonpublic note', 'Nonpublic note', 1, 0, '', 8, '', '', '', NULL, 5, 'VR', '', '', NULL),
		('852', 'z', 'Public note', 'Public note', 1, 0, '', 8, '', '', '', NULL, 5, 'VR', '', '', NULL),
		('853', '3', 'Materials specified', 'Materials specified', 0, 0, '', 8, '', '', '', NULL, 5, 'VR', '', '', NULL),
		('853', '6', 'Linkage', 'Linkage', 0, 0, '', 8, '', '', '', NULL, 5, 'VR', '', '', NULL),
		('853', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 8, '', '', '', NULL, 5, 'VR', '', '', NULL),
		('853', 'a', 'First level of enumeration', 'First level of enumeration', 0, 0, '', 8, '', '', '', NULL, 5, 'VR', '', '', NULL),
		('853', 'b', 'Second level of enumeration', 'Second level of enumeration', 0, 0, '', 8, '', '', '', NULL, 5, 'VR', '', '', NULL),
		('853', 'c', 'Third level of enumeration', 'Third level of enumeration', 0, 0, '', 8, '', '', '', NULL, 5, 'VR', '', '', NULL),
		('853', 'd', 'Fourth level of enumeration', 'Fourth level of enumeration', 0, 0, '', 8, '', '', '', NULL, 5, 'VR', '', '', NULL),
		('853', 'e', 'Fifth level of enumeration', 'Fifth level of enumeration', 0, 0, '', 8, '', '', '', NULL, 5, 'VR', '', '', NULL),
		('853', 'f', 'Sixth level of enumeration', 'Sixth level of enumeration', 0, 0, '', 8, '', '', '', NULL, 5, 'VR', '', '', NULL),
		('853', 'g', 'Alternative numbering scheme, first level of enumeration', 'Alternative numbering scheme, first level of enumeration', 0, 0, '', 8, '', '', '', NULL, 5, 'VR', '', '', NULL),
		('853', 'h', 'Alternative numbering scheme, second level of enumeration', 'Alternative numbering scheme, second level of enumeration', 0, 0, '', 8, '', '', '', NULL, 5, 'VR', '', '', NULL),
		('853', 'i', 'First level of chronology', 'First level of chronology', 0, 0, '', 8, '', '', '', NULL, 5, 'VR', '', '', NULL),
		('853', 'j', 'Second level of chronology', 'Second level of chronology', 0, 0, '', 8, '', '', '', NULL, 5, 'VR', '', '', NULL),
		('853', 'k', 'Third level of chronology', 'Third level of chronology', 0, 0, '', 8, '', '', '', NULL, 5, 'VR', '', '', NULL),
		('853', 'l', 'Fourth level of chronology', 'Fourth level of chronology', 0, 0, '', 8, '', '', '', NULL, 5, 'VR', '', '', NULL),
		('853', 'm', 'Alternative numbering scheme, chronology', 'Alternative numbering scheme, chronology', 0, 0, '', 8, '', '', '', NULL, 5, 'VR', '', '', NULL),
		('853', 'n', 'Pattern note', 'Pattern note', 0, 0, '', 8, '', '', '', NULL, 5, 'VR', '', '', NULL),
		('853', 'p', 'Number of pieces per issuance', 'Number of pieces per issuance', 0, 0, '', 8, '', '', '', NULL, 5, 'VR', '', '', NULL),
		('853', 't', 'Copy', 'Copy', 0, 0, '', 8, '', '', '', NULL, 5, 'VR', '', '', NULL),
		('853', 'u', 'Bibliographic units per next higher level', 'Bibliographic units per next higher level', 1, 0, '', 8, '', '', '', NULL, 5, 'VR', '', '', NULL),
		('853', 'v', 'Numbering continuity', 'Numbering continuity', 1, 0, '', 8, '', '', '', NULL, 5, 'VR', '', '', NULL),
		('853', 'w', 'Frequency', 'Frequency', 0, 0, '', 8, '', '', '', NULL, 5, 'VR', '', '', NULL),
		('853', 'x', 'Calendar change', 'Calendar change', 0, 0, '', 8, '', '', '', NULL, 5, 'VR', '', '', NULL),
		('853', 'y', 'Regularity pattern', 'Regularity pattern', 1, 0, '', 8, '', '', '', NULL, 5, 'VR', '', '', NULL),
		('853', 'z', 'Numbering scheme', 'Numbering scheme', 1, 0, '', 8, '', '', '', NULL, 5, 'VR', '', '', NULL),
		('854', '3', 'Materials specified', 'Materials specified', 0, 0, '', 8, '', '', '', NULL, 5, 'VR', '', '', NULL),
		('854', '6', 'Linkage', 'Linkage', 0, 0, '', 8, '', '', '', NULL, 5, 'VR', '', '', NULL),
		('854', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 8, '', '', '', NULL, 5, 'VR', '', '', NULL),
		('854', 'a', 'First level of enumeration', 'First level of enumeration', 0, 0, '', 8, '', '', '', NULL, 5, 'VR', '', '', NULL),
		('854', 'b', 'Second level of enumeration', 'Second level of enumeration', 0, 0, '', 8, '', '', '', NULL, 5, 'VR', '', '', NULL),
		('854', 'c', 'Third level of enumeration', 'Third level of enumeration', 0, 0, '', 8, '', '', '', NULL, 5, 'VR', '', '', NULL),
		('854', 'd', 'Fourth level of enumeration', 'Fourth level of enumeration', 0, 0, '', 8, '', '', '', NULL, 5, 'VR', '', '', NULL),
		('854', 'e', 'Fifth level of enumeration', 'Fifth level of enumeration', 0, 0, '', 8, '', '', '', NULL, 5, 'VR', '', '', NULL),
		('854', 'f', 'Sixth level of enumeration', 'Sixth level of enumeration', 0, 0, '', 8, '', '', '', NULL, 5, 'VR', '', '', NULL),
		('854', 'g', 'Alternative numbering scheme, first level of enumeration', 'Alternative numbering scheme, first level of enumeration', 0, 0, '', 8, '', '', '', NULL, 5, 'VR', '', '', NULL),
		('854', 'h', 'Alternative numbering scheme, second level of enumeration', 'Alternative numbering scheme, second level of enumeration', 0, 0, '', 8, '', '', '', NULL, 5, 'VR', '', '', NULL),
		('854', 'i', 'First level of chronology', 'First level of chronology', 0, 0, '', 8, '', '', '', NULL, 5, 'VR', '', '', NULL),
		('854', 'j', 'Second level of chronology', 'Second level of chronology', 0, 0, '', 8, '', '', '', NULL, 5, 'VR', '', '', NULL),
		('854', 'k', 'Third level of chronology', 'Third level of chronology', 0, 0, '', 8, '', '', '', NULL, 5, 'VR', '', '', NULL),
		('854', 'l', 'Fourth level of chronology', 'Fourth level of chronology', 0, 0, '', 8, '', '', '', NULL, 5, 'VR', '', '', NULL),
		('854', 'm', 'Alternative numbering scheme, chronology', 'Alternative numbering scheme, chronology', 0, 0, '', 8, '', '', '', NULL, 5, 'VR', '', '', NULL),
		('854', 'n', 'Pattern note', 'Pattern note', 0, 0, '', 8, '', '', '', NULL, 5, 'VR', '', '', NULL),
		('854', 'p', 'Number of pieces per issuance', 'Number of pieces per issuance', 0, 0, '', 8, '', '', '', NULL, 5, 'VR', '', '', NULL),
		('854', 't', 'Copy', 'Copy', 0, 0, '', 8, '', '', '', NULL, 5, 'VR', '', '', NULL),
		('854', 'u', 'Bibliographic units per next higher level', 'Bibliographic units per next higher level', 1, 0, '', 8, '', '', '', NULL, 5, 'VR', '', '', NULL),
		('854', 'v', 'Numbering continuity', 'Numbering continuity', 1, 0, '', 8, '', '', '', NULL, 5, 'VR', '', '', NULL),
		('854', 'w', 'Frequency', 'Frequency', 0, 0, '', 8, '', '', '', NULL, 5, 'VR', '', '', NULL),
		('854', 'x', 'Calendar change', 'Calendar change', 0, 0, '', 8, '', '', '', NULL, 5, 'VR', '', '', NULL),
		('854', 'y', 'Regularity pattern', 'Regularity pattern', 1, 0, '', 8, '', '', '', NULL, 5, 'VR', '', '', NULL),
		('854', 'z', 'Numbering scheme', 'Numbering scheme', 1, 0, '', 8, '', '', '', NULL, 5, 'VR', '', '', NULL),
		('855', '3', 'Materials specified', 'Materials specified', 0, 0, '', 8, '', '', '', NULL, 5, 'VR', '', '', NULL),
		('855', '6', 'Linkage', 'Linkage', 0, 0, '', 8, '', '', '', NULL, 5, 'VR', '', '', NULL),
		('855', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 8, '', '', '', NULL, 5, 'VR', '', '', NULL),
		('855', 'a', 'First level of enumeration', 'First level of enumeration', 0, 0, '', 8, '', '', '', NULL, 5, 'VR', '', '', NULL),
		('855', 'b', 'Second level of enumeration', 'Second level of enumeration', 0, 0, '', 8, '', '', '', NULL, 5, 'VR', '', '', NULL),
		('855', 'c', 'Third level of enumeration', 'Third level of enumeration', 0, 0, '', 8, '', '', '', NULL, 5, 'VR', '', '', NULL),
		('855', 'd', 'Fourth level of enumeration', 'Fourth level of enumeration', 0, 0, '', 8, '', '', '', NULL, 5, 'VR', '', '', NULL),
		('855', 'e', 'Fifth level of enumeration', 'Fifth level of enumeration', 0, 0, '', 8, '', '', '', NULL, 5, 'VR', '', '', NULL),
		('855', 'f', 'Sixth level of enumeration', 'Sixth level of enumeration', 0, 0, '', 8, '', '', '', NULL, 5, 'VR', '', '', NULL),
		('855', 'g', 'Alternative numbering scheme, first level of enumeration', 'Alternative numbering scheme, first level of enumeration', 0, 0, '', 8, '', '', '', NULL, 5, 'VR', '', '', NULL),
		('855', 'h', 'Alternative numbering scheme, second level of enumeration', 'Alternative numbering scheme, second level of enumeration', 0, 0, '', 8, '', '', '', NULL, 5, 'VR', '', '', NULL),
		('855', 'i', 'First level of chronology', 'First level of chronology', 0, 0, '', 8, '', '', '', NULL, 5, 'VR', '', '', NULL),
		('855', 'j', 'Second level of chronology', 'Second level of chronology', 0, 0, '', 8, '', '', '', NULL, 5, 'VR', '', '', NULL),
		('855', 'k', 'Third level of chronology', 'Third level of chronology', 0, 0, '', 8, '', '', '', NULL, 5, 'VR', '', '', NULL),
		('855', 'l', 'Fourth level of chronology', 'Fourth level of chronology', 0, 0, '', 8, '', '', '', NULL, 5, 'VR', '', '', NULL),
		('855', 'm', 'Alternative numbering scheme, chronology', 'Alternative numbering scheme, chronology', 0, 0, '', 8, '', '', '', NULL, 5, 'VR', '', '', NULL),
		('855', 'n', 'Pattern note', 'Pattern note', 0, 0, '', 8, '', '', '', NULL, 5, 'VR', '', '', NULL),
		('855', 'p', 'Number of pieces per issuance', 'Number of pieces per issuance', 0, 0, '', 8, '', '', '', NULL, 5, 'VR', '', '', NULL),
		('855', 't', 'Copy', 'Copy', 0, 0, '', 8, '', '', '', NULL, 5, 'VR', '', '', NULL),
		('855', 'u', 'Bibliographic units per next higher level', 'Bibliographic units per next higher level', 1, 0, '', 8, '', '', '', NULL, 5, 'VR', '', '', NULL),
		('855', 'v', 'Numbering continuity', 'Numbering continuity', 1, 0, '', 8, '', '', '', NULL, 5, 'VR', '', '', NULL),
		('855', 'w', 'Frequency', 'Frequency', 0, 0, '', 8, '', '', '', NULL, 5, 'VR', '', '', NULL),
		('855', 'x', 'Calendar change', 'Calendar change', 0, 0, '', 8, '', '', '', NULL, 5, 'VR', '', '', NULL),
		('855', 'y', 'Regularity pattern', 'Regularity pattern', 1, 0, '', 8, '', '', '', NULL, 5, 'VR', '', '', NULL),
		('855', 'z', 'Numbering scheme', 'Numbering scheme', 1, 0, '', 8, '', '', '', NULL, 5, 'VR', '', '', NULL),
		('856', '2', 'Access method', 'Access method', 0, 0, '', 8, '', '', '', 0, -6, 'VR', '', '', NULL),
		('856', '3', 'Materials specified', 'Materials specified', 0, 0, '', 8, '', '', '', 0, -6, 'VR', '', '', NULL),
		('856', '6', 'Linkage', 'Linkage', 0, 0, '', 8, '', '', '', 0, -6, 'VR', '', '', NULL),
		('856', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 8, '', '', '', 0, -6, 'VR', '', '', NULL),
		('856', 'a', 'Host name', 'Host name', 1, 0, '', 8, '', '', '', 0, -1, 'VR', '', '', NULL),
		('856', 'b', 'Access number', 'Access number', 1, 0, '', 8, '', '', '', 0, -1, 'VR', '', '', NULL),
		('856', 'c', 'Compression information', 'Compression information', 1, 0, '', 8, '', '', '', 0, -1, 'VR', '', '', NULL),
		('856', 'd', 'Path', 'Path', 1, 0, '', 8, '', '', '', 0, -1, 'VR', '', '', NULL),
		('856', 'f', 'Electronic name', 'Electronic name', 1, 0, '', 8, '', '', '', 0, -1, 'VR', '', '', NULL),
		('856', 'h', 'Processor of request', 'Processor of request', 0, 0, '', 8, '', '', '', 0, -1, 'VR', '', '', NULL),
		('856', 'i', 'Instruction', 'Instruction', 1, 0, '', 8, '', '', '', 0, -1, 'VR', '', '', NULL),
		('856', 'j', 'Bits per second', 'Bits per second', 0, 0, '', 8, '', '', '', 0, -1, 'VR', '', '', NULL),
		('856', 'k', 'Password', 'Password', 0, 0, '', 8, '', '', '', 0, -1, 'VR', '', '', NULL),
		('856', 'l', 'Logon', 'Logon', 0, 0, '', 8, '', '', '', 0, -1, 'VR', '', '', NULL),
		('856', 'm', 'Contact for access assistance', 'Contact for access assistance', 1, 0, '', 8, '', '', '', 0, -1, 'VR', '', '', NULL),
		('856', 'n', 'Name of location of host in subfield', 'Name of location of host in subfield', 0, 0, '', 8, '', '', '', 0, -1, 'VR', '', '', NULL),
		('856', 'o', 'Operating system', 'Operating system', 0, 0, '', 8, '', '', '', 0, -1, 'VR', '', '', NULL),
		('856', 'p', 'Port', 'Port', 0, 0, '', 8, '', '', '', 0, -1, 'VR', '', '', NULL),
		('856', 'q', 'Electronic format type', 'Electronic format type', 0, 0, '', 8, '', '', '', 0, -1, 'VR', '', '', NULL),
		('856', 'r', 'Settings', 'Settings', 0, 0, '', 8, '', '', '', 0, -1, 'VR', '', '', NULL),
		('856', 's', 'File size', 'File size', 1, 0, '', 8, '', '', '', 0, -1, 'VR', '', '', NULL),
		('856', 't', 'Terminal emulation', 'Terminal emulation', 1, 0, '', 8, '', '', '', 0, -1, 'VR', '', '', NULL),
		('856', 'u', 'Uniform Resource Identifier', 'Uniform Resource Identifier', 1, 0, 'biblioitems.url', 8, '', '', '', 1, -1, 'VR', '', '', NULL),
		('856', 'v', 'Hours access method available', 'Hours access method available', 1, 0, '', 8, '', '', '', 0, -1, 'VR', '', '', NULL),
		('856', 'w', 'Record control number', 'Record control number', 1, 0, '', 8, '', '', '', 0, -1, 'VR', '', '', NULL),
		('856', 'x', 'Nonpublic note', 'Nonpublic note', 1, 0, '', 8, '', '', '', 0, 1, 'VR', '', '', NULL),
		('856', 'y', 'Link text', 'Link text', 1, 0, '', 8, '', '', '', 0, -1, 'VR', '', '', NULL),
		('856', 'z', 'Public note', 'Public note', 1, 0, '', 8, '', '', '', 0, -1, 'VR', '', '', NULL),
		('859', 'b', 'Operator\'s initials, OID (RLIN)', 'Operator\'s initials, OID (RLIN)', 0, 0, '', 8, '', '', '', 0, 5, 'VR', '', '', NULL),
		('859', 'c', 'Cataloger\'s initials, CIN (RLIN)', 'Cataloger\'s initials, CIN (RLIN)', 0, 0, '', 8, '', '', '', 0, 5, 'VR', '', '', NULL),
		('859', 'd', 'TDC (RLIN)', 'TDC (RLIN)', 0, 0, '', 8, '', '', '', 0, 5, 'VR', '', '', NULL),
		('859', 'l', 'LIB (RLIN)', 'LIB (RLIN)', 0, 0, '', 8, '', '', '', 0, 5, 'VR', '', '', NULL),
		('859', 'p', 'PRI (RLIN)', 'PRI (RLIN)', 0, 0, '', 8, '', '', '', 0, 5, 'VR', '', '', NULL),
		('859', 'r', 'REG (RLIN)', 'REG (RLIN)', 0, 0, '', 8, '', '', '', 0, 5, 'VR', '', '', NULL),
		('859', 'v', 'VER (RLIN)', 'VER (RLIN)', 0, 0, '', 8, '', '', '', 0, 5, 'VR', '', '', NULL),
		('859', 'x', 'LDEL (RLIN)', 'LDEL (RLIN)', 0, 0, '', 8, '', '', '', 0, 5, 'VR', '', '', NULL),
		('866', '6', 'Linkage', 'Linkage', 0, 0, '', 8, '', '', '', NULL, 5, 'VR', '', '', NULL),
		('866', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 8, '', '', '', NULL, 5, 'VR', '', '', NULL),
		('866', 'a', 'Textual string', 'Textual string', 0, 0, '', 8, '', '', '', 0, 5, 'VR', '', '', NULL),
		('866', 'x', 'Nonpublic note', 'Nonpublic note', 1, 0, '', 8, '', '', '', 0, 5, 'VR', '', '', NULL),
		('866', 'z', 'Public note', 'Public note', 1, 0, '', 8, '', '', '', 0, 5, 'VR', '', '', NULL),
		('867', '6', 'Linkage', 'Linkage', 0, 0, '', 8, '', '', '', NULL, 5, 'VR', '', '', NULL),
		('867', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 8, '', '', '', NULL, 5, 'VR', '', '', NULL),
		('867', 'a', 'Textual string', 'Textual string', 0, 0, '', 8, '', '', '', 0, 5, 'VR', '', '', NULL),
		('867', 'x', 'Nonpublic note', 'Nonpublic note', 1, 0, '', 8, '', '', '', 0, 5, 'VR', '', '', NULL),
		('867', 'z', 'Public note', 'Public note', 1, 0, '', 8, '', '', '', 0, 5, 'VR', '', '', NULL),
		('868', '6', 'Linkage', 'Linkage', 0, 0, '', 8, '', '', '', NULL, 5, 'VR', '', '', NULL),
		('868', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 8, '', '', '', NULL, 5, 'VR', '', '', NULL),
		('868', 'a', 'Textual string', 'Textual string', 0, 0, '', 8, '', '', '', 0, 5, 'VR', '', '', NULL),
		('868', 'x', 'Nonpublic note', 'Nonpublic note', 1, 0, '', 8, '', '', '', 0, 5, 'VR', '', '', NULL),
		('868', 'z', 'Public note', 'Public note', 1, 0, '', 8, '', '', '', 0, 5, 'VR', '', '', NULL),
		('870', '4', 'Relator code', 'Relator code', 1, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('870', '6', 'Linkage', 'Linkage', 0, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('870', 'a', 'Personal name', 'Personal name', 0, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('870', 'b', 'Numeration', 'Numeration', 0, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('870', 'c', 'Titles and other words associated with a name', 'Titles and other words associated with a name', 1, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('870', 'd', 'Dates associated with a name', 'Dates associated with a name', 0, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('870', 'e', 'Relator term', 'Relator term', 1, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('870', 'f', 'Date of a work', 'Date of a work', 0, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('870', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('870', 'j', 'Tag and sequence number', 'Tag and sequence number', 0, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('870', 'k', 'Form subheading', 'Form subheading', 1, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('870', 'l', 'Language of a work', 'Language of a work', 0, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('870', 'n', 'Number of part/section of a work', 'Number of part/section of a work', 1, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('870', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('870', 'q', 'Fuller form of name', 'Fuller form of name', 0, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('870', 't', 'Title of a work', 'Title of a work', 0, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('870', 'u', 'Affiliation', 'Affiliation', 0, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('871', '4', 'Relator code', 'Relator code', 1, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('871', '6', 'Linkage', 'Linkage', 0, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('871', 'a', 'Corporate name or jurisdiction name as entry element', 'Corporate name or jurisdiction name as entry element', 0, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('871', 'b', 'Subordinate unit', 'Subordinate unit', 1, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('871', 'c', 'Location of meeting', 'Location of meeting', 0, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('871', 'd', 'Date of meeting or treaty signing', 'Date of meeting or treaty signing', 1, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('871', 'e', 'Relator term', 'Relator term', 1, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('871', 'f', 'Date of a work', 'Date of a work', 0, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('871', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('871', 'j', 'Tag and sequence number', 'Tag and sequence number', 0, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('871', 'k', 'Form subheading', 'Form subheading', 1, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('871', 'l', 'Language of a work', 'Language of a work', 0, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('871', 'n', 'Number of part/section/meeting', 'Number of part/section/meeting', 1, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('871', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('871', 't', 'Title of a work', 'Title of a work', 0, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('871', 'u', 'Affiliation', 'Affiliation', 0, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('872', '4', 'Relator code', 'Relator code', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('872', '6', 'Linkage', 'Linkage', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('872', 'a', 'Meeting name or jurisdiction name as entry element', 'Meeting name or jurisdiction name as entry element', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('872', 'b', 'Number [OBSOLETE]', 'Number [OBSOLETE]', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('872', 'c', 'Location of meeting', 'Location of meeting', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('872', 'd', 'Date of meeting', 'Date of meeting', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('872', 'e', 'Subordinate unit', 'Subordinate unit', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('872', 'f', 'Date of a work', 'Date of a work', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('872', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('872', 'j', 'Tag and sequence number', 'Tag and sequence number', 0, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('872', 'k', 'Form subheading', 'Form subheading', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('872', 'l', 'Language of a work', 'Language of a work', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('872', 'n', 'Number of part/section/meeting', 'Number of part/section/meeting', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('872', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('872', 'q', 'Name of meeting following jurisdiction name entry element', 'Name of meeting following jurisdiction name entry element', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('872', 't', 'Title of a work', 'Title of a work', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('872', 'u', 'Affiliation', 'Affiliation', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('873', '6', 'Linkage', 'Linkage', 0, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('873', 'a', 'Uniform title', 'Uniform title', 0, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('873', 'd', 'Date of treaty signing', 'Date of treaty signing', 1, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('873', 'f', 'Date of a work', 'Date of a work', 0, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('873', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('873', 'h', 'Medium', 'Medium', 0, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('873', 'j', 'Tag and sequence number', 'Tag and sequence number', 0, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('873', 'k', 'Form subheading', 'Form subheading', 1, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('873', 'l', 'Language of a work', 'Language of a work', 0, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('873', 'm', 'Medium of performance for music', 'Medium of performance for music', 1, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('873', 'n', 'Number of part/section of a work', 'Number of part/section of a work', 1, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('873', 'o', 'Arranged statement for music', 'Arranged statement for music', 0, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('873', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('873', 'r', 'Key for music', 'Key for music', 0, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('873', 's', 'Version', 'Version', 0, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('873', 't', 'Title of a work', 'Title of a work', 0, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('876', '3', 'Materials specified', 'Materials specified', 0, 0, '', 8, '', '', '', NULL, 5, 'VR', '', '', NULL),
		('876', '6', 'Linkage', 'Linkage', 0, 0, '', 8, '', '', '', NULL, 5, 'VR', '', '', NULL),
		('876', '8', 'Sequence number', 'Sequence number', 1, 0, '', 8, '', '', '', NULL, 5, 'VR', '', '', NULL),
		('876', 'a', 'Internal item number', 'Internal item number', 0, 0, '', 8, '', '', '', NULL, 5, 'VR', '', '', NULL),
		('876', 'b', 'Invalid or canceled internal item number', 'Invalid or canceled internal item number', 1, 0, '', 8, '', '', '', NULL, 5, 'VR', '', '', NULL),
		('876', 'c', 'Cost', 'Cost', 1, 0, '', 8, '', '', '', NULL, 5, 'VR', '', '', NULL),
		('876', 'd', 'Date acquired', 'Date acquired', 1, 0, '', 8, '', '', '', NULL, 5, 'VR', '', '', NULL),
		('876', 'e', 'Source of acquisition', 'Source of acquisition', 1, 0, '', 8, '', '', '', NULL, 5, 'VR', '', '', NULL),
		('876', 'h', 'Use restrictions', 'Use restrictions', 1, 0, '', 8, '', '', '', NULL, 5, 'VR', '', '', NULL),
		('876', 'j', 'Item status', 'Item status', 1, 0, '', 8, '', '', '', NULL, 5, 'VR', '', '', NULL),
		('876', 'l', 'Temporary location', 'Temporary location', 1, 0, '', 8, '', '', '', NULL, 5, 'VR', '', '', NULL),
		('876', 'p', 'Piece designation', 'Piece designation', 1, 0, '', 8, '', '', '', NULL, 5, 'VR', '', '', NULL),
		('876', 'r', 'Invalid or canceled piece designation', 'Invalid or canceled piece designation', 1, 0, '', 8, '', '', '', NULL, 5, 'VR', '', '', NULL),
		('876', 't', 'Copy number', 'Copy number', 0, 0, '', 8, '', '', '', NULL, 5, 'VR', '', '', NULL),
		('876', 'x', 'Nonpublic note', 'Nonpublic note', 1, 0, '', 8, '', '', '', NULL, 5, 'VR', '', '', NULL),
		('876', 'z', 'Public note', 'Public note', 1, 0, '', 8, '', '', '', NULL, 5, 'VR', '', '', NULL),
		('877', '3', 'Materials specified', 'Materials specified', 0, 0, '', 8, '', '', '', NULL, 5, 'VR', '', '', NULL),
		('877', '6', 'Linkage', 'Linkage', 0, 0, '', 8, '', '', '', NULL, 5, 'VR', '', '', NULL),
		('877', '8', 'Sequence number', 'Sequence number', 1, 0, '', 8, '', '', '', NULL, 5, 'VR', '', '', NULL),
		('877', 'a', 'Internal item number', 'Internal item number', 0, 0, '', 8, '', '', '', NULL, 5, 'VR', '', '', NULL),
		('877', 'b', 'Invalid or canceled internal item number', 'Invalid or canceled internal item number', 1, 0, '', 8, '', '', '', NULL, 5, 'VR', '', '', NULL),
		('877', 'c', 'Cost', 'Cost', 1, 0, '', 8, '', '', '', NULL, 5, 'VR', '', '', NULL),
		('877', 'd', 'Date acquired', 'Date acquired', 1, 0, '', 8, '', '', '', NULL, 5, 'VR', '', '', NULL),
		('877', 'e', 'Source of acquisition', 'Source of acquisition', 1, 0, '', 8, '', '', '', NULL, 5, 'VR', '', '', NULL),
		('877', 'h', 'Use restrictions', 'Use restrictions', 1, 0, '', 8, '', '', '', NULL, 5, 'VR', '', '', NULL),
		('877', 'j', 'Item status', 'Item status', 1, 0, '', 8, '', '', '', NULL, 5, 'VR', '', '', NULL),
		('877', 'l', 'Temporary location', 'Temporary location', 1, 0, '', 8, '', '', '', NULL, 5, 'VR', '', '', NULL),
		('877', 'p', 'Piece designation', 'Piece designation', 1, 0, '', 8, '', '', '', NULL, 5, 'VR', '', '', NULL),
		('877', 'r', 'Invalid or canceled piece designation', 'Invalid or canceled piece designation', 1, 0, '', 8, '', '', '', NULL, 5, 'VR', '', '', NULL),
		('877', 't', 'Copy number', 'Copy number', 0, 0, '', 8, '', '', '', NULL, 5, 'VR', '', '', NULL),
		('877', 'x', 'Nonpublic note', 'Nonpublic note', 1, 0, '', 8, '', '', '', NULL, 5, 'VR', '', '', NULL),
		('877', 'z', 'Public note', 'Public note', 1, 0, '', 8, '', '', '', NULL, 5, 'VR', '', '', NULL),
		('878', '3', 'Materials specified', 'Materials specified', 0, 0, '', 8, '', '', '', NULL, 5, 'VR', '', '', NULL),
		('878', '6', 'Linkage', 'Linkage', 0, 0, '', 8, '', '', '', NULL, 5, 'VR', '', '', NULL),
		('878', '8', 'Sequence number', 'Sequence number', 1, 0, '', 8, '', '', '', NULL, 5, 'VR', '', '', NULL),
		('878', 'a', 'Internal item number', 'Internal item number', 0, 0, '', 8, '', '', '', NULL, 5, 'VR', '', '', NULL),
		('878', 'b', 'Invalid or canceled internal item number', 'Invalid or canceled internal item number', 1, 0, '', 8, '', '', '', NULL, 5, 'VR', '', '', NULL),
		('878', 'c', 'Cost', 'Cost', 1, 0, '', 8, '', '', '', NULL, 5, 'VR', '', '', NULL),
		('878', 'd', 'Date acquired', 'Date acquired', 1, 0, '', 8, '', '', '', NULL, 5, 'VR', '', '', NULL),
		('878', 'e', 'Source of acquisition', 'Source of acquisition', 1, 0, '', 8, '', '', '', NULL, 5, 'VR', '', '', NULL),
		('878', 'h', 'Use restrictions', 'Use restrictions', 1, 0, '', 8, '', '', '', NULL, 5, 'VR', '', '', NULL),
		('878', 'j', 'Item status', 'Item status', 1, 0, '', 8, '', '', '', NULL, 5, 'VR', '', '', NULL),
		('878', 'l', 'Temporary location', 'Temporary location', 1, 0, '', 8, '', '', '', NULL, 5, 'VR', '', '', NULL),
		('878', 'p', 'Piece designation', 'Piece designation', 1, 0, '', 8, '', '', '', NULL, 5, 'VR', '', '', NULL),
		('878', 'r', 'Invalid or canceled piece designation', 'Invalid or canceled piece designation', 1, 0, '', 8, '', '', '', NULL, 5, 'VR', '', '', NULL),
		('878', 't', 'Copy number', 'Copy number', 0, 0, '', 8, '', '', '', NULL, 5, 'VR', '', '', NULL),
		('878', 'x', 'Nonpublic note', 'Nonpublic note', 1, 0, '', 8, '', '', '', NULL, 5, 'VR', '', '', NULL),
		('878', 'z', 'Public note', 'Public note', 1, 0, '', 8, '', '', '', NULL, 5, 'VR', '', '', NULL),
		('880', '2', '2', '2', 1, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('880', '3', '3', '3', 1, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('880', '4', '4', '4', 1, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('880', '5', '5', '5', 1, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('880', '6', 'Linkage', 'Linkage', 0, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('880', '7', '7', '7', 1, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('880', '8', '8', '8', 1, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('880', '9', '9', '9', 1, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('880', 'a', 'a', 'a', 1, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('880', 'b', 'b', 'b', 1, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('880', 'c', 'c', 'c', 1, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('880', 'd', 'd', 'd', 1, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('880', 'e', 'e', 'e', 1, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('880', 'f', 'f', 'f', 1, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('880', 'g', 'g', 'g', 1, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('880', 'h', 'h', 'h', 1, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('880', 'i', 'i', 'i', 1, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('880', 'j', 'j', 'j', 1, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('880', 'k', 'k', 'k', 1, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('880', 'l', 'l', 'l', 1, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('880', 'm', 'm', 'm', 1, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('880', 'n', 'n', 'n', 1, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('880', 'o', 'o', 'o', 1, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('880', 'p', 'p', 'p', 1, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('880', 'q', 'q', 'q', 1, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('880', 'r', 'r', 'r', 1, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('880', 's', 's', 's', 1, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('880', 't', 't', 't', 1, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('880', 'u', 'u', 'u', 1, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('880', 'v', 'v', 'v', 1, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('880', 'w', 'w', 'w', 1, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('880', 'x', 'x', 'x', 1, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('880', 'y', 'y', 'y', 1, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('880', 'z', 'z', 'z', 1, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('886', '0', '0', '0', 1, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('886', '1', '1', '1', 1, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('886', '2', '2', '2', 1, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('886', '3', '3', '3', 1, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('886', '4', '4', '4', 1, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('886', '5', '5', '5', 1, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('886', '6', '6', '6', 1, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('886', '7', '7', '7', 1, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('886', '8', '8', '8', 1, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('886', '9', '9', '9', 1, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('886', 'a', 'a', 'a', 1, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('886', 'b', 'b', 'b', 1, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('886', 'c', 'c', 'c', 1, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('886', 'd', 'd', 'd', 1, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('886', 'e', 'e', 'e', 1, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('886', 'f', 'f', 'f', 1, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('886', 'g', 'g', 'g', 1, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('886', 'h', 'h', 'h', 1, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('886', 'i', 'i', 'i', 1, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('886', 'j', 'j', 'j', 1, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('886', 'k', 'k', 'k', 1, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('886', 'l', 'l', 'l', 1, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('886', 'm', 'm', 'm', 1, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('886', 'n', 'n', 'n', 1, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('886', 'o', 'o', 'o', 1, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('886', 'p', 'p', 'p', 1, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('886', 'q', 'q', 'q', 1, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('886', 'r', 'r', 'r', 1, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('886', 's', 's', 's', 1, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('886', 't', 't', 't', 1, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('886', 'u', 'u', 'u', 1, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('886', 'v', 'v', 'v', 1, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('886', 'w', 'w', 'w', 1, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('886', 'x', 'x', 'x', 1, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('886', 'y', 'y', 'y', 1, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('886', 'z', 'z', 'z', 1, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('887', '2', 'Source of data', 'Source of data', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('887', 'a', 'Content of non-MARC field', 'Content of non-MARC field', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('896', '%', '% (RLIN)', '% (RLIN)', 0, 0, '', 8, '', '', '', 0, -6, 'VR', '', '', NULL),
		('896', '4', 'Relator code', 'Relator code', 1, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('896', '6', 'Linkage', 'Linkage', 0, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('896', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('896', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 8, '', '', '', 0, -5, 'VR', '', '', NULL),
		('896', 'a', 'Personal name', 'Personal name', 0, 0, '', 8, '', 'PERSO_NAME', '', NULL, -6, 'VR', '', '', NULL),
		('896', 'b', 'Numeration', 'Numeration', 0, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('896', 'c', 'Titles and other words associated with a name', 'Titles and other words associated with a name', 1, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('896', 'd', 'Dates associated with a name', 'Dates associated with a name', 0, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('896', 'e', 'Relator term', 'Relator term', 1, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('896', 'f', 'Date of a work', 'Date of a work', 0, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('896', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('896', 'h', 'Medium', 'Medium', 0, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('896', 'j', 'Attribution qualifier', 'Attribution qualifier', 1, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('896', 'k', 'Form subheading', 'Form subheading', 1, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('896', 'l', 'Language of a work', 'Language of a work', 0, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('896', 'm', 'Medium of performance for music', 'Medium of performance for music', 1, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('896', 'n', 'Number of part/section of a work', 'Number of part/section of a work', 1, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('896', 'o', 'Arranged statement for music', 'Arranged statement for music', 0, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('896', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('896', 'q', 'Fuller form of name', 'Fuller form of name', 0, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('896', 'r', 'Key for music', 'Key for music', 0, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('896', 's', 'Version', 'Version', 0, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('896', 't', 'Title of a work', 'Title of a work', 0, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('896', 'u', 'Affiliation', 'Affiliation', 0, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('896', 'v', 'Volume/sequential designation', 'Volume/sequential designation', 0, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('897', '%', '% (RLIN)', '% (RLIN)', 0, 0, '', 8, '', '', '', 0, -6, 'VR', '', '', NULL),
		('897', '4', 'Relator code', 'Relator code', 1, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('897', '6', 'Linkage', 'Linkage', 0, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('897', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('897', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 8, '', '', '', 0, -5, 'VR', '', '', NULL),
		('897', 'a', 'Corporate name or jurisdiction name as entry element', 'Corporate name or jurisdiction name as entry element', 0, 0, '', 8, '', 'CORPO_NAME', '', NULL, -6, 'VR', '', '', NULL),
		('897', 'b', 'Subordinate unit', 'Subordinate unit', 1, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('897', 'c', 'Location of meeting', 'Location of meeting', 0, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('897', 'd', 'Date of meeting or treaty signing', 'Date of meeting or treaty signing', 1, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('897', 'e', 'Relator term', 'Relator term', 1, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('897', 'f', 'Date of a work', 'Date of a work', 0, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('897', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('897', 'h', 'Medium', 'Medium', 0, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('897', 'k', 'Form subheading', 'Form subheading', 1, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('897', 'l', 'Language of a work', 'Language of a work', 0, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('897', 'm', 'Medium of performance for music', 'Medium of performance for music', 1, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('897', 'n', 'Number of part/section/meeting', 'Number of part/section/meeting', 1, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('897', 'o', 'Arranged statement for music', 'Arranged statement for music', 0, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('897', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('897', 'r', 'Key for music', 'Key for music', 0, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('897', 's', 'Version', 'Version', 0, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('897', 't', 'Title of a work', 'Title of a work', 0, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('897', 'u', 'Affiliation', 'Affiliation', 0, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('897', 'v', 'Volume/sequential designation', 'Volume/sequential designation', 0, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('898', '%', '% (RLIN)', '% (RLIN)', 0, 0, '', 8, '', '', '', 0, -6, 'VR', '', '', NULL),
		('898', '4', 'Relator code', 'Relator code', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('898', '6', 'Linkage', 'Linkage', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('898', '8', 'Field link and sequence number ', 'Field link and sequence number ', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('898', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 8, '', '', '', 0, -5, 'VR', '', '', NULL),
		('898', 'a', 'Meeting name or jurisdiction name as entry element', 'Meeting name or jurisdiction name as entry element', 0, 0, NULL, 8, NULL, 'MEETI_NAME', '', NULL, -6, 'VR', '', '', NULL),
		('898', 'b', 'Number (BK CF MP MU SE VM MX) [OBSOLETE]', 'Number (BK CF MP MU SE VM MX) [OBSOLETE]', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('898', 'c', 'Location of meeting', 'Location of meeting', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('898', 'd', 'Date of meeting', 'Date of meeting', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('898', 'e', 'Subordinate unit', 'Subordinate unit', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('898', 'f', 'Date of a work', 'Date of a work', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('898', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('898', 'h', 'Medium', 'Medium', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('898', 'k', 'Form subheading', 'Form subheading', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('898', 'l', 'Language of a work', 'Language of a work', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('898', 'n', 'Number of part/section/meeting', 'Number of part/section/meeting', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('898', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('898', 'q', 'Name of meeting following jurisdiction name entry element', 'Name of meeting following jurisdiction name entry element', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('898', 's', 'Version', 'Version', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('898', 't', 'Title of a work', 'Title of a work', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('898', 'u', 'Affiliation', 'Affiliation', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('898', 'v', 'Volume/sequential designation', 'Volume/sequential designation', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('899', '%', '% (RLIN)', '% (RLIN)', 0, 0, '', 8, '', '', '', 0, -6, 'VR', '', '', NULL),
		('899', '6', 'Linkage', 'Linkage', 0, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('899', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('899', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 8, '', '', '', 0, -5, 'VR', '', '', NULL),
		('899', 'a', 'Uniform title', 'Uniform title', 0, 0, '', 8, '', 'UNIF_TITLE', '', NULL, -6, 'VR', '', '', NULL),
		('899', 'd', 'Date of treaty signing', 'Date of treaty signing', 1, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('899', 'f', 'Date of a work', 'Date of a work', 0, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('899', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('899', 'h', 'Medium', 'Medium', 0, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('899', 'k', 'Form subheading', 'Form subheading', 1, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('899', 'l', 'Language of a work', 'Language of a work', 0, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('899', 'm', 'Medium of performance for music', 'Medium of performance for music', 1, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('899', 'n', 'Number of part/section of a work', 'Number of part/section of a work', 1, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('899', 'o', 'Arranged statement for music', 'Arranged statement for music', 0, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('899', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('899', 'r', 'Key for music', 'Key for music', 0, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('899', 's', 'Version', 'Version', 0, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('899', 't', 'Title of a work', 'Title of a work', 0, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('899', 'v', 'Volume number/sequential designation', 'Volume number/sequential designation', 0, 0, '', 8, '', '', '', NULL, 5, 'VR', '', '', NULL),
		('900', '4', 'Relator code', 'Relator code', 1, 0, '', 9, '', '', '', 0, -6, 'VR', '', '', NULL),
		('900', '6', 'Linkage', 'Linkage', 0, 0, '', 9, '', '', '', 0, -6, 'VR', '', '', NULL),
		('900', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 9, '', '', '', 0, -6, 'VR', '', '', NULL),
		('900', 'a', 'Personal name', 'Personal name', 0, 0, '', 9, '', '', '', 0, 5, 'VR', '', '', NULL),
		('900', 'b', 'Numeration', 'Numeration', 0, 0, '', 9, '', '', '', 0, -6, 'VR', '', '', NULL),
		('900', 'c', 'Titles and other words associated with a name', 'Titles and other words associated with a name', 1, 0, '', 9, '', '', '', 0, -6, 'VR', '', '', NULL),
		('900', 'd', 'Dates associated with a name', 'Dates associated with a name', 0, 0, '', 9, '', '', '', 0, -6, 'VR', '', '', NULL),
		('900', 'e', 'Relator term', 'Relator term', 1, 0, '', 9, '', '', '', 0, -6, 'VR', '', '', NULL),
		('900', 'f', 'Date of a work', 'Date of a work', 0, 0, '', 9, '', '', '', 0, -6, 'VR', '', '', NULL),
		('900', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, '', 9, '', '', '', 0, -6, 'VR', '', '', NULL),
		('900', 'j', 'Attribution qualifier', 'Attribution qualifier', 1, 0, '', 9, '', '', '', 0, -6, 'VR', '', '', NULL),
		('900', 'k', 'Form subheading', 'Form subheading', 1, 0, '', 9, '', '', '', 0, -6, 'VR', '', '', NULL),
		('900', 'l', 'Language of a work', 'Language of a work', 0, 0, '', 9, '', '', '', 0, -6, 'VR', '', '', NULL),
		('900', 'n', 'Number of part/section of a work', 'Number of part/section of a work', 1, 0, '', 9, '', '', '', 0, -6, 'VR', '', '', NULL),
		('900', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, '', 9, '', '', '', 0, -6, 'VR', '', '', NULL),
		('900', 'q', 'Fuller form of name', 'Fuller form of name', 0, 0, '', 9, '', '', '', 0, -6, 'VR', '', '', NULL),
		('900', 't', 'Title of a work', 'Title of a work', 0, 0, '', 9, '', '', '', 0, -6, 'VR', '', '', NULL),
		('900', 'u', 'Affiliation', 'Affiliation', 0, 0, '', 9, '', '', '', 0, -6, 'VR', '', '', NULL),
		('901', '0', '0', '0', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('901', '1', '1', '1', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('901', '2', '2', '2', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('901', '3', '3', '3', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('901', '4', '4', '4', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('901', '5', '5', '5', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('901', '6', '6', '6', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('901', '7', '7', '7', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('901', '8', '8', '8', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('901', '9', '9', '9', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('901', 'a', 'a', 'a', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('901', 'b', 'b', 'b', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('901', 'c', 'c', 'c', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('901', 'd', 'd', 'd', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('901', 'e', 'e', 'e', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('901', 'f', 'f', 'f', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('901', 'g', 'g', 'g', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('901', 'h', 'h', 'h', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('901', 'i', 'i', 'i', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('901', 'j', 'j', 'j', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('901', 'k', 'k', 'k', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('901', 'l', 'l', 'l', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('901', 'm', 'm', 'm', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('901', 'n', 'n', 'n', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('901', 'o', 'o', 'o', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('901', 'p', 'p', 'p', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('901', 'q', 'q', 'q', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('901', 'r', 'r', 'r', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('901', 's', 's', 's', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('901', 't', 't', 't', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('901', 'u', 'u', 'u', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('901', 'v', 'v', 'v', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('901', 'w', 'w', 'w', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('901', 'x', 'x', 'x', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('901', 'y', 'y', 'y', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('901', 'z', 'z', 'z', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('902', '0', '0', '0', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('902', '1', '1', '1', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('902', '2', '2', '2', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('902', '3', '3', '3', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('902', '4', '4', '4', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('902', '5', '5', '5', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('902', '6', '6', '6', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('902', '7', '7', '7', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('902', '8', '8', '8', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('902', '9', '9', '9', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('902', 'a', 'a', 'a', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('902', 'b', 'b', 'b', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('902', 'c', 'c', 'c', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('902', 'd', 'd', 'd', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('902', 'e', 'e', 'e', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('902', 'f', 'f', 'f', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('902', 'g', 'g', 'g', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('902', 'h', 'h', 'h', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('902', 'i', 'i', 'i', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('902', 'j', 'j', 'j', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('902', 'k', 'k', 'k', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('902', 'l', 'l', 'l', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('902', 'm', 'm', 'm', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('902', 'n', 'n', 'n', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('902', 'o', 'o', 'o', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('902', 'p', 'p', 'p', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('902', 'q', 'q', 'q', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('902', 'r', 'r', 'r', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('902', 's', 's', 's', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('902', 't', 't', 't', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('902', 'u', 'u', 'u', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('902', 'v', 'v', 'v', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('902', 'w', 'w', 'w', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('902', 'x', 'x', 'x', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('902', 'y', 'y', 'y', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('902', 'z', 'z', 'z', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('903', '0', '0', '0', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('903', '1', '1', '1', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('903', '2', '2', '2', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('903', '3', '3', '3', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('903', '4', '4', '4', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('903', '5', '5', '5', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('903', '6', '6', '6', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('903', '7', '7', '7', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('903', '8', '8', '8', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('903', '9', '9', '9', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('903', 'a', 'a', 'a', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('903', 'b', 'b', 'b', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('903', 'c', 'c', 'c', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('903', 'd', 'd', 'd', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('903', 'e', 'e', 'e', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('903', 'f', 'f', 'f', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('903', 'g', 'g', 'g', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('903', 'h', 'h', 'h', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('903', 'i', 'i', 'i', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('903', 'j', 'j', 'j', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('903', 'k', 'k', 'k', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('903', 'l', 'l', 'l', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('903', 'm', 'm', 'm', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('903', 'n', 'n', 'n', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('903', 'o', 'o', 'o', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('903', 'p', 'p', 'p', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('903', 'q', 'q', 'q', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('903', 'r', 'r', 'r', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('903', 's', 's', 's', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('903', 't', 't', 't', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('903', 'u', 'u', 'u', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('903', 'v', 'v', 'v', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('903', 'w', 'w', 'w', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('903', 'x', 'x', 'x', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('903', 'y', 'y', 'y', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('903', 'z', 'z', 'z', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('904', '0', '0', '0', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('904', '1', '1', '1', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('904', '2', '2', '2', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('904', '3', '3', '3', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('904', '4', '4', '4', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('904', '5', '5', '5', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('904', '6', '6', '6', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('904', '7', '7', '7', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('904', '8', '8', '8', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('904', '9', '9', '9', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('904', 'a', 'a', 'a', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('904', 'b', 'b', 'b', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('904', 'c', 'c', 'c', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('904', 'd', 'd', 'd', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('904', 'e', 'e', 'e', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('904', 'f', 'f', 'f', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('904', 'g', 'g', 'g', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('904', 'h', 'h', 'h', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('904', 'i', 'i', 'i', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('904', 'j', 'j', 'j', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('904', 'k', 'k', 'k', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('904', 'l', 'l', 'l', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('904', 'm', 'm', 'm', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('904', 'n', 'n', 'n', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('904', 'o', 'o', 'o', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('904', 'p', 'p', 'p', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('904', 'q', 'q', 'q', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('904', 'r', 'r', 'r', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('904', 's', 's', 's', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('904', 't', 't', 't', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('904', 'u', 'u', 'u', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('904', 'v', 'v', 'v', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('904', 'w', 'w', 'w', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('904', 'x', 'x', 'x', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('904', 'y', 'y', 'y', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('904', 'z', 'z', 'z', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('905', '0', '0', '0', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('905', '1', '1', '1', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('905', '2', '2', '2', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('905', '3', '3', '3', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('905', '4', '4', '4', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('905', '5', '5', '5', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('905', '6', '6', '6', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('905', '7', '7', '7', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('905', '8', '8', '8', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('905', '9', '9', '9', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('905', 'a', 'a', 'a', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('905', 'b', 'b', 'b', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('905', 'c', 'c', 'c', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('905', 'd', 'd', 'd', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('905', 'e', 'e', 'e', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('905', 'f', 'f', 'f', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('905', 'g', 'g', 'g', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('905', 'h', 'h', 'h', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('905', 'i', 'i', 'i', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('905', 'j', 'j', 'j', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('905', 'k', 'k', 'k', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('905', 'l', 'l', 'l', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('905', 'm', 'm', 'm', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('905', 'n', 'n', 'n', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('905', 'o', 'o', 'o', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('905', 'p', 'p', 'p', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('905', 'q', 'q', 'q', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('905', 'r', 'r', 'r', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('905', 's', 's', 's', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('905', 't', 't', 't', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('905', 'u', 'u', 'u', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('905', 'v', 'v', 'v', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('905', 'w', 'w', 'w', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('905', 'x', 'x', 'x', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('905', 'y', 'y', 'y', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('905', 'z', 'z', 'z', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('906', '0', '0', '0', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('906', '1', '1', '1', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('906', '2', '2', '2', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('906', '3', '3', '3', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('906', '4', '4', '4', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('906', '5', '5', '5', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('906', '6', '6', '6', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('906', '7', '7', '7', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('906', '8', '8', '8', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('906', '9', '9', '9', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('906', 'a', 'a', 'a', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('906', 'b', 'b', 'b', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('906', 'c', 'c', 'c', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('906', 'd', 'd', 'd', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('906', 'e', 'e', 'e', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('906', 'f', 'f', 'f', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('906', 'g', 'g', 'g', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('906', 'h', 'h', 'h', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('906', 'i', 'i', 'i', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('906', 'j', 'j', 'j', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('906', 'k', 'k', 'k', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('906', 'l', 'l', 'l', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('906', 'm', 'm', 'm', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('906', 'n', 'n', 'n', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('906', 'o', 'o', 'o', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('906', 'p', 'p', 'p', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('906', 'q', 'q', 'q', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('906', 'r', 'r', 'r', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('906', 's', 's', 's', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('906', 't', 't', 't', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('906', 'u', 'u', 'u', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('906', 'v', 'v', 'v', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('906', 'w', 'w', 'w', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('906', 'x', 'x', 'x', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('906', 'y', 'y', 'y', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('906', 'z', 'z', 'z', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('907', '0', '0', '0', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('907', '1', '1', '1', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('907', '2', '2', '2', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('907', '3', '3', '3', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('907', '4', '4', '4', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('907', '5', '5', '5', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('907', '6', '6', '6', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('907', '7', '7', '7', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('907', '8', '8', '8', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('907', '9', '9', '9', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('907', 'a', 'a', 'a', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('907', 'b', 'b', 'b', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('907', 'c', 'c', 'c', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('907', 'd', 'd', 'd', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('907', 'e', 'e', 'e', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('907', 'f', 'f', 'f', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('907', 'g', 'g', 'g', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('907', 'h', 'h', 'h', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('907', 'i', 'i', 'i', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('907', 'j', 'j', 'j', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('907', 'k', 'k', 'k', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('907', 'l', 'l', 'l', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('907', 'm', 'm', 'm', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('907', 'n', 'n', 'n', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('907', 'o', 'o', 'o', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('907', 'p', 'p', 'p', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('907', 'q', 'q', 'q', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('907', 'r', 'r', 'r', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('907', 's', 's', 's', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('907', 't', 't', 't', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('907', 'u', 'u', 'u', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('907', 'v', 'v', 'v', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('907', 'w', 'w', 'w', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('907', 'x', 'x', 'x', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('907', 'y', 'y', 'y', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('907', 'z', 'z', 'z', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('908', 'a', 'Put command parameter', 'Put command parameter', 0, 0, '', 9, '', '', '', 0, -6, 'VR', '', '', NULL),
		('910', 'a', 'User-option data', 'User-option data', 0, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('911', '4', 'Relator code', 'Relator code', 1, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('911', '6', 'Linkage', 'Linkage', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('911', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('911', 'a', 'Meeting name or jurisdiction name as entry element', 'Meeting name or jurisdiction name as entry element', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('911', 'b', 'Number [OBSOLETE]', 'Number [OBSOLETE]', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('911', 'c', 'Location of meeting', 'Location of meeting', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('911', 'd', 'Date of meeting', 'Date of meeting', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('911', 'e', 'Subordinate unit', 'Subordinate unit', 1, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('911', 'f', 'Date of a work', 'Date of a work', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('911', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('911', 'k', 'Form subheading', 'Form subheading', 1, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('911', 'l', 'Language of a work', 'Language of a work', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('911', 'n', 'Number of part/section/meeting', 'Number of part/section/meeting', 1, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('911', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('911', 'q', 'Name of meeting following jurisdiction name entry element', 'Name of meeting following jurisdiction name entry element', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('911', 't', 'Title of a work', 'Title of a work', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('911', 'u', 'Affiliation', 'Affiliation', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('930', '6', 'Linkage', 'Linkage', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('930', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('930', 'a', 'Uniform title', 'Uniform title', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('930', 'd', 'Date of treaty signing', 'Date of treaty signing', 1, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('930', 'f', 'Date of a work', 'Date of a work', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('930', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('930', 'h', 'Medium', 'Medium', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('930', 'k', 'Form subheading', 'Form subheading', 1, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('930', 'l', 'Language of a work', 'Language of a work', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('930', 'm', 'Medium of performance for music', 'Medium of performance for music', 1, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('930', 'n', 'Number of part/section of a work', 'Number of part/section of a work', 1, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('930', 'o', 'Arranged statement for music', 'Arranged statement for music', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('930', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('930', 'r', 'Key for music', 'Key for music', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('930', 's', 'Version', 'Version', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('930', 't', 'Title of a work', 'Title of a work', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('936', 'a', 'OCLC control number(s) of parallel record(s) (OCLC); Piece used for cataloging, PUC (RLIN)', 'OCLC control number(s) of parallel record(s) (OCLC); Piece used for cataloging, PUC (RLIN)', 1, 0, '', 9, '', '', '', 0, -6, 'VR', '', '', NULL),
		('940', '6', 'Linkage', 'Linkage', 0, 0, '', 9, '', '', '', 0, -6, 'VR', '', '', NULL),
		('940', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 9, '', '', '', 0, -6, 'VR', '', '', NULL),
		('940', 'a', 'Uniform title', 'Uniform title', 0, 0, '', 9, '', '', '', 1, -6, 'VR', '', '', NULL),
		('940', 'd', 'Date of treaty signing', 'Date of treaty signing', 1, 0, '', 9, '', '', '', 0, -6, 'VR', '', '', NULL),
		('940', 'f', 'Date of a work', 'Date of a work', 0, 0, '', 9, '', '', '', 0, -6, 'VR', '', '', NULL),
		('940', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, '', 9, '', '', '', 0, -6, 'VR', '', '', NULL),
		('940', 'h', 'Medium', 'Medium', 0, 0, '', 9, '', '', '', 0, -6, 'VR', '', '', NULL),
		('940', 'k', 'Form subheading', 'Form subheading', 1, 0, '', 9, '', '', '', 0, -6, 'VR', '', '', NULL),
		('940', 'l', 'Language of a work', 'Language of a work', 0, 0, '', 9, '', '', '', 0, -6, 'VR', '', '', NULL),
		('940', 'm', 'Medium of performance for music', 'Medium of performance for music', 1, 0, '', 9, '', '', '', 0, -6, 'VR', '', '', NULL),
		('940', 'n', 'Number of part/section of a work', 'Number of part/section of a work', 1, 0, '', 9, '', '', '', 0, -6, 'VR', '', '', NULL),
		('940', 'o', 'Arranged statement for music', 'Arranged statement for music', 0, 0, '', 9, '', '', '', 0, -6, 'VR', '', '', NULL),
		('940', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, '', 9, '', '', '', 0, -6, 'VR', '', '', NULL),
		('940', 'r', 'Key for music', 'Key for music', 0, 0, '', 9, '', '', '', 0, -6, 'VR', '', '', NULL),
		('940', 's', 'Version', 'Version', 0, 0, '', 9, '', '', '', 0, -6, 'VR', '', '', NULL),
		('941', 'a', 'Romanized title', 'Romanized title', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('941', 'h', 'Medium', 'Medium', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('943', '6', 'Linkage', 'Linkage', 0, 0, '', 9, '', '', '', 0, -6, 'VR', '', '', NULL),
		('943', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 9, '', '', '', 0, -6, 'VR', '', '', NULL),
		('943', 'a', 'Uniform title', 'Unifor title', 0, 0, '', 9, '', '', '', 1, 5, 'VR', '', '130', NULL),
		('943', 'd', 'Date of treaty signing', 'Date of treaty signing', 1, 0, '', 9, '', '', '', 0, -6, 'VR', '', '', NULL),
		('943', 'f', 'Date of a work', 'Date of a work', 0, 0, '', 9, '', '', '', 0, -6, 'VR', '', '', NULL),
		('943', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, '', 9, '', '', '', 0, -6, 'VR', '', '', NULL),
		('943', 'h', 'Medium', 'Medium', 0, 0, '', 9, '', '', '', 0, -6, 'VR', '', '', NULL),
		('943', 'k', 'Form subheading', 'Form subheading', 1, 0, '', 9, '', '', '', 0, -6, 'VR', '', '', NULL),
		('943', 'l', 'Language of a work', 'Language of a work', 0, 0, '', 9, '', '', '', 0, -6, 'VR', '', '', NULL),
		('943', 'm', 'Medium of performance for music', 'Medium of performance for music', 1, 0, '', 9, '', '', '', 0, -6, 'VR', '', '', NULL),
		('943', 'n', 'Number of part/section of a work', 'Number of part/section of a work', 1, 0, '', 9, '', '', '', 0, -6, 'VR', '', '', NULL),
		('943', 'o', 'Arranged statement for music', 'Arranged statement for music', 0, 0, '', 9, '', '', '', 0, -6, 'VR', '', '', NULL),
		('943', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, '', 9, '', '', '', 0, -6, 'VR', '', '', NULL),
		('943', 'r', 'Key for music', 'Key for music', 0, 0, '', 9, '', '', '', 0, -6, 'VR', '', '', NULL),
		('943', 's', 'Version', 'Version', 0, 0, '', 9, '', '', '', 0, -6, 'VR', '', '', NULL),
		('945', '0', '0', '0', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('945', '1', '1', '1', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('945', '2', '2', '2', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('945', '3', '3', '3', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('945', '4', '4', '4', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('945', '5', '5', '5', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('945', '6', '6', '6', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('945', '7', '7', '7', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('945', '8', '8', '8', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('945', '9', '9', '9', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('945', 'a', 'a', 'a', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('945', 'b', 'b', 'b', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('945', 'c', 'c', 'c', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('945', 'd', 'd', 'd', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('945', 'e', 'e', 'e', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('945', 'f', 'f', 'f', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('945', 'g', 'g', 'g', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('945', 'h', 'h', 'h', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('945', 'i', 'i', 'i', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('945', 'j', 'j', 'j', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('945', 'k', 'k', 'k', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('945', 'l', 'l', 'l', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('945', 'm', 'm', 'm', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('945', 'n', 'n', 'n', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('945', 'o', 'o', 'o', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('945', 'p', 'p', 'p', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('945', 'q', 'q', 'q', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('945', 'r', 'r', 'r', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('945', 's', 's', 's', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('945', 't', 't', 't', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('945', 'u', 'u', 'u', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('945', 'v', 'v', 'v', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('945', 'w', 'w', 'w', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('945', 'x', 'x', 'x', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('945', 'y', 'y', 'y', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('945', 'z', 'z', 'z', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('946', '0', '0', '0', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('946', '1', '1', '1', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('946', '2', '2', '2', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('946', '3', '3', '3', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('946', '4', '4', '4', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('946', '5', '5', '5', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('946', '6', '6', '6', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('946', '7', '7', '7', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('946', '8', '8', '8', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('946', '9', '9', '9', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('946', 'a', 'a', 'a', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('946', 'b', 'b', 'b', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('946', 'c', 'c', 'c', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('946', 'd', 'd', 'd', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('946', 'e', 'e', 'e', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('946', 'f', 'f', 'f', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('946', 'g', 'g', 'g', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('946', 'h', 'h', 'h', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('946', 'i', 'i', 'i', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('946', 'j', 'j', 'j', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('946', 'k', 'k', 'k', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('946', 'l', 'l', 'l', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('946', 'm', 'm', 'm', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('946', 'n', 'n', 'n', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('946', 'o', 'o', 'o', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('946', 'p', 'p', 'p', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('946', 'q', 'q', 'q', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('946', 'r', 'r', 'r', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('946', 's', 's', 's', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('946', 't', 't', 't', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('946', 'u', 'u', 'u', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('946', 'v', 'v', 'v', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('946', 'w', 'w', 'w', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('946', 'x', 'x', 'x', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('946', 'y', 'y', 'y', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('946', 'z', 'z', 'z', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('947', '0', '0', '0', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('947', '1', '1', '1', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('947', '2', '2', '2', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('947', '3', '3', '3', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('947', '4', '4', '4', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('947', '5', '5', '5', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('947', '6', '6', '6', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('947', '7', '7', '7', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('947', '8', '8', '8', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('947', '9', '9', '9', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('947', 'a', 'a', 'a', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('947', 'b', 'b', 'b', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('947', 'c', 'c', 'c', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('947', 'd', 'd', 'd', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('947', 'e', 'e', 'e', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('947', 'f', 'f', 'f', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('947', 'g', 'g', 'g', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('947', 'h', 'h', 'h', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('947', 'i', 'i', 'i', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('947', 'j', 'j', 'j', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('947', 'k', 'k', 'k', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('947', 'l', 'l', 'l', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('947', 'm', 'm', 'm', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('947', 'n', 'n', 'n', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('947', 'o', 'o', 'o', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('947', 'p', 'p', 'p', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('947', 'q', 'q', 'q', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('947', 'r', 'r', 'r', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('947', 's', 's', 's', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('947', 't', 't', 't', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('947', 'u', 'u', 'u', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('947', 'v', 'v', 'v', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('947', 'w', 'w', 'w', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('947', 'x', 'x', 'x', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('947', 'y', 'y', 'y', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('947', 'z', 'z', 'z', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('948', '0', '0 (OCLC)', '0 (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('948', '1', '1 (OCLC)', '1 (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('948', '2', '2 (OCLC)', '2 (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('948', '3', '3 (OCLC)', '3 (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('948', '4', '4 (OCLC)', '4 (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('948', '5', '5 (OCLC)', '5 (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('948', '6', '6 (OCLC)', '6 (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('948', '7', '7 (OCLC)', '7 (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('948', '8', '8 (OCLC)', '8 (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('948', '9', '9 (OCLC)', '9 (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('948', 'a', 'Series part designator, SPT (RLIN)', 'Series part designator, SPT (RLIN)', 0, 0, '', 9, '', '', '', 0, -6, 'VR', '', '', NULL),
		('948', 'b', 'b (OCLC)', 'b (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('948', 'c', 'c (OCLC)', 'c (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('948', 'd', 'd (OCLC)', 'd (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('948', 'e', 'e (OCLC)', 'e (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('948', 'f', 'f (OCLC)', 'f (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('948', 'g', 'g (OCLC)', 'g (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('948', 'h', 'h (OCLC)', 'h (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('948', 'i', 'i (OCLC)', 'i (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('948', 'j', 'j (OCLC)', 'j (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('948', 'k', 'k (OCLC)', 'k (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('948', 'l', 'l (OCLC)', 'l (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('948', 'm', 'm (OCLC)', 'm (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('948', 'n', 'n (OCLC)', 'n (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('948', 'o', 'o (OCLC)', 'o (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('948', 'p', 'p (OCLC)', 'p (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('948', 'q', 'q (OCLC)', 'q (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('948', 'r', 'r (OCLC)', 'r (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('948', 's', 's (OCLC)', 's (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('948', 't', 't (OCLC)', 't (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('948', 'u', 'u (OCLC)', 'u (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('948', 'v', 'v (OCLC)', 'v (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('948', 'w', 'w (OCLC)', 'w (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('948', 'x', 'x (OCLC)', 'x (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('948', 'y', 'y (OCLC)', 'y (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('948', 'z', 'z (OCLC)', 'z (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('949', '0', '0', '0', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('949', '1', '1', '1', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('949', '2', '2', '2', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('949', '3', '3', '3', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('949', '4', '4', '4', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('949', '5', '5', '5', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('949', '6', '6', '6', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('949', '7', '7', '7', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('949', '8', '8', '8', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('949', '9', '9', '9', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('949', 'a', 'a', 'a', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('949', 'b', 'b', 'b', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('949', 'c', 'c', 'c', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('949', 'd', 'd', 'd', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('949', 'e', 'e', 'e', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('949', 'f', 'f', 'f', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('949', 'g', 'g', 'g', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('949', 'h', 'h', 'h', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('949', 'i', 'i', 'i', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('949', 'j', 'j', 'j', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('949', 'k', 'k', 'k', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('949', 'l', 'l', 'l', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('949', 'm', 'm', 'm', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('949', 'n', 'n', 'n', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('949', 'o', 'o', 'o', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('949', 'p', 'p', 'p', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('949', 'q', 'q', 'q', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('949', 'r', 'r', 'r', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('949', 's', 's', 's', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('949', 't', 't', 't', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('949', 'u', 'u', 'u', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('949', 'v', 'v', 'v', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('949', 'w', 'w', 'w', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('949', 'x', 'x', 'x', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('949', 'y', 'y', 'y', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('949', 'z', 'z', 'z', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('950', 'a', 'Classification number, LCAL (RLIN)', 'Classification number, LCAL (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'VR', '', '', NULL),
		('950', 'b', 'Book number/undivided call number, LCAL (RLIN)', 'Book number/undivided call number, LCAL (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'VR', '', '', NULL),
		('950', 'd', 'Additional free-text stamp above the call number, LCAL (RLIN)', 'Additional free-text stamp above the call number, LCAL (RLIN)', 1, 0, '', 9, '', '', '', 0, 5, 'VR', '', '', NULL),
		('950', 'e', 'Additional free-text or profiled stamp below the call number, LCAL (RLIN)', 'Additional free-text or profiled stamp below the call number, LCAL (RLIN)', 1, 0, '', 9, '', '', '', 0, 5, 'VR', '', '', NULL),
		('950', 'f', 'Location-level footnote, LFNT (RLIN)', 'Location-level footnote, LFNT (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'VR', '', '', NULL),
		('950', 'h', 'Location-level output transaction history, LHST (RLIN)', 'Location-level output transaction history, LHST (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'VR', '', '', NULL),
		('950', 'i', 'Location-level extra card request, LEXT (RLIN)', 'Location-level extra card request, LEXT (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'VR', '', '', NULL),
		('950', 'l', 'Permanent shelving location, LOC (RLIN)', 'Permanent shelving location, LOC (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'VR', '', '', NULL),
		('950', 'n', 'Location-level additional note, LANT (RLIN)', 'Location-level additional note, LANT (RLIN)', 1, 0, '', 9, '', '', '', 0, 5, 'VR', '', '', NULL),
		('950', 'p', 'Location-level pathfinder, LPTH (RLIN)', 'Location-level pathfinder, LPTH (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'VR', '', '', NULL),
		('950', 't', 'Location-level field suppression, LFSP (RLIN)', 'Location-level field suppression, LFSP (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'VR', '', '', NULL),
		('950', 'u', 'Non-printing notes, LANT (RLIN)', 'Non-printing notes, LANT (RLIN)', 1, 0, '', 9, '', '', '', 0, 5, 'VR', '', '', NULL),
		('950', 'v', 'Volumes, LVOL (RLIN)', 'Volumes, LVOL (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'VR', '', '', NULL),
		('950', 'w', 'Subscription status code, LANT (RLIN)', 'Subscription status code, LANT (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'VR', '', '', NULL),
		('950', 'y', 'Date, LVOL (RLIN)', 'Date, LVOL (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'VR', '', '', NULL),
		('950', 'z', 'Retention, LVOL (RLIN)', 'Retention, LVOL (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'VR', '', '', NULL),
		('951', '2', 'Source of heading or term', 'Source of heading or term', 0, 0, '', 6, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('951', '3', 'Materials specified', 'Materials specified', 0, 0, '', 6, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('951', '6', 'Linkage', 'Linkage', 0, 0, '', 6, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('951', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 6, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('951', 'a', 'Geographic name', 'Geographic name', 0, 0, '', 6, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('951', 'b', 'Geographic name following place entry element [OBSOLETE]', 'Geographic name following place entry element [OBSOLETE]', 1, 0, '', 6, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('951', 'v', 'Form subdivision', 'Form subdivision', 1, 0, '', 6, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('951', 'x', 'General subdivision', 'General subdivision', 1, 0, '', 6, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('951', 'y', 'Chronological subdivision', 'Chronological subdivision', 1, 0, '', 6, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('951', 'z', 'Geographic subdivision', 'Geographic subdivision', 1, 0, '', 6, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('955', 'a', 'Classification number, CCAL (RLIN)', 'Classification number, CCAL (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'VR', '', '', NULL),
		('955', 'b', 'Book number/undivided call number, CCAL (RLIN)', 'Book number/undivided call number, CCAL (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'VR', '', '', NULL),
		('955', 'c', 'Copy information and material description, CCAL + MDES (RLIN)', 'Copy information and material description, CCAL + MDES (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'VR', '', '', NULL),
		('955', 'h', 'Copy status--for earlier dates, CST (RLIN)', 'Copy status--for earlier dates, CST (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'VR', '', '', NULL),
		('955', 'i', 'Copy status, CST (RLIN)', 'Copy status, CST (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'VR', '', '', NULL),
		('955', 'l', 'Permanent shelving location, LOC (RLIN)', 'Permanent shelving location, LOC (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'VR', '', '', NULL),
		('955', 'q', 'Aquisitions control number, HNT (RLIN)', 'Aquisitions control number, HNT (RLIN)', 1, 0, '', 9, '', '', '', 0, 5, 'VR', '', '', NULL),
		('955', 'r', 'Circulation control number, HNT (RLIN)', 'Circulation control number, HNT (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'VR', '', '', NULL),
		('955', 's', 'Shelflist note, HNT (RLIN)', 'Shelflist note, HNT (RLIN)', 1, 0, '', 9, '', '', '', 1, 5, 'VR', '', '', NULL),
		('955', 'u', 'Non-printing notes, HNT (RLIN)', 'Non-printing notes, HNT (RLIN)', 1, 0, '', 9, '', '', '', 0, 5, 'VR', '', '', NULL),
		('956', '2', 'Access method', 'Access method', 0, 0, '', 9, '', '', '', 0, -6, 'VR', '', '', NULL),
		('956', '3', 'Materials specified', 'Materials specified', 0, 0, '', 9, '', '', '', 0, -6, 'VR', '', '', NULL),
		('956', '6', 'Linkage', 'Linkage', 0, 0, '', 9, '', '', '', 0, -6, 'VR', '', '', NULL),
		('956', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 9, '', '', '', 0, -6, 'VR', '', '', NULL),
		('956', 'a', 'Host name', 'Host name', 1, 0, '', 9, '', '', '', 0, -6, 'VR', '', '', NULL),
		('956', 'b', 'Access number', 'Access number', 1, 0, '', 9, '', '', '', 0, -6, 'VR', '', '', NULL),
		('956', 'c', 'Compression information', 'Compression information', 1, 0, '', 9, '', '', '', 0, -6, 'VR', '', '', NULL),
		('956', 'd', 'Path', 'Path', 1, 0, '', 9, '', '', '', 0, -6, 'VR', '', '', NULL),
		('956', 'f', 'Electronic name', 'Electronic name', 1, 0, '', 9, '', '', '', 0, -6, 'VR', '', '', NULL),
		('956', 'h', 'Processor of request', 'Processor of request', 0, 0, '', 9, '', '', '', 0, -6, 'VR', '', '', NULL),
		('956', 'i', 'Instruction', 'Instruction', 1, 0, '', 9, '', '', '', 0, -6, 'VR', '', '', NULL),
		('956', 'j', 'Bits per second', 'Bits per second', 0, 0, '', 9, '', '', '', 0, -6, 'VR', '', '', NULL),
		('956', 'k', 'Password', 'Password', 0, 0, '', 9, '', '', '', 0, -6, 'VR', '', '', NULL),
		('956', 'l', 'Logon', 'Logon', 0, 0, '', 9, '', '', '', 0, -6, 'VR', '', '', NULL),
		('956', 'm', 'Contact for access assistance', 'Contact for access assistance', 1, 0, '', 9, '', '', '', 0, -6, 'VR', '', '', NULL),
		('956', 'n', 'Name of location of host in subfield', 'Name of location of host in subfield', 0, 0, '', 9, '', '', '', 0, -6, 'VR', '', '', NULL),
		('956', 'o', 'Operating system', 'Operating system', 0, 0, '', 9, '', '', '', 0, -6, 'VR', '', '', NULL),
		('956', 'p', 'Port', 'Port', 0, 0, '', 9, '', '', '', 0, -6, 'VR', '', '', NULL),
		('956', 'q', 'Electronic format type', 'Electronic format type', 0, 0, '', 9, '', '', '', 0, -6, 'VR', '', '', NULL),
		('956', 'r', 'Settings', 'Settings', 0, 0, '', 9, '', '', '', 0, -6, 'VR', '', '', NULL),
		('956', 's', 'File size', 'File size', 1, 0, '', 9, '', '', '', 0, -6, 'VR', '', '', NULL),
		('956', 't', 'Terminal emulation', 'Terminal emulation', 1, 0, '', 9, '', '', '', 0, -6, 'VR', '', '', NULL),
		('956', 'u', 'Uniform Resource Identifier', 'Uniform Resource Identifier', 1, 0, '', 9, '', '', '', 1, -6, 'VR', '', '', NULL),
		('956', 'v', 'Hours access method available', 'Hours access method available', 1, 0, '', 9, '', '', '', 0, -6, 'VR', '', '', NULL),
		('956', 'w', 'Record control number', 'Record control number', 1, 0, '', 9, '', '', '', 0, -6, 'VR', '', '', NULL),
		('956', 'x', 'Nonpublic note', 'Nonpublic note', 1, 0, '', 9, '', '', '', 0, 6, 'VR', '', '', NULL),
		('956', 'y', 'Link text', 'Link text', 1, 0, '', 9, '', '', '', 0, -6, 'VR', '', '', NULL),
		('956', 'z', 'Public note', 'Public note', 1, 0, '', 9, '', '', '', 0, -6, 'VR', '', '', NULL),
		('960', '3', 'Materials specified, MATL', 'Materials specified, MATL', 0, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('960', 'a', 'Physical location, PLOC (RLIN)', 'Physical location, PLOC (RLIN)', 0, 0, '', 9, '', '', '', 0, -6, 'VR', '', '', NULL),
		('967', 'a', 'GNR (RLIN)', 'GNR (RLIN)', 0, 0, '', 9, '', '', '', 0, -6, 'VR', '', '', NULL),
		('967', 'c', 'PSI (RLIN)', 'PSI (RLIN)', 0, 0, '', 9, '', '', '', 0, -6, 'VR', '', '', NULL),
		('980', '4', 'Relator code', 'Relator code', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('980', '6', 'Linkage', 'Linkage', 0, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('980', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('980', 'a', 'Personal name', 'Personal name', 0, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('980', 'b', 'Numeration', 'Numeration', 0, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('980', 'c', 'Titles and other words associated with a name', 'Titles and other words associated with a name', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('980', 'd', 'Dates associated with a name', 'Dates associated with a name', 0, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('980', 'e', 'Relator term', 'Relator term', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('980', 'f', 'Date of a work', 'Date of a work', 0, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('980', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('980', 'h', 'Medium', 'Medium', 0, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('980', 'j', 'Attribution qualifier', 'Attribution qualifier', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('980', 'k', 'Form subheading', 'Form subheading', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('980', 'l', 'Language of a work', 'Language of a work', 0, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('980', 'm', 'Medium of performance for music', 'Medium of performance for music', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('980', 'n', 'Number of part/section of a work', 'Number of part/section of a work', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('980', 'o', 'Arranged statement for music', 'Arranged statement for music', 0, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('980', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('980', 'q', 'Fuller form of name', 'Fuller form of name', 0, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('980', 'r', 'Key for music', 'Key for music', 0, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('980', 's', 'Version', 'Version', 0, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('980', 't', 'Title of a work', 'Title of a work', 0, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('980', 'u', 'Affiliation', 'Affiliation', 0, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('980', 'v', 'Volume/sequential designation', 'Volume/sequential designation', 0, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('981', '4', 'Relator code', 'Relator code', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('981', '6', 'Linkage', 'Linkage', 0, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('981', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('981', 'a', 'Corporate name or jurisdiction name as entry element', 'Corporate name or jurisdiction name as entry element', 0, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('981', 'b', 'Subordinate unit', 'Subordinate unit', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('981', 'c', 'Location of meeting', 'Location of meeting', 0, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('981', 'd', 'Date of meeting or treaty signing', 'Date of meeting or treaty signing', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('981', 'e', 'Relator term', 'Relator term', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('981', 'f', 'Date of a work', 'Date of a work', 0, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('981', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('981', 'h', 'Medium', 'Medium', 0, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('981', 'k', 'Form subheading', 'Form subheading', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('981', 'l', 'Language of a work', 'Language of a work', 0, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('981', 'm', 'Medium of performance for music', 'Medium of performance for music', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('981', 'n', 'Number of part/section/meeting', 'Number of part/section/meeting', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('981', 'o', 'Arranged statement for music', 'Arranged statement for music', 0, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('981', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('981', 'r', 'Key for music', 'Key for music', 0, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('981', 's', 'Version', 'Version', 0, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('981', 't', 'Title of a work', 'Title of a work', 0, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('981', 'u', 'Affiliation', 'Affiliation', 0, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('981', 'v', 'Volume/sequential designation', 'Volume/sequential designation', 0, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('982', '4', 'Relator code', 'Relator code', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('982', '6', 'Linkage', 'Linkage', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('982', '8', 'Field link and sequence number ', 'Field link and sequence number ', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('982', 'a', 'Meeting name or jurisdiction name as entry element', 'Meeting name or jurisdiction name as entry element', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('982', 'b', 'Number (BK CF MP MU SE VM MX) [OBSOLETE]', 'Number (BK CF MP MU SE VM MX) [OBSOLETE]', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('982', 'c', 'Location of meeting', 'Location of meeting', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('982', 'd', 'Date of meeting', 'Date of meeting', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('982', 'e', 'Subordinate unit', 'Subordinate unit', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('982', 'f', 'Date of a work', 'Date of a work', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('982', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('982', 'h', 'Medium', 'Medium', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('982', 'k', 'Form subheading', 'Form subheading', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('982', 'l', 'Language of a work', 'Language of a work', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('982', 'n', 'Number of part/section/meeting', 'Number of part/section/meeting', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('982', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('982', 'q', 'Name of meeting following jurisdiction name entry element', 'Name of meeting following jurisdiction name entry element', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('982', 's', 'Version', 'Version', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('982', 't', 'Title of a work', 'Title of a work', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('982', 'u', 'Affiliation', 'Affiliation', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('982', 'v', 'Volume/sequential designation', 'Volume/sequential designation', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('983', '6', 'Linkage', 'Linkage', 0, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('983', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('983', 'a', 'Uniform title', 'Uniform title', 0, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('983', 'd', 'Date of treaty signing', 'Date of treaty signing', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('983', 'f', 'Date of a work', 'Date of a work', 0, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('983', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('983', 'h', 'Medium', 'Medium', 0, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('983', 'k', 'Form subheading', 'Form subheading', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('983', 'l', 'Language of a work', 'Language of a work', 0, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('983', 'm', 'Medium of performance for music', 'Medium of performance for music', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('983', 'n', 'Number of part/section of a work', 'Number of part/section of a work', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('983', 'o', 'Arranged statement for music', 'Arranged statement for music', 0, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('983', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('983', 'r', 'Key for music', 'Key for music', 0, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('983', 's', 'Version', 'Version', 0, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('983', 't', 'Title of a work', 'Title of a work', 0, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('983', 'v', 'Volume number/sequential designation', 'Volume number/sequential designation', 0, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('984', 'a', 'Holding library identification number', 'Holding library identification number', 0, 0, '', 9, '', '', '', NULL, 5, 'VR', '', '', NULL),
		('984', 'b', 'Physical description codes', 'Physical description codes', 1, 0, '', 9, '', '', '', 0, 5, 'VR', '', '', NULL),
		('984', 'c', 'Call number', 'Call number', 0, 0, '', 9, '', '', '', 0, 5, 'VR', '', '', NULL),
		('984', 'd', 'Volume or other numbering', 'Volume or other numbering', 0, 0, '', 9, '', '', '', 0, 5, 'VR', '', '', NULL),
		('984', 'e', 'Dates', 'Dates', 0, 0, '', 9, '', '', '', 0, 5, 'VR', '', '', NULL),
		('984', 'f', 'Completeness note', 'Completeness note', 0, 0, '', 9, '', '', '', 0, 5, 'VR', '', '', NULL),
		('984', 'g', 'Referral note', 'Referral note', 0, 0, '', 9, '', '', '', 0, 5, 'VR', '', '', NULL),
		('984', 'h', 'Retention note', 'Retention note', 0, 0, '', 9, '', '', '', 0, 5, 'VR', '', '', NULL),
		('987', 'a', 'Romanization/conversion identifier', 'Romanization/conversion identifier', 0, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('987', 'b', 'Agency that converted, created or reviewed', 'Agency that converted, created or reviewed', 1, 0, '', 9, '', '', '', 0, -6, 'VR', '', '', NULL),
		('987', 'c', 'Date of conversion or review', 'Date of conversion or review', 0, 0, '', 9, '', '', '', 0, -6, 'VR', '', '', NULL),
		('987', 'd', 'Status code', 'Status code ', 0, 0, '', 9, '', '', '', 0, -6, 'VR', '', '', NULL),
		('987', 'e', 'Version of conversion program used', 'Version of conversion program used', 0, 0, '', 9, '', '', '', 0, -6, 'VR', '', '', NULL),
		('987', 'f', 'Note', 'Note', 0, 0, '', 9, '', '', '', 0, -6, 'VR', '', '', NULL),
		('990', 'a', 'Link information for 9XX fields', 'Link information for 9XX fields', 1, 0, '', 9, '', '', '', 0, -6, 'VR', '', '', NULL),
		('990', 'b', 'Link information for field corresponding to 9XX field', 'Link information for field corresponding to 9XX field', 1, 0, '', 9, '', '', '', 0, -6, 'VR', '', '', NULL),
		('995', '0', 'Withdrawn status [LOCAL, KOHA]', 'Withdrawn status [LOCAL, KOHA]', 0, 0, '', 9, '', '', '', 0, 5, 'VR', '', '', NULL),
		('995', '1', 'Lost status [LOCAL, KOHA]', 'Lost status [LOCAL, KOHA]', 0, 0, '', 9, '', '', '', 0, 5, 'VR', '', '', NULL),
		('995', '2', 'System code (specific classification or other scheme and edition) [LOCAL, KOHA]', 'System code (specific classification or other scheme and edition) [LOCAL, KOHA]', 0, 0, '', 9, '', '', '', NULL, 5, 'VR', '', '', NULL),
		('995', '3', 'Use restrictions [LOCAL, KOHA]', 'Use restrictions [LOCAL, KOHA]', 0, 0, '', 9, '', '', '', 0, 5, 'VR', '', '', NULL),
		('995', '4', 'Koha normalized classification for sorting [LOCAL, KOHA]', 'Koha normalized classification for sorting [LOCAL, KOHA]', 0, 0, '', 9, '', '', '', 0, 5, 'VR', '', '', NULL),
		('995', '5', 'Coded location qualifier [LOCAL, KOHA]', 'Coded location qualifier [LOCAL, KOHA]', 1, 0, '', 9, '', '', '', NULL, 5, 'VR', '', '', NULL),
		('995', '6', 'Copy number [LOCAL, KOHA]', 'Copy number [LOCAL, KOHA]', 0, 0, '', 9, '', '', '', NULL, 5, 'VR', '', '', NULL),
		('995', '7', 'Uniform Resource Identifier [LOCAL, KOHA]', 'Uniform Resource Identifier [LOCAL, KOHA]', 1, 0, '', 9, '', '', '', 1, 5, 'VR', '', '', NULL),
		('995', '8', 'Collection code [LOCAL, KOHA]', 'Collection code [LOCAL, KOHA]', 0, 0, '', 9, '', '', '', 0, 5, 'VR', '', '', NULL),
		('995', '9', 'Internal item number (Koha itemnumber, autogenerated) [LOCAL, KOHA]', 'Internal itemnumber (Koha itemnumber) [LOCAL, KOHA]', 0, 0, '', 9, '', '', '', 0, 5, 'VR', '', '', NULL),
		('995', 'a', 'Origin of the item (home branch) (free text)', 'Origin of item (home branch) (free text)', 0, 0, '', 9, '', '', '', 0, 5, 'VR', '', '', NULL),
		('995', 'b', 'Origin of item (home branch) (coded)', 'Origin of item (home branch (coded)', 0, 0, '', 9, '', '', '', 0, 5, 'VR', '', '', NULL),
		('995', 'c', 'Lending or holding organisation (holding branch) (free text)', 'Lending or holding organisation (holding branch) (free text)', 0, 0, '', 9, '', '', '', 0, 5, 'VR', '', '', NULL),
		('995', 'd', 'Lending or holding organisation (holding branch) code', 'Lending or holding organisation (holding branch) code', 0, 0, '', 9, '', '', '', 0, 5, 'VR', '', '', NULL),
		('995', 'e', 'Genre detail', 'Genre', 0, 0, '', 9, '', '', '', 0, 5, 'VR', '', '', NULL),
		('995', 'f', 'Barcode', 'Barcode', 0, 0, '', 9, '', '', '', 0, 5, 'VR', '', '', NULL),
		('995', 'g', 'Barcode prefix', 'Barcode prefix', 0, 0, '', 9, '', '', '', 0, 5, 'VR', '', '', NULL),
		('995', 'h', 'Barcode incrementation', 'Barcode incrementation', 0, 0, '', 9, '', '', '', 0, 5, 'VR', '', '', NULL),
		('995', 'i', 'Barcode suffix', 'Barcode suffix', 0, 0, '', 9, '', '', '', 0, 5, 'VR', '', '', NULL),
		('995', 'j', 'Section', 'Section', 0, 0, '', 9, '', '', '', 0, 5, 'VR', '', '', NULL),
		('995', 'k', 'Call number (full call number)', 'Call number (full call number)', 0, 0, '', 9, '', '', '', 0, 5, 'VR', '', '', NULL),
		('995', 'l', 'Numbering (volume or other part)', 'Numbering (bound volume or other part)', 0, 0, '', 9, '', '', '', 0, 5, 'VR', '', '', NULL),
		('995', 'm', 'Date of loan or deposit', 'Date of loan or deposit', 0, 0, '', 9, '', '', '', 0, 5, 'VR', '', '', NULL),
		('995', 'n', 'Expiration of loan date', 'Expiration of loan date', 0, 0, '', 9, '', '', '', 0, 5, 'VR', '', '', NULL),
		('995', 'o', 'Circulation type (not for loan)', 'Circulation type (not for loan)', 1, 0, '', 9, '', '', '', 0, 5, 'VR', '', '', NULL),
		('995', 'p', 'Serial', 'Serial', 0, 0, '', 9, '', '', '', 0, 5, 'VR', '', '', NULL),
		('995', 'q', 'Intended audience (age level)', 'Intended audience (age level)', 0, 0, '', 9, '', '', '', 0, 5, 'VR', '', '', NULL),
		('995', 'r', 'Type of item and material', 'Type of item and material', 0, 0, '', 9, '', '', '', 0, 5, 'VR', '', '', NULL),
		('995', 's', 'Acquisition mode', 'Acquisition mode', 0, 0, '', 9, '', '', '', 0, 5, 'VR', '', '', NULL),
		('995', 't', 'Genre', 'Genre', 0, 0, '', 9, '', '', '', 0, 5, 'VR', '', '', NULL),
		('995', 'u', 'Copy note', 'Copy note', 0, 0, '', 9, '', '', '', 0, 5, 'VR', '', '', NULL),
		('995', 'v', 'Periodical number', 'Periodical number', 0, 0, '', 9, '', '', '', 0, 5, 'VR', '', '', NULL),
		('995', 'w', 'Recipient organisation code', 'Recipient organisation code', 0, 0, '', 9, '', '', '', 0, 5, 'VR', '', '', NULL),
		('995', 'x', 'Recipient organisation, free text', 'Recipient organisation, free text', 0, 0, '', 9, '', '', '', 0, 5, 'VR', '', '', NULL),
		('995', 'y', 'Recipient parent organisation code', 'Recipient parent organisation code', 0, 0, '', 9, '', '', '', 0, 5, 'VR', '', '', NULL),
		('995', 'z', 'Recipient parent organisation, free text', 'Recipient parent organisation, free text', 0, 0, '', 9, '', '', '', 0, 5, 'VR', '', '', NULL),
		('998', 'b', 'Operator\'s initials, OID (RLIN)', 'Operator\'s initials, OID (RLIN)', 0, 0, '', 9, '', '', '', 0, -6, 'VR', '', '', NULL),
		('998', 'c', 'Cataloger\'s initials, CIN (RLIN)', 'Cataloger\'s initials, CIN (RLIN)', 0, 0, '', 9, '', '', '', 0, -6, 'VR', '', '', NULL),
		('998', 'd', 'First date, FD (RLIN)', 'First Date, FD (RLIN)', 0, 0, '', 9, '', '', '', 0, -6, 'VR', '', '', NULL),
		('998', 'i', 'RINS (RLIN)', 'RINS (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'VR', '', '', NULL),
		('998', 'l', 'LI (RLIN)', 'LI (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'VR', '', '', NULL),
		('998', 'n', 'NUC (RLIN)', 'NUC (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'VR', '', '', NULL),
		('998', 'p', 'PROC (RLIN)', 'PROC (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'VR', '', '', NULL),
		('998', 's', 'CC (RLIN)', 'CC (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'VR', '', '', NULL),
		('998', 't', 'RTYP (RLIN)', 'RTYP (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'VR', '', '', NULL),
		('998', 'w', 'PLINK (RLIN)', 'PLINK (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'VR', '', '', NULL);



-- *******************************************************


-- **************************************************************************
-- SIMPLE 3D ARTIFACTS KOHA RECORD AND HOLDINGS MANAGEMENT FIELDS/SUBFIELDS.
-- **************************************************************************


-- Current Record ID Field/Subfields


INSERT INTO `marc_tag_structure` (`tagfield`, `liblibrarian`, `libopac`, `repeatable`, `mandatory`, `authorised_value`, `frameworkcode`) VALUES
		('999', 'SYSTEM CONTROL NUMBERS (KOHA)', 'SYSTEM CONTROL NUMBERS (KOHA)', 1, 0, '', 'AR');

INSERT INTO `marc_subfield_structure` (`tagfield`, `tagsubfield`, `liblibrarian`, `libopac`, `repeatable`, `mandatory`, `kohafield`, `tab`, `authorised_value`, `authtypecode`, `value_builder`, `isurl`, `hidden`, `frameworkcode`, `seealso`, `link`, `defaultvalue`) VALUES
		('999', 'a', 'Item type [OBSOLETE]', 'Item type [OBSOLETE]', 0, 0, NULL, -1, NULL, NULL, '', NULL, -5, 'AR', '', '', NULL),
		('999', 'b', 'Koha Dewey Subclass [OBSOLETE]', 'Koha Dewey Subclass [OBSOLETE]', 0, 0, NULL, 0, NULL, NULL, '', NULL, -5, 'AR', '', '', NULL),
		('999', 'c', 'Koha biblionumber', 'Koha biblionumber', 0, 0, 'biblio.biblionumber', -1, NULL, NULL, '', NULL, -5, 'AR', '', '', NULL),
		('999', 'd', 'Koha biblioitemnumber', 'Koha biblioitemnumber', 0, 0, 'biblioitems.biblioitemnumber', -1, NULL, NULL, '', NULL, -5, 'AR', '', '', NULL);


-- ******************************************************


-- Plugins which need to be written for primary biblioitems Field/Subfields.


-- 		('942', '2', 'Source of classification or shelving scheme', 'Source of classification or shelving scheme', 0, 0, 'biblioitems.cn_source', 9, '', '', 'marc21_classcodes.pl', NULL, 0, 'AR', '', '', NULL),
-- 		('942', 'h', 'Classification part', 'Classification part', 0, 0, 'biblioitems.cn_class', 9, '', '', 'marc21_callnumber.pl', NULL, 0, 'AR', '', '', NULL),



-- Current primary biblioitems Field/Subfields


INSERT INTO `marc_tag_structure` (`tagfield`, `liblibrarian`, `libopac`, `repeatable`, `mandatory`, `authorised_value`, `frameworkcode`) VALUES
		('942', 'ADDED ENTRY ELEMENTS (KOHA)', 'ADDED ENTRY ELEMENTS (KOHA)', 0, 0, '', 'AR');

INSERT INTO `marc_subfield_structure` (`tagfield`, `tagsubfield`, `liblibrarian`, `libopac`, `repeatable`, `mandatory`, `kohafield`, `tab`, `authorised_value`, `authtypecode`, `value_builder`, `isurl`, `hidden`, `frameworkcode`, `seealso`, `link`, `defaultvalue`) VALUES
		('942', '0', 'Koha issues (borrowed), all copies', 'Koha issues (borrowed), all copies', 0, 0, 'biblioitems.totalissues', 9, '', '', '', NULL, -5, 'AR', '', '', NULL),
		('942', '2', 'Source of classification or shelving scheme', 'Source of classification or shelving scheme', 0, 0, 'biblioitems.cn_source', 9, 'cn_source', '', '', NULL, 0, 'AR', '', '', NULL),
		('942', '6', 'Koha normalized classification for sorting', 'Koha normalized classification for sorting', 0, 0, 'biblioitems.cn_sort', -1, '', '', '', 0, 7, 'AR', '', '', NULL),
		('942', 'a', 'Institution code [OBSOLETE]', 'Institution code [OBSOLETE]', 0, 0, '', 9, '', '', '', NULL, -5, 'AR', '', '', NULL),
		('942', 'c', 'Item type', 'Item type', 0, 1, 'biblioitems.itemtype', 9, 'itemtypes', '', '', NULL, 0, 'AR', '', '', NULL),
		('942', 'e', 'Edition', 'Edition', 0, 0, 'biblioitems.cn_edition', 9, 'CN_EDITION', '', '', NULL, 0, 'AR', '', '', NULL),
		('942', 'h', 'Classification part', 'Classification part', 0, 0, 'biblioitems.cn_class', 9, '', '', '', NULL, 0, 'AR', '', '', NULL),
		('942', 'i', 'Item part', 'Item part', 1, 0, 'biblioitems.cn_item', 9, '', '', '', NULL, 9, 'AR', '', '', NULL),
		('942', 'k', 'Call number prefix', 'Call number prefix', 0, 0, 'biblioitems.cn_prefix', 9, '', '', '', NULL, 0, 'AR', '', '', NULL),
		('942', 'm', 'Call number suffix', 'Call number suffix', 0, 0, 'biblioitems.cn_suffix', 9, '', '', '', 0, 0, 'AR', '', '', NULL),
		('942', 'n', 'Suppress in OPAC', 'Suppress in OPAC', 0, 0, NULL, 9, '', '', '', 0, 0, 'AR', '', '', NULL),
		('942', 's', 'Serial record flag', 'Serial record', 0, 0, 'biblio.serial', 9, '', '', '', 0, -5, 'AR', '', '', NULL);


-- ******************************************************


-- Plugins which need to be written for items Field/Subfields


-- 		('952', '2', 'Source of classification or shelving scheme', 'Source of classification or shelving scheme', 0, 0, 'items.cn_source', 10, '', '', 'marc21_classcodes.pl', NULL, 0, 'AR', '', '', NULL),
-- 		('952', 'o', 'Full call number', 'Full call number', 0, 0, 'items.itemcallnumber', 10, '', 'marc21_itemcallnumber.pl', NULL, 0, 0, 'AR', '', '', NULL),



-- Current items Field/Subfields


INSERT INTO `marc_tag_structure` (`tagfield`, `liblibrarian`, `libopac`, `repeatable`, `mandatory`, `authorised_value`, `frameworkcode`) VALUES
		('952', 'LOCATION AND ITEM INFORMATION (KOHA)', 'LOCATION AND ITEM INFORMATION (KOHA)', 1, 0, '', 'AR');

INSERT INTO `marc_subfield_structure` (`tagfield`, `tagsubfield`, `liblibrarian`, `libopac`, `repeatable`, `mandatory`, `kohafield`, `tab`, `authorised_value`, `authtypecode`, `value_builder`, `isurl`, `hidden`, `frameworkcode`, `seealso`, `link`, `defaultvalue`) VALUES
		('952', '0', 'Withdrawn status', 'Withdrawn status', 0, 0, 'items.wthdrawn', 10, 'WITHDRAWN', '', '', 0, 0, 'AR', '', '', NULL),
		('952', '1', 'Lost status', 'Lost status', 0, 0, 'items.itemlost', 10, 'LOST', '', '', 0, 0, 'AR', '', '', NULL),
		('952', '2', 'Source of classification or shelving scheme', 'Source of classification or shelving scheme', 0, 0, 'items.cn_source', 10, 'cn_source', '', '', NULL, 0, 'AR', '', '', NULL),
		('952', '3', 'Materials specified (bound volume or other part)', 'Materials specified (bound volume or other part)', 0, 0, 'items.materials', 10, '', '', '', NULL, -1, 'AR', '', '', NULL),
		('952', '4', 'Damaged status', 'Damaged status', 0, 0, 'items.damaged', 10, 'DAMAGED', '', '', NULL, 0, 'AR', '', '', NULL),
		('952', '5', 'Use restrictions', 'Use restrictions', 0, 0, 'items.restricted', 10, 'RESTRICTED', '', '', 0, 0, 'AR', '', '', NULL),
		('952', '6', 'Koha normalized classification for sorting', 'Koha normalized classification for sorting', 0, 0, 'items.cn_sort', -1, '', '', '', 0, 7, 'AR', '', '', NULL),
		('952', '7', 'Not for loan', 'Not for loan', 0, 0, 'items.notforloan', 10, 'NOT_LOAN', '', '', 0, 0, 'AR', '', '', NULL),
		('952', '8', 'Collection code', 'Collection code', 0, 0, 'items.ccode', 10, 'CCODE', '', '', 0, 0, 'AR', '', '', NULL),
		('952', '9', 'Koha itemnumber (autogenerated)', 'Koha itemnumber', 0, 0, 'items.itemnumber', -1, '', '', '', 0, 7, 'AR', '', '', NULL),
		('952', 'a', 'Permanent location', 'Permanent location', 0, 0, 'items.homebranch', 10, 'branches', '', '', 0, 0, 'AR', '', '', NULL),
		('952', 'b', 'Current location', 'Current location', 0, 0, 'items.holdingbranch', 10, 'branches', '', '', 0, 0, 'AR', '', '', NULL),
		('952', 'c', 'Shelving location', 'Shelving location', 0, 0, 'items.location', 10, 'LOC', '', '', 0, 0, 'AR', '', '', NULL),
		('952', 'd', 'Date acquired', 'Date acquired', 0, 0, 'items.dateaccessioned', 10, '', '', 'dateaccessioned.pl', 0, 0, 'AR', '', '', NULL),
		('952', 'e', 'Source of acquisition', 'Source of acquisition', 0, 0, 'items.booksellerid', 10, '', '', '', 0, 0, 'AR', '', '', NULL),
		('952', 'f', 'Coded location qualifier', 'Coded location qualifier', 0, 0, 'items.coded_location_qualifier', 10, '', '', '', NULL, 0, 'AR', '', '', NULL),
		('952', 'g', 'Cost, normal purchase price', 'Cost, normal purchase price', 0, 0, 'items.price', 10, '', '', '', 0, 0, 'AR', '', '', NULL),
		('952', 'h', 'Serial Enumeration / chronology','Serial Enumeration / chronology', 0, 0, 'items.enumchron', 10, '', '', '', 0, 0, 'AR', '', '', NULL),
        ('952', 'i', 'Inventory number','Inventory number', 0, 0, 'items.stocknumber', 10, '', '', '', 0, 0, 'AR', '', '', NULL),
		('952', 'j', 'Shelving control number', 'Shelving control number', 0, 0, 'items.stack', 10, 'STACK', '', '', NULL, -1, 'AR', '', '', NULL),
		('952', 'l', 'Total Checkouts', 'Total Checkouts', 0, 0, 'items.issues', 10, '', '', '', NULL, -5, 'AR', '', '', NULL),
		('952', 'm', 'Total Renewals', 'Total Renewals', 0, 0, 'items.renewals', 10, '', '', '', NULL, -5, 'AR', '', '', NULL),
		('952', 'n', 'Total Holds', 'Total Holds', 0, 0, 'items.reserves', 10, '', '', '', NULL, -5, 'AR', '', '', NULL),
		('952', 'o', 'Full call number', 'Full call number', 0, 0, 'items.itemcallnumber', 10, '', '', NULL, 0, 0, 'AR', '', '', NULL),
		('952', 'p', 'Barcode', 'Barcode', 0, 0, 'items.barcode', 10, '', '', 'barcode.pl', 0, 0, 'AR', '', '', NULL),
		('952', 'q', 'Checked out', 'Checked out', 0, 0, 'items.onloan', 10, '', '', '', NULL, -5, 'AR', '', '', NULL),
		('952', 'r', 'Date last seen', 'Date last seen', 0, 0, 'items.datelastseen', 10, '', '', '', NULL, -5, 'AR', '', '', NULL),
		('952', 's', 'Date last borrowed', 'Date last borrowed', 0, 0, 'items.datelastborrowed', 10, '', '', '', NULL, -5, 'AR', '', '', NULL),
		('952', 't', 'Copy number', 'Copy number', 0, 0, 'items.copynumber', 10, '', '', '', NULL, 0, 'AR', '', '', NULL),
		('952', 'u', 'Uniform Resource Identifier', 'Uniform Resource Identifier', 0, 0, 'items.uri', 10, '', '', '', 1, 0, 'AR', '', '', NULL),
		('952', 'v', 'Cost, replacement price', 'Cost, replacement price', 0, 0, 'items.replacementprice', 10, '', '', '', 0, 0, 'AR', '', '', NULL),
		('952', 'w', 'Price effective from', 'Price effective from', 0, 0, 'items.replacementpricedate', 10, '', '', '', 0, 0, 'AR', '', '', NULL),
		('952', 'x', 'Non-public note', 'Non-public note', 0, 0, '', 10, '', '', '', NULL, 1, 'AR', '', '', NULL),
		('952', 'y', 'Koha item type', 'Koha item type', 0, 0, 'items.itype', 10, 'itemtypes', '', '', NULL, 0, 'AR', '', '', NULL),
		('952', 'z', 'Public note', 'Public note', 0, 0, 'items.itemnotes', 10, '', '', '', NULL, 0, 'AR', '', '', NULL);



-- *******************************************************



-- ****************************************************************************
-- SIMPLE 3D ARTIFACTS MARC 21 FIELDS/SUBFIELDS AND COMMMONLY USED EXTENSIONS.
-- ****************************************************************************


INSERT INTO `marc_tag_structure` (`tagfield`, `liblibrarian`, `libopac`, `repeatable`, `mandatory`, `authorised_value`, `frameworkcode`) VALUES
		('000', 'LEADER', 'LEADER', 0, 1, '', 'AR'),
		('001', 'CONTROL NUMBER', 'CONTROL NUMBER', 0, 0, '', 'AR'),
		('003', 'CONTROL NUMBER IDENTIFIER', 'CONTROL NUMBER IDENTIFIER', 0, 0, '', 'AR'),
		('005', 'DATE AND TIME OF LATEST TRANSACTION', 'DATE AND TIME OF LATEST TRANSACTION', 0, 0, '', 'AR'),
		('006', 'FIXED-LENGTH DATA ELEMENTS--ADDITIONAL MATERIAL CHARACTERISTICS--GENERAL INFORMATION', 'FIXED-LENGTH DATA ELEMENTS--ADDITIONAL MATERIAL CHARACTERISTICS--GENERAL INFORMATION', 1, 0, '', 'AR'),
		('007', 'PHYSICAL DESCRIPTION FIXED FIELD--GENERAL INFORMATION', 'PHYSICAL DESCRIPTION FIXED FIELD--GENERAL INFORMATION', 1, 0, '', 'AR'),
		('008', 'FIXED-LENGTH DATA ELEMENTS--GENERAL INFORMATION', 'FIXED-LENGTH DATA ELEMENTS--GENERAL INFORMATION', 0, 1, '', 'AR'),
		('009', 'PHYSICAL DESCRIPTION FIXED-FIELD FOR ARCHIVAL COLLECTION (VM) [OBSOLETE]', 'PHYSICAL DESCRIPTION FIXED-FIELD FOR ARCHIVAL COLLECTION (VM) [OBSOLETE]', 1, 0, '', 'AR'),
		('010', 'LIBRARY OF CONGRESS CONTROL NUMBER', 'LIBRARY OF CONGRESS CONTROL NUMBER', 0, 0, '', 'AR'),
		('011', 'LINKING LIBRARY OF CONGRESS CONTROL NUMBER [OBSOLETE]', 'LINKING LIBRARY OF CONGRESS CONTROL NUMBER [OBSOLETE]', 0, 0, '', 'AR'),
		('013', 'PATENT CONTROL INFORMATION', 'PATENT CONTROL INFORMATION', 1, 0, '', 'AR'),
		('015', 'NATIONAL BIBLIOGRAPHY NUMBER', 'NATIONAL BIBLIOGRAPHY NUMBER', 1, 0, '', 'AR'),
		('016', 'NATIONAL BIBLIOGRAPHIC AGENCY CONTROL NUMBER', 'NATIONAL BIBLIOGRAPHIC AGENCY CONTROL NUMBER', 1, 0, '', 'AR'),
		('017', 'COPYRIGHT OR LEGAL DEPOSIT NUMBER', 'COPYRIGHT OR LEGAL DEPOSIT NUMBER', 1, 0, '', 'AR'),
		('018', 'COPYRIGHT ARTICLE-FEE CODE', 'COPYRIGHT ARTICLE-FEE CODE', 0, 0, '', 'AR'),
		('020', 'ISBN', 'INTERNATIONAL STANDARD BOOK NUMBER', 1, 0, NULL, 'AR'),
		('022', 'INTERNATIONAL STANDARD SERIAL NUMBER', 'INTERNATIONAL STANDARD SERIAL NUMBER', 1, 0, NULL, 'AR'),
		('023', 'STANDARD FILM NUMBER (VM) [DELETED]', 'STANDARD FILM NUMBER (VM) [DELETED]', 1, 0, NULL, 'AR'),
		('024', 'OTHER STANDARD IDENTIFIER', 'OTHER STANDARD IDENTIFIER', 1, 0, NULL, 'AR'),
		('025', 'OVERSEAS ACQUISITION NUMBER', 'OVERSEAS ACQUISITION NUMBER', 1, 0, '', 'AR'),
		('026', 'FINGERPRINT IDENTIFIER', 'FINGERPRINT IDENTIFIER', 1, 0, '', 'AR'),
		('027', 'STANDARD TECHNICAL REPORT NUMBER', 'STANDARD TECHNICAL REPORT NUMBER', 1, 0, '', 'AR'),
		('028', 'IDENTIFICATION NUMBER--PUBLISHER NUMBER', 'PUBLISHER NUMBER', 1, 0, NULL, 'AR'),
		('029', 'OTHER SYSTEM CONTROL NUMBER (OCLC)', ' (OCLC)', 1, 0, '', 'AR'),
		('030', 'CODEN DESIGNATION', 'CODEN DESIGNATION', 1, 0, '', 'AR'),
		('031', 'MUSICAL INCIPITS INFORMATION', 'MUSICAL INCIPITS INFORMATION', 1, 0, '', 'AR'),
		('032', 'POSTAL REGISTRATION NUMBER', 'POSTAL REGISTRATION NUMBER', 1, 0, '', 'AR'),
		('033', 'DATE/TIME AND PLACE OF AN EVENT', 'DATE/TIME AND PLACE OF AN EVENT', 1, 0, '', 'AR'),
		('034', 'CODED CARTOGRAPHIC MATHEMATICAL DATA', 'CODED CARTOGRAPHIC MATHEMATICAL DATA', 1, 0, '', 'AR'),
		('035', 'SYSTEM CONTROL NUMBER', 'SYSTEM CONTROL NUMBER', 1, 0, NULL, 'AR'),
		('036', 'ORIGINAL STUDY NUMBER FOR COMPUTER DATA FILES', 'ORIGINAL STUDY NUMBER FOR COMPUTER DATA FILES', 0, 0, '', 'AR'),
		('037', 'PUBLICATION, DISTRIBUTION DETAILS--SOURCE OF ACQUISITION', 'SOURCE OF ACQUISITION', 1, 0, NULL, 'AR'),
		('038', 'RECORD CONTENT LICENSOR', 'RECORD CONTENT LICENSOR', 0, 0, '', 'AR'),
		('039', 'LEVEL OF BIBLIOGRAPHIC CONTROL AND CODING DETAIL [OBSOLETE]', 'LEVEL OF BIBLIOGRAPHIC CONTROL AND CODING DETAIL [OBSOLETE]', 0, 0, '', 'AR'),
		('040', 'CATALOGING SOURCE', 'CATALOGING SOURCE', 0, 0, NULL, 'AR'),
		('041', 'LANGUAGE CODE', 'LANGUAGE CODE', 1, 0, '', 'AR'),
		('042', 'AUTHENTICATION CODE', 'AUTHENTICATION CODE', 0, 0, '', 'AR'),
		('043', 'GEOGRAPHIC AREA CODE', 'GEOGRAPHIC AREA CODE', 0, 0, NULL, 'AR'),
		('044', 'COUNTRY OF PUBLISHING/PRODUCING ENTITY CODE', 'COUNTRY OF PUBLISHING/PRODUCING ENTITY CODE', 0, 0, '', 'AR'),
		('045', 'TIME PERIOD OF CONTENT', 'TIME PERIOD OF CONTENT', 0, 0, '', 'AR'),
		('046', 'SPECIAL CODED DATES', 'SPECIAL CODED DATES', 1, 0, '', 'AR'),
		('047', 'FORM OF MUSICAL COMPOSITION CODE', 'FORM OF MUSICAL COMPOSITION CODE', 1, 0, '', 'AR'),
		('048', 'NUMBER OF MUSICAL INSTRUMENTS OR VOICES CODE', 'NUMBER OF MUSICAL INSTRUMENTS OR VOICES CODE', 1, 0, '', 'AR'),
		('049', 'LOCAL HOLDINGS (OCLC)', 'LOCAL HOLDINGS (OCLC)', 0, 0, '', 'AR'),
		('050', 'LIBRARY OF CONGRESS CALL NUMBER', 'LIBRARY OF CONGRESS CALL NUMBER', 1, 0, NULL, 'AR'),
		('051', 'LIBRARY OF CONGRESS COPY, ISSUE, OFFPRINT STATEMENT', 'LIBRARY OF CONGRESS COPY, ISSUE, OFFPRINT STATEMENT', 1, 0, NULL, 'AR'),
		('052', 'GEOGRAPHIC CLASSIFICATION', 'GEOGRAPHIC CLASSIFICATION', 1, 0, NULL, 'AR'),
		('055', 'CLASSIFICATION NUMBERS ASSIGNED IN CANADA', 'CLASSIFICATION NUMBERS ASSIGNED IN CANADA', 1, 0, NULL, 'AR'),
		('060', 'NATIONAL LIBRARY OF MEDICINE CALL NUMBER', 'NATIONAL LIBRARY OF MEDICINE CALL NUMBER', 1, 0, NULL, 'AR'),
		('061', 'NATIONAL LIBRARY OF MEDICINE COPY STATEMENT', 'NATIONAL LIBRARY OF MEDICINE COPY STATEMENT', 1, 0, NULL, 'AR'),
		('066', 'CHARACTER SETS PRESENT', 'CHARACTER SETS PRESENT', 0, 0, NULL, 'AR'),
		('070', 'NATIONAL AGRICULTURAL LIBRARY CALL NUMBER', 'NATIONAL AGRICULTURAL LIBRARY CALL NUMBER', 1, 0, NULL, 'AR'),
		('071', 'NATIONAL AGRICULTURAL LIBRARY COPY STATEMENT', 'NATIONAL AGRICULTURAL LIBRARY COPY STATEMENT', 1, 0, NULL, 'AR'),
		('072', 'SUBJECT CATEGORY CODE', 'SUBJECT CATEGORY CODE', 1, 0, NULL, 'AR'),
		('074', 'GPO ITEM NUMBER', 'GPO ITEM NUMBER', 1, 0, NULL, 'AR'),
		('080', 'UNIVERSAL DECIMAL CLASSIFICATION NUMBER', 'UNIVERSAL DECIMAL CLASSIFICATION NUMBER', 1, 0, NULL, 'AR'),
		('082', 'DEWEY DECIMAL CLASSIFICATION NUMBER', 'DEWEY DECIMAL CLASSIFICATION NUMBER', 1, 0, NULL, 'AR'),
		('084', 'OTHER CLASSIFICATION NUMBER', 'OTHER CLASSIFICATION NUMBER', 1, 0, NULL, 'AR'),
		('086', 'GOVERNMENT DOCUMENT CLASSIFICATION NUMBER', 'GOVERNMENT DOCUMENT CLASSIFICATION NUMBER', 1, 0, NULL, 'AR'),
		('087', 'REPORT NUMBER [OBSOLETE, CAN/MARC]', 'REPORT NUMBER [OBSOLETE, CAN/MARC]', 1, 0, NULL, 'AR'),
		('088', 'REPORT NUMBER', 'REPORT NUMBER', 1, 0, NULL, 'AR'),
		('090', 'LOCALLY ASSIGNED LC-TYPE CALL NUMBER (OCLC); LOCAL CALL NUMBER (RLIN)', 'LOCALLY ASSIGNED LC-TYPE CALL NUMBER (OCLC); LOCAL CALL NUMBER (OCLC)', 1, 0, '', 'AR'),
		('091', 'MICROFILM SHELF LOCATION (AM) [OBSOLETE]', 'MICROFILM SHELF LOCATION (AM) [OBSOLETE]', 0, 0, '', 'AR'),
		('092', 'LOCALLY ASSIGNED DEWEY CALL NUMBER (OCLC)', 'LOCALLY ASSIGNED DEWEY CALL NUMBER (OCLC)', 1, 0, '', 'AR'),
		('096', 'LOCALLY ASSIGNED NLM-TYPE CALL NUMBER (OCLC)', 'LOCALLY ASSIGNED NLM-TYPE CALL NUMBER (OCLC)', 1, 0, '', 'AR'),
		('098', 'OTHER CLASSIFICATION SCHEMES (OCLC)', 'OTHER CLASSIFICATION SCHEMES (OCLC)', 1, 0, '', 'AR'),
		('099', 'LOCAL FREE-TEXT CALL NUMBER (OCLC)', 'LOCAL FREE-TEXT CALL NUMBER (OCLC)', 1, 0, '', 'AR'),
		('100', 'MAIN ENTRY--AUTHOR/DEVELOPER--PERSONAL NAME', 'MAIN ENTRY--PERSONAL NAME', 0, 0, NULL, 'AR'),
		('110', 'MAIN ENTRY--AUTHOR/DEVELOPER--CORPORATE NAME', 'MAIN ENTRY--CORPORATE NAME', 0, 0, NULL, 'AR'),
		('111', 'MAIN ENTRY--MEETING NAME', 'MAIN ENTRY--MEETING NAME', 0, 0, NULL, 'AR'),
		('130', 'MAIN ENTRY--UNIFORM TITLE', 'MAIN ENTRY--UNIFORM TITLE', 0, 0, NULL, 'AR'),
		('210', 'ABBREVIATED TITLE', 'ABBREVIATED TITLE', 1, 0, NULL, 'AR'),
		('211', 'ACRONYM OR SHORTENED TITLE [OBSOLETE]', 'ACRONYM OR SHORTENED TITLE [OBSOLETE]', 1, 0, NULL, 'AR'),
		('212', 'VARIANT ACCESS TITLE [OBSOLETE]', 'VARIANT ACCESS TITLE [OBSOLETE]', 1, 0, NULL, 'AR'),
		('214', 'AUGMENTED TITLE [OBSOLETE]', 'AUGMENTED TITLE [OBSOLETE]', 1, 0, NULL, 'AR'),
		('222', 'KEY TITLE', 'KEY TITLE', 1, 0, NULL, 'AR'),
		('240', 'UNIFORM TITLE', 'UNIFORM TITLE', 0, 0, 'Unititle', 'AR'),
		('241', 'ROMANIZED TITLE (BK AM CF MP MU VM) [OBSOLETE]', 'ROMANIZED TITLE (BK AM CF MP MU VM) [OBSOLETE]', 0, 0, '', 'AR'),
		('242', 'TRANSLATION OF TITLE BY CATALOGING AGENCY', 'TRANSLATION OF TITLE BY CATALOGING AGENCY', 1, 0, NULL, 'AR'),
		('243', 'COLLECTIVE UNIFORM TITLE', 'COLLECTIVE UNIFORM TITLE', 0, 0, '', 'AR'),
		('245', 'TITLE', 'TITLE STATEMENT', 0, 1, '', 'AR'),
		('246', 'VARYING FORM OF TITLE', 'VARYING FORM OF TITLE', 1, 0, NULL, 'AR'),
		('247', 'FORMER TITLE', 'FORMER TITLE', 1, 0, NULL, 'AR'),
		('250', 'EDITION STATEMENT', 'EDITION STATEMENT', 0, 0, NULL, 'AR'),
		('254', 'MUSICAL PRESENTATION STATEMENT', 'MUSICAL PRESENTATION STATEMENT', 0, 0, NULL, 'AR'),
		('255', 'CARTOGRAPHIC MATHEMATICAL DATA', 'CARTOGRAPHIC MATHEMATICAL DATA', 1, 0, NULL, 'AR'),
		('256', 'COMPUTER FILE CHARACTERISTICS', 'COMPUTER FILE CHARACTERISTICS', 0, 0, NULL, 'AR'),
		('257', 'COUNTRY OF PRODUCING ENTITY FOR ARCHIVAL FILMS', 'COUNTRY OF PRODUCING ENTITY FOR ARCHIVAL FILMS', 0, 0, NULL, 'AR'),
		('258', 'PHILATELIC ISSUE DATE', 'PHILATELIC ISSUE DATE', 1, 0, NULL, 'AR'),
		('260', 'PUBLISHER--PUBLICATION, DISTRIBUTION, ETC. (IMPRINT)', 'PUBLICATION, DISTRIBUTION, ETC. (IMPRINT)', 1, 0, NULL, 'AR'),
		('261', 'IMPRINT STATEMENT FOR FILMS (Pre-AACR 1 Revised) [OBSOLETE, CAN/MARC], [LOCAL, USA]', 'IMPRINT STATEMENT FOR FILMS (Pre-AACR 1 Revised) [OBSOLETE, CAN/MARC], [LOCAL, USA]', 0, 0, NULL, 'AR'),
		('262', 'IMPRINT STATEMENT FOR SOUND RECORDINGS (Pre-AACR 2) [LOCAL, USA]', 'IMPRINT STATEMENT FOR SOUND RECORDINGS (Pre-AACR 2) [LOCAL, USA]', 0, 0, NULL, 'AR'),
		('263', 'PROJECTED PUBLICATION DATE', 'PROJECTED PUBLICATION DATE', 0, 0, NULL, 'AR'),
		('265', 'SOURCE FOR ACQUISITION/SUBSCRIPTION ADDRESS [OBSOLETE]', 'SOURCE FOR ACQUISITION/SUBSCRIPTION ADDRESS [OBSOLETE]', 0, 0, NULL, 'AR'),
		('270', 'PUBLICATION, DISTRIBUTION DETAILS--ADDRESS', 'ADDRESS', 1, 0, NULL, 'AR'),
		('300', 'PHYSICAL DESCRIPTION', 'PHYSICAL DESCRIPTION', 1, 1, NULL, 'AR'),
		('301', 'PHYSICAL DESCRIPTION FOR FILMS (PRE-AACR 2) (VM) [OBSOLETE, USMARC]', 'PHYSICAL DESCRIPTION FOR FILMS (PRE-AACR 2) (VM) [OBSOLETE, USMARC]', 0, 0, NULL, 'AR'),
		('302', 'PAGE OR ITEM COUNT (BK AM) [OBSOLETE]', 'PAGE OR ITEM COUNT (BK AM) [OBSOLETE]', 0, 0, NULL, 'AR'),
		('303', 'UNIT COUNT (AM) [OBSOLETE, USMARC]', 'UNIT COUNT (AM) [OBSOLETE, USMARC]', 0, 0, NULL, 'AR'),
		('304', 'LINEAR FOOTAGE (AM) [OBSOLETE, USMARC]', 'LINEAR FOOTAGE (AM) [OBSOLETE, USMARC]', 0, 0, NULL, 'AR'),
		('305', 'PHYSICAL DESCRIPTION FOR SOUND RECORDINGS (Pre-AACR 2) (MU) [OBSOLETE]', 'PHYSICAL DESCRIPTION FOR SOUND RECORDINGS (Pre-AACR 2) (MU) [OBSOLETE]', 0, 0, NULL, 'AR'),
		('306', 'RUN TIME', 'PLAYING TIME', 0, 0, NULL, 'AR'),
		('307', 'HOURS, ETC.', 'HOURS, ETC.', 1, 0, NULL, 'AR'),
		('308', 'PHYSICAL DESCRIPTION FOR FILMS (ARCHIVAL) (VM) [OBSOLETE]', 'PHYSICAL DESCRIPTION FOR FILMS (ARCHIVAL) (VM) [OBSOLETE]', 1, 0, NULL, 'AR'),
		('310', 'CURRENT PUBLICATION FREQUENCY', 'CURRENT PUBLICATION FREQUENCY', 0, 0, NULL, 'AR'),
		('315', 'FREQUENCY (CF MP) [OBSOLETE]', 'FREQUENCY (CF MP) [OBSOLETE]', 0, 0, NULL, 'AR'),
		('321', 'FORMER PUBLICATION FREQUENCY', 'FORMER PUBLICATION FREQUENCY', 1, 0, NULL, 'AR'),
		('340', 'PHYSICAL MEDIUM', 'PHYSICAL MEDIUM', 1, 0, NULL, 'AR'),
		('342', 'GEOSPATIAL REFERENCE DATA', 'GEOSPATIAL REFERENCE DATA', 1, 0, NULL, 'AR'),
		('343', 'PLANAR COORDINATE DATA', 'PLANAR COORDINATE DATA', 1, 0, NULL, 'AR'),
		('350', 'PRICE (NR) (BK AM CF MU VM SE) [OBSOLETE]', 'PRICE (NR) (BK AM CF MU VM SE) [OBSOLETE]', 1, 0, NULL, 'AR'),
		('351', 'ORGANIZATION AND ARRANGEMENT OF MATERIALS', 'ORGANIZATION AND ARRANGEMENT OF MATERIALS', 1, 0, NULL, 'AR'),
		('352', 'DIGITAL GRAPHIC REPRESENTATION', 'DIGITAL GRAPHIC REPRESENTATION', 1, 0, NULL, 'AR'),
		('355', 'SECURITY CLASSIFICATION CONTROL', 'SECURITY CLASSIFICATION CONTROL', 1, 0, NULL, 'AR'),
		('357', 'ORIGINATOR DISSEMINATION CONTROL', 'ORIGINATOR DISSEMINATION CONTROL', 0, 0, NULL, 'AR'),
		('359', 'RENTAL PRICE (VM) [OBSOLETE]', 'RENTAL PRICE (VM) [OBSOLETE]', 0, 0, NULL, 'AR'),
		('362', 'DATES OF PUBLICATION AND/OR SEQUENTIAL DESIGNATION', 'DATES OF PUBLICATION AND/OR SEQUENTIAL DESIGNATION', 1, 0, NULL, 'AR'),
		('365', 'PUBLICATION, DISTRIBUTION DETAILS--TRADE PRICE', 'TRADE PRICE', 1, 0, NULL, 'AR'),
		('366', 'PUBLICATION, DISTRIBUTION DETAILS--TRADE AVAILABILITY INFORMATION', 'TRADE AVAILABILITY INFORMATION', 1, 0, NULL, 'AR'),
		('400', 'SERIES STATEMENT/ADDED ENTRY--PERSONAL NAME [OBSOLETE, CAN/MARC], [LOCAL, USA]', 'SERIES STATEMENT/ADDED ENTRY--PERSONAL NAME [OBSOLETE, CAN/MARC], [LOCAL, USA]', 1, 0, NULL, 'AR'),
		('410', 'SERIES STATEMENT/ADDED ENTRY--CORPORATE NAME [OBSOLETE, CAN/MARC], [LOCAL, USA]', 'SERIES STATEMENT/ADDED ENTRY--CORPORATE NAME [OBSOLETE, CAN/MARC], [LOCAL, USA]', 1, 0, NULL, 'AR'),
		('411', 'SERIES STATEMENT/ADDED ENTRY--MEETING NAME [OBSOLETE, CAN/MARC], [LOCAL, USA]', 'SERIES STATEMENT/ADDED ENTRY--MEETING NAME [OBSOLETE, CAN/MARC], [LOCAL, USA]', 1, 0, NULL, 'AR'),
		('440', 'SERIES--TITLE', 'SERIES STATEMENT/ADDED ENTRY--TITLE', 1, 0, NULL, 'AR'),
		('490', 'SERIES STATEMENT', 'SERIES STATEMENT', 1, 0, '', 'AR'),
		('500', 'GENERAL NOTE', 'GENERAL NOTE', 1, 0, NULL, 'AR'),
		('501', 'WITH NOTE', 'WITH NOTE', 1, 0, NULL, 'AR'),
		('502', 'DISSERTATION NOTE', 'DISSERTATION NOTE', 1, 0, NULL, 'AR'),
		('503', 'BIBLIOGRAPHIC HISTORY NOTE (BK CF MU) [OBSOLETE]', 'BIBLIOGRAPHIC HISTORY NOTE (BK CF MU) [OBSOLETE]', 1, 0, NULL, 'AR'),
		('504', 'BIBLIOGRAPHY, ETC. NOTE', 'BIBLIOGRAPHY, ETC. NOTE', 1, 0, NULL, 'AR'),
		('505', 'FORMATTED CONTENTS NOTE', 'FORMATTED CONTENTS NOTE', 1, 0, NULL, 'AR'),
		('506', 'RESTRICTIONS ON ACCESS NOTE', 'RESTRICTIONS ON ACCESS NOTE', 1, 0, NULL, 'AR'),
		('507', 'SCALE NOTE FOR GRAPHIC MATERIAL', 'SCALE NOTE FOR GRAPHIC MATERIAL', 0, 0, NULL, 'AR'),
		('508', 'CREATION/PRODUCTION CREDITS NOTE', 'CREATION/PRODUCTION CREDITS NOTE', 1, 0, NULL, 'AR'),
		('509', 'INFORMAL NOTES (RLIN)', 'INFORMAL NOTES (RLIN)', 0, 0, NULL, 'AR'),
		('510', 'CITATION/REFERENCES NOTE', 'CITATION/REFERENCES NOTE', 1, 0, NULL, 'AR'),
		('511', 'PARTICIPANT OR PERFORMER NOTE', 'PARTICIPANT OR PERFORMER NOTE', 1, 0, NULL, 'AR'),
		('512', 'EARLIER OR LATER VOLUMES SEPARATELY CATALOGED NOTE (SE) [OBSOLETE]', 'EARLIER OR LATER VOLUMES SEPARATELY CATALOGED NOTE (SE) [OBSOLETE]', 1, 0, NULL, 'AR'),
		('513', 'TYPE OF REPORT AND PERIOD COVERED NOTE', 'TYPE OF REPORT AND PERIOD COVERED NOTE', 1, 0, NULL, 'AR'),
		('514', 'DATA QUALITY NOTE', 'DATA QUALITY NOTE', 0, 0, NULL, 'AR'),
		('515', 'NUMBERING PECULIARITIES NOTE', 'NUMBERING PECULIARITIES NOTE', 1, 0, NULL, 'AR'),
		('516', 'TYPE OF COMPUTER FILE OR DATA NOTE', 'TYPE OF COMPUTER FILE OR DATA NOTE', 1, 0, NULL, 'AR'),
		('517', 'CATEGORIES OF FILMS NOTE (ARCHIVAL) (VM) [OBSOLETE]', 'CATEGORIES OF FILMS NOTE (ARCHIVAL) (VM) [OBSOLETE]', 0, 0, NULL, 'AR'),
		('518', 'DATE/TIME AND PLACE OF AN EVENT NOTE', 'DATE/TIME AND PLACE OF AN EVENT NOTE', 1, 0, NULL, 'AR'),
		('520', 'SUMMARY, ETC.', 'SUMMARY, ETC.', 1, 0, NULL, 'AR'),
		('521', 'GRADE LEVEL/TARGET AUDIENCE NOTE', 'TARGET AUDIENCE NOTE', 1, 0, NULL, 'AR'),
		('522', 'GEOGRAPHIC DETAILS/GEOGRAPHIC COVERAGE NOTE', 'GEOGRAPHIC COVERAGE NOTE', 1, 0, NULL, 'AR'),
		('523', 'TIME PERIOD OF CONTENT NOTE (CF) [OBSOLETE]', 'TIME PERIOD OF CONTENT NOTE (CF) [OBSOLETE]', 0, 0, NULL, 'AR'),
		('524', 'PREFERRED CITATION OF DESCRIBED MATERIALS NOTE', 'PREFERRED CITATION OF DESCRIBED MATERIALS NOTE', 1, 0, NULL, 'AR'),
		('525', 'SUPPLEMENT NOTE', 'SUPPLEMENT NOTE', 0, 0, NULL, 'AR'),
		('526', 'STUDY PROGRAM INFORMATION NOTE', 'STUDY PROGRAM INFORMATION NOTE', 0, 0, NULL, 'AR'),
		('527', 'CENSORSHIP NOTE (VM) [OBSOLETE]', 'CENSORSHIP NOTE (VM) [OBSOLETE]', 1, 0, NULL, 'AR'),
		('530', 'ADDITIONAL PHYSICAL FORM AVAILABLE NOTE', 'ADDITIONAL PHYSICAL FORM AVAILABLE NOTE', 1, 0, NULL, 'AR'),
		('533', 'REPRODUCTION NOTE', 'REPRODUCTION NOTE', 1, 0, NULL, 'AR'),
		('534', 'ORIGINAL VERSION NOTE', 'ORIGINAL VERSION NOTE', 1, 0, NULL, 'AR'),
		('535', 'LOCATION OF ORIGINALS/DUPLICATES NOTE', 'LOCATION OF ORIGINALS/DUPLICATES NOTE', 1, 0, NULL, 'AR'),
		('536', 'FUNDING INFORMATION NOTE', 'FUNDING INFORMATION NOTE', 1, 0, NULL, 'AR'),
		('537', 'SOURCE OF DATA NOTE (CF) [OBSOLETE]', 'SOURCE OF DATA NOTE (CF) [OBSOLETE]', 0, 0, NULL, 'AR'),
		('538', 'SYSTEM DETAILS NOTE', 'SYSTEM DETAILS NOTE', 1, 0, NULL, 'AR'),
		('540', 'TERMS GOVERNING USE AND REPRODUCTION NOTE', 'TERMS GOVERNING USE AND REPRODUCTION NOTE', 1, 0, NULL, 'AR'),
		('541', 'ACQUISITION INFO--IMMEDIATE SOURCE OF ACQUISITION NOTE', 'IMMEDIATE SOURCE OF ACQUISITION NOTE', 1, 0, NULL, 'AR'),
		('543', 'SOLICITATION INFORMATION NOTE (AM) [OBSOLETE]', 'SOLICITATION INFORMATION NOTE (AM) [OBSOLETE]', 1, 0, NULL, 'AR'),
		('544', 'LOCATION OF OTHER ARCHIVAL MATERIALS NOTE', 'LOCATION OF OTHER ARCHIVAL MATERIALS NOTE', 1, 0, NULL, 'AR'),
		('545', 'BIOGRAPHICAL OR HISTORICAL DATA', 'BIOGRAPHICAL OR HISTORICAL DATA', 1, 0, NULL, 'AR'),
		('546', 'LANGUAGE/TRANSLATION INFO', 'LANGUAGE NOTE', 1, 0, NULL, 'AR'),
		('547', 'FORMER TITLE COMPLEXITY NOTE', 'FORMER TITLE COMPLEXITY NOTE', 1, 0, NULL, 'AR'),
		('550', 'ISSUING BODY NOTE', 'ISSUING BODY NOTE', 1, 0, NULL, 'AR'),
		('552', 'ENTITY AND ATTRIBUTE INFORMATION NOTE', 'ENTITY AND ATTRIBUTE INFORMATION NOTE', 1, 0, NULL, 'AR'),
		('555', 'CUMULATIVE INDEX/FINDING AIDS NOTE', 'CUMULATIVE INDEX/FINDING AIDS NOTE', 1, 0, NULL, 'AR'),
		('556', 'INFORMATION ABOUT DOCUMENTATION NOTE', 'INFORMATION ABOUT DOCUMENTATION NOTE', 1, 0, NULL, 'AR'),
		('561', 'OWNERSHIP AND CUSTODIAL HISTORY', 'OWNERSHIP AND CUSTODIAL HISTORY', 1, 0, NULL, 'AR'),
		('562', 'COPY AND VERSION IDENTIFICATION NOTE', 'COPY AND VERSION IDENTIFICATION NOTE', 1, 0, NULL, 'AR'),
		('563', 'BINDING INFORMATION', 'BINDING INFORMATION', 1, 0, NULL, 'AR'),
		('565', 'CASE FILE CHARACTERISTICS NOTE', 'CASE FILE CHARACTERISTICS NOTE', 1, 0, NULL, 'AR'),
		('567', 'METHODOLOGY NOTE', 'METHODOLOGY NOTE', 1, 0, NULL, 'AR'),
		('570', 'EDITOR NOTE (SE) [OBSOLETE]', 'EDITOR NOTE (SE) [OBSOLETE]', 1, 0, NULL, 'AR'),
		('580', 'LINKING ENTRY COMPLEXITY NOTE', 'LINKING ENTRY COMPLEXITY NOTE', 1, 0, NULL, 'AR'),
		('581', 'PUBLICATIONS ABOUT DESCRIBED MATERIALS NOTE', 'PUBLICATIONS ABOUT DESCRIBED MATERIALS NOTE', 1, 0, NULL, 'AR'),
		('582', 'RELATED COMPUTER FILES NOTE (CF) [OBSOLETE]', 'RELATED COMPUTER FILES NOTE (CF) [OBSOLETE]', 1, 0, NULL, 'AR'),
		('583', 'ACQUISITION INFO--ACTION NOTE', 'ACTION NOTE', 1, 0, NULL, 'AR'),
		('584', 'ACCUMULATION AND FREQUENCY OF USE NOTE', 'ACCUMULATION AND FREQUENCY OF USE NOTE', 1, 0, NULL, 'AR'),
		('585', 'EXHIBITIONS NOTE', 'EXHIBITIONS NOTE', 1, 0, NULL, 'AR'),
		('586', 'AWARDS', 'AWARDS NOTE', 1, 0, NULL, 'AR'),
		('590', 'LOCAL NOTE (RLIN)', 'LOCAL NOTE (RLIN)', 1, 0, NULL, 'AR'),
		('600', 'SUBJECT--PERSONAL NAME', 'SUBJECT ADDED ENTRY--PERSONAL NAME', 1, 0, NULL, 'AR'),
		('610', 'SUBJECT--CORPORATE NAME', 'SUBJECT ADDED ENTRY--CORPORATE NAME', 1, 0, NULL, 'AR'),
		('611', 'SUBJECT--MEETING NAME', 'SUBJECT ADDED ENTRY--MEETING NAME', 1, 0, NULL, 'AR'),
		('630', 'SUBJECT--UNIFORM TITLE', 'SUBJECT ADDED ENTRY--UNIFORM TITLE', 1, 0, NULL, 'AR'),
		('648', 'SUBJECT--CHRONOLOGICAL TERM', 'SUBJECT ADDED ENTRY--CHRONOLOGICAL TERM', 1, 0, NULL, 'AR'),
		('650', 'SUBJECT--TOPIC', 'SUBJECT ADDED ENTRY--TOPICAL TERM', 1, 0, NULL, 'AR'),
		('651', 'SUBJECT--GEOGRAPHIC NAME', 'SUBJECT ADDED ENTRY--GEOGRAPHIC NAME', 1, 0, NULL, 'AR'),
		('652', 'SUBJECT ADDED ENTRY--REVERSE GEOGRAPHIC (BK MP SE) [OBSOLETE]', 'SUBJECT ADDED ENTRY--REVERSE GEOGRAPHIC (BK MP SE) [OBSOLETE]', 1, 0, NULL, 'AR'),
		('653', 'SUBJECT--UNCONTROLLED', 'INDEX TERM--UNCONTROLLED', 1, 0, NULL, 'AR'),
		('654', 'SUBJECT ADDED ENTRY--FACETED TOPICAL TERM', 'SUBJECT ADDED ENTRY--FACETED TOPICAL TERM', 1, 0, NULL, 'AR'),
		('655', 'SUBJECT--GENRE/FORM', 'INDEX TERM--GENRE/FORM', 1, 0, NULL, 'AR'),
		('656', 'SUBJECT--OCCUPATION', 'INDEX TERM--OCCUPATION', 1, 0, NULL, 'AR'),
		('657', 'SUBJECT--FUNCTION', 'INDEX TERM--FUNCTION', 1, 0, NULL, 'AR'),
		('658', 'SUBJECT--CURRICULUM OBJECTIVE', 'INDEX TERM--CURRICULUM OBJECTIVE', 1, 0, NULL, 'AR'),
		('662', 'SUBJECT ADDED ENTRY--HIERARCHICAL PLACE NAME', 'SUBJECT ADDED ENTRY--HIERARCHICAL PLACE NAME', 1, 0, NULL, 'AR'),
		('690', 'LOCAL SUBJECT--TOPICAL TERM (OCLC, RLIN)', 'LOCAL SUBJECT ADDED ENTRY--TOPICAL TERM (OCLC, RLIN)', 1, 0, '', 'AR'),
		('691', 'LOCAL SUBJECT ADDED ENTRY--GEOGRAPHIC NAME (RLIN)', 'LOCAL SUBJECT ADDED ENTRY--GEOGRAPHIC NAME (RLIN)', 1, 0, '', 'AR'),
		('696', 'LOCAL SUBJECT ADDED ENTRY--PERSONAL NAME (RLIN)', 'LOCAL SUBJECT ADDED ENTRY--PERSONAL NAME (RLIN)', 1, 0, '', 'AR'),
		('697', 'LOCAL SUBJECT ADDED ENTRY--CORPORATE NAME (RLIN)', 'LOCAL SUBJECT ADDED ENTRY--CORPORATE NAME (RLIN)', 1, 0, '', 'AR'),
		('698', 'LOCAL SUBJECT ADDED ENTRY--MEETING NAME (RLIN)', 'LOCAL SUBJECT ADDED ENTRY--MEETING NAME (RLIN)', 1, 0, '', 'AR'),
		('699', 'LOCAL SUBJECT ADDED ENTRY--UNIFORM TITLE (RLIN)', 'LOCAL SUBJECT ADDED ENTRY--UNIFORM TITLE (RLIN)', 1, 0, '', 'AR'),
		('700', 'ADDED ENTRY--PERSONAL NAME', 'ADDED ENTRY--PERSONAL NAME', 1, 0, NULL, 'AR'),
		('705', 'ADDED ENTRY--PERSONAL NAME (PERFORMER) (MU) [OBSOLETE]', 'ADDED ENTRY--PERSONAL NAME (PERFORMER) (MU) [OBSOLETE]', 1, 0, NULL, 'AR'),
		('710', 'ADDED ENTRY--CORPORATE NAME', 'ADDED ENTRY--CORPORATE NAME', 1, 0, NULL, 'AR'),
		('711', 'ADDED ENTRY--MEETING NAME', 'ADDED ENTRY--MEETING NAME', 1, 0, NULL, 'AR'),
		('715', 'ADDED ENTRY--CORPORATE NAME (PERFORMER) (MU) [OBSOLETE]', 'ADDED ENTRY--CORPORATE NAME (PERFORMER) (MU) [OBSOLETE]', 1, 0, NULL, 'AR'),
		('720', 'ADDED ENTRY--UNCONTROLLED NAME', 'ADDED ENTRY--UNCONTROLLED NAME', 1, 0, NULL, 'AR'),
		('730', 'ADDED ENTRY--UNIFORM TITLE', 'ADDED ENTRY--UNIFORM TITLE', 1, 0, NULL, 'AR'),
		('740', 'ADDED ENTRY--UNCONTROLLED RELATED/ANALYTICAL TITLE', 'ADDED ENTRY--UNCONTROLLED RELATED/ANALYTICAL TITLE', 1, 0, NULL, 'AR'),
		('752', 'ADDED ENTRY--HIERARCHICAL PLACE NAME', 'ADDED ENTRY--HIERARCHICAL PLACE NAME', 1, 0, NULL, 'AR'),
		('753', 'SYSTEM DETAILS ACCESS TO COMPUTER FILES', 'SYSTEM DETAILS ACCESS TO COMPUTER FILES', 1, 0, NULL, 'AR'),
		('754', 'ADDED ENTRY--TAXONOMIC IDENTIFICATION', 'ADDED ENTRY--TAXONOMIC IDENTIFICATION', 1, 0, NULL, 'AR'),
		('755', 'ADDED ENTRY--PHYSICAL CHARACTERISTICS [OBSOLETE]', 'ADDED ENTRY--PHYSICAL CHARACTERISTICS [OBSOLETE]', 1, 0, NULL, 'AR'),
		('760', 'MAIN SERIES ENTRY', 'MAIN SERIES ENTRY', 1, 0, NULL, 'AR'),
		('762', 'SUBSERIES ENTRY', 'SUBSERIES ENTRY', 1, 0, NULL, 'AR'),
		('765', 'ORIGINAL LANGUAGE ENTRY', 'ORIGINAL LANGUAGE ENTRY', 1, 0, NULL, 'AR'),
		('767', 'TRANSLATION ENTRY', 'TRANSLATION ENTRY', 1, 0, NULL, 'AR'),
		('770', 'SUPPLEMENT/SPECIAL ISSUE ENTRY', 'SUPPLEMENT/SPECIAL ISSUE ENTRY', 1, 0, NULL, 'AR'),
		('772', 'SUPPLEMENT PARENT ENTRY', 'SUPPLEMENT PARENT ENTRY', 1, 0, NULL, 'AR'),
		('773', 'HOST ITEM ENTRY', 'HOST ITEM ENTRY', 1, 0, NULL, 'AR'),
		('774', 'CONSTITUENT UNIT ENTRY', 'CONSTITUENT UNIT ENTRY', 1, 0, NULL, 'AR'),
		('775', 'OTHER EDITION ENTRY', 'OTHER EDITION ENTRY', 1, 0, NULL, 'AR'),
		('776', 'ADDITIONAL PHYSICAL FORM ENTRY', 'ADDITIONAL PHYSICAL FORM ENTRY', 1, 0, NULL, 'AR'),
		('777', 'ISSUED WITH ENTRY', 'ISSUED WITH ENTRY', 1, 0, NULL, 'AR'),
		('780', 'PRECEDING ENTRY', 'PRECEDING ENTRY', 1, 0, NULL, 'AR'),
		('785', 'SUCCEEDING ENTRY', 'SUCCEEDING ENTRY', 1, 0, NULL, 'AR'),
		('786', 'DATA SOURCE ENTRY', 'DATA SOURCE ENTRY', 1, 0, NULL, 'AR'),
		('787', 'NONSPECIFIC RELATIONSHIP ENTRY', 'NONSPECIFIC RELATIONSHIP ENTRY', 1, 0, NULL, 'AR'),
		('789', 'COMPONENT ITEM ENTRY (RLIN)', 'COMPONENT ITEM ENTRY (RLIN)', 1, 0, '', 'AR'),
		('796', 'LOCAL ADDED ENTRY--PERSONAL NAME (RLIN)', 'LOCAL ADDED ENTRY--PERSONAL NAME (RLIN)', 1, 0, '', 'AR'),
		('797', 'LOCAL ADDED ENTRY--CORPORATE NAME (RLIN)', 'LOCAL ADDED ENTRY--CORPORATE NAME (RLIN)', 1, 0, '', 'AR'),
		('798', 'LOCAL ADDED ENTRY--MEETING NAME (RLIN)', 'LOCAL ADDED ENTRY--MEETING NAME (RLIN)', 1, 0, '', 'AR'),
		('799', 'LOCAL ADDED ENTRY--UNIFORM TITLE (RLIN)', 'LOCAL ADDED ENTRY--UNIFORM TITLE (RLIN)', 1, 0, '', 'AR'),
		('800', 'SERIES ADDED ENTRY--PERSONAL NAME', 'SERIES ADDED ENTRY--PERSONAL NAME', 1, 0, NULL, 'AR'),
		('810', 'SERIES ADDED ENTRY--CORPORATE NAME', 'SERIES ADDED ENTRY--CORPORATE NAME', 1, 0, NULL, 'AR'),
		('811', 'SERIES ADDED ENTRY--MEETING NAME', 'SERIES ADDED ENTRY--MEETING NAME', 1, 0, NULL, 'AR'),
		('830', 'SERIES ADDED ENTRY--UNIFORM TITLE', 'SERIES ADDED ENTRY--UNIFORM TITLE', 1, 0, NULL, 'AR'),
		('840', 'SERIES ADDED ENTRY--TITLE [OBSOLETE]', 'SERIES ADDED ENTRY--TITLE [OBSOLETE]', 1, 0, NULL, 'AR'),
		('841', 'HOLDINGS CODED DATA VALUES', 'HOLDINGS CODED DATA VALUES', 0, 0, NULL, 'AR'),
		('842', 'TEXTUAL PHYSICAL FORM DESIGNATOR', 'TEXTUAL PHYSICAL FORM DESIGNATOR', 0, 0, NULL, 'AR'),
		('843', 'REPRODUCTION NOTE', 'REPRODUCTION NOTE', 1, 0, NULL, 'AR'),
		('844', 'NAME OF UNIT', 'NAME OF UNIT', 0, 0, NULL, 'AR'),
		('845', 'TERMS GOVERNING USE AND REPRODUCTION NOTE', 'TERMS GOVERNING USE AND REPRODUCTION NOTE', 1, 0, NULL, 'AR'),
		('850', 'HOLDING INSTITUTION', 'HOLDING INSTITUTION', 1, 0, NULL, 'AR'),
		('851', 'LOCATION [OBSOLETE]', 'LOCATION [OBSOLETE]', 1, 0, NULL, 'AR'),
		('852', 'LOCATION/CALL NUMBER', 'LOCATION/CALL NUMBER', 1, 0, NULL, 'AR'),
		('853', 'CAPTIONS AND PATTERN--BASIC BIBLIOGRAPHIC UNIT', 'CAPTIONS AND PATTERN--BASIC BIBLIOGRAPHIC UNIT', 1, 0, NULL, 'AR'),
		('854', 'CAPTIONS AND PATTERN--SUPPLEMENTARY MATERIAL', 'CAPTIONS AND PATTERN--SUPPLEMENTARY MATERIAL', 1, 0, NULL, 'AR'),
		('855', 'CAPTIONS AND PATTERN--INDEXES', 'CAPTIONS AND PATTERN--INDEXES', 1, 0, NULL, 'AR'),
		('856', 'URL/ELECTRONIC LOCATION AND ACCESS', 'ELECTRONIC LOCATION AND ACCESS', 1, 0, NULL, 'AR'),
		('859', 'LOCAL CONTROL INFORMATION (RLIN)', 'LOCAL CONTROL INFORMATION (RLIN)', 1, 0, '', 'AR'),
		('863', 'ENUMERATION AND CHRONOLOGY--BASIC BIBLIOGRAPHIC UNIT', 'ENUMERATION AND CHRONOLOGY--BASIC BIBLIOGRAPHIC UNIT', 1, 0, NULL, 'AR'),
		('864', 'ENUMERATION AND CHRONOLOGY--SUPPLEMENTARY MATERIAL', 'ENUMERATION AND CHRONOLOGY--SUPPLEMENTARY MATERIAL', 1, 0, NULL, 'AR'),
		('865', 'ENUMERATION AND CHRONOLOGY--INDEXES', 'ENUMERATION AND CHRONOLOGY--INDEXES', 1, 0, NULL, 'AR'),
		('866', 'TEXTUAL HOLDINGS--BASIC BIBLIOGRAPHIC UNIT', 'TEXTUAL HOLDINGS--BASIC BIBLIOGRAPHIC UNIT', 1, 0, NULL, 'AR'),
		('867', 'TEXTUAL HOLDINGS--SUPPLEMENTARY MATERIAL', 'TEXTUAL HOLDINGS--SUPPLEMENTARY MATERIAL', 1, 0, NULL, 'AR'),
		('868', 'TEXTUAL HOLDINGS--INDEXES', 'TEXTUAL HOLDINGS--INDEXES', 1, 0, NULL, 'AR'),
		('870', 'VARIANT PERSONAL NAME (SE) [OBSOLETE]', 'VARIANT PERSONAL NAME (SE) [OBSOLETE]', 1, 0, NULL, 'AR'),
		('871', 'VARIANT CORPORATE NAME (SE)[OBSOLETE]', 'VARIANT CORPORATE NAME (SE)[OBSOLETE]', 1, 0, NULL, 'AR'),
		('872', 'VARIANT CONFERENCE OR MEETING NAME (SE) [OBSOLETE]', 'VARIANT CONFERENCE OR MEETING NAME (SE) [OBSOLETE]', 1, 0, NULL, 'AR'),
		('873', 'VARIANT UNIFORM TITLE HEADING (SE) [OBSOLETE]', 'VARIANT UNIFORM TITLE HEADING (SE) [OBSOLETE]', 1, 0, NULL, 'AR'),
		('876', 'ITEM INFORMATION--BASIC BIBLIOGRAPHIC UNIT', 'ITEM INFORMATION--BASIC BIBLIOGRAPHIC UNIT', 1, 0, NULL, 'AR'),
		('877', 'ITEM INFORMATION--SUPPLEMENTARY MATERIAL', 'ITEM INFORMATION--SUPPLEMENTARY MATERIAL', 1, 0, NULL, 'AR'),
		('878', 'ITEM INFORMATION--INDEXES', 'ITEM INFORMATION--INDEXES', 1, 0, NULL, 'AR'),
		('880', 'ALTERNATE GRAPHIC REPRESENTATION', 'ALTERNATE GRAPHIC REPRESENTATION', 1, 0, NULL, 'AR'),
		('886', 'FOREIGN MARC INFORMATION FIELD', 'FOREIGN MARC INFORMATION FIELD', 1, 0, NULL, 'AR'),
		('887', 'NON-MARC INFORMATION FIELD', 'NON-MARC INFORMATION FIELD', 1, 0, NULL, 'AR'),
		('896', 'LOCAL SERIES ADDED ENTRY--PERSONAL NAME (RLIN)', 'LOCAL SERIES ADDED ENTRY--PERSONAL NAME (RLIN)', 1, 0, '', 'AR'),
		('897', 'LOCAL SERIES ADDED ENTRY--CORPORATE NAME (RLIN)', 'LOCAL SERIES ADDED ENTRY--CORPORATE NAME (RLIN)', 1, 0, '', 'AR'),
		('898', 'LOCAL SERIES ADDED ENTRY--MEETING NAME (RLIN)', 'LOCAL SERIES ADDED ENTRY--MEETING NAME (RLIN)', 1, 0, '', 'AR'),
		('899', 'LOCAL SERIES ADDED ENTRY--UNIFORM TITLE (RLIN)', 'LOCAL SERIES ADDED ENTRY--UNIFORM TITLE (RLIN)', 1, 0, '', 'AR'),
		('900', 'EQUIVALENCE OR CROSS-REFERENCE-PERSONAL NAME [LOCAL, CANADA]', 'EQUIVALENCE OR CROSS-REFERENCE-PERSONAL NAME [LOCAL, CANADA]', 1, 0, '', 'AR'),
		('901', 'LOCAL DATA ELEMENT A, LDA (RLIN)', 'LOCAL DATA ELEMENT A, LDA (RLIN)', 1, 0, '', 'AR'),
		('902', 'LOCAL DATA ELEMENT B, LDB (RLIN)', 'LOCAL DATA ELEMENT B, LDB (RLIN)', 1, 0, '', 'AR'),
		('903', 'LOCAL DATA ELEMENT C, LDC (RLIN)', 'LOCAL DATA ELEMENT C, LDC (RLIN)', 1, 0, '', 'AR'),
		('904', 'LOCAL DATA ELEMENT D, LDD (RLIN)', 'LOCAL DATA ELEMENT D, LDD (RLIN)', 1, 0, '', 'AR'),
		('905', 'LOCAL DATA ELEMENT E, LDE (RLIN)', 'LOCAL DATA ELEMENT E, LDE (RLIN)', 1, 0, '', 'AR'),
		('906', 'LOCAL DATA ELEMENT F, LDF (RLIN)', 'LOCAL DATA ELEMENT F, LDF (RLIN)', 1, 0, '', 'AR'),
		('907', 'LOCAL DATA ELEMENT G, LDG (RLIN)', 'LOCAL DATA ELEMENT G, LDG (RLIN)', 1, 0, '', 'AR'),
		('908', 'PUT COMMAND PARAMETER (RLIN)', 'PUT COMMAND PARAMETER (RLIN)', 0, 0, '', 'AR'),
		('910', 'USER-OPTION DATA (COLC)', 'USER-OPTION DATA (OCLC)', 0, 0, '', 'AR'),
		('911', 'EQUIVALENCE OR CROSS-REFERENCE-CONFERENCE OR MEETING NAME [LOCAL, CANADA]', 'EQUIVALENCE OR CROSS-REFERENCE-CONFERENCE OR MEETING NAME [LOCAL, CANADA]', 1, 0, '', 'AR'),
		('930', 'EQUIVALENCE OR CROSS-REFERENCE-UNIFORM TITLE HEADING [LOCAL, CANADA]', 'EQUIVALENCE OR CROSS-REFERENCE-UNIFORM TITLE HEADING [LOCAL, CANADA]', 1, 0, '', 'AR'),
		('936', 'OCLC/CONSER MISCELLANEOUS DATA (OCLC); PIECE USED FOR CATALOGING (pre-AACR2) (RLIN)', 'OCLC/CONSER MISCELLANEOUS DATA (OCLC); PIECE USED FOR CATALOGING (pre-AACR2) (RLIN)', 0, 0, '', 'AR'),
		('940', 'EQUIVALENCE OR CROSS-REFERENCE--UNIFORM TITLE [OBSOLETE] [CAN/MARC only]', 'EQUIVALENCE OR CROSS-REFERENCE--UNIFORM TITLE [OBSOLETE] [CAN/MARC only]', 1, 0, '', 'AR'),
		('941', 'EQUIVALENCE OR CROSS-REFERENCE--ROMANIZED TITLE [OBSOLETE] [CAN/MARC only]', 'EQUIVALENCE OR CROSS-REFERENCE--ROMANIZED TITLE [OBSOLETE] [CAN/MARC only]', 1, 0, '', 'AR'),
		('943', 'EQUIVALENCE OR CROSS-REFERENCE--COLLECTIVE TITLE [OBSOLETE] [CAN/MARC only]', 'EQUIVALENCE OR CROSS-REFERENCE--COLLECTIVE TITLE [OBSOLETE] [CAN/MARC only]', 1, 0, '', 'AR'),
		('945', 'LOCAL PROCESSING INFORMATION (OCLC)', 'LOCAL PROCESSING INFORMATION (OCLC)', 1, 0, '', 'AR'),
		('946', 'LOCAL PROCESSING INFORMATION (OCLC)', 'LOCAL PROCESSING INFORMATION (OCLC)', 1, 0, '', 'AR'),
		('947', 'LOCAL PROCESSING INFORMATION (OCLC)', 'LOCAL PROCESSING INFORMATION (OCLC)', 1, 0, '', 'AR'),
		('948', 'LOCAL PROCESSING INFORMATION (OCLC); SERIES PART DESIGNATOR (RLIN)', 'LOCAL PROCESSING INFORMATION (OCLC); SERIES PART DESIGNATOR (RLIN)', 1, 0, '', 'AR'),
		('949', 'LOCAL PROCESSING INFORMATION (OCLC)', 'LOCAL PROCESSING INFORMATION (OCLC)', 1, 0, '', 'AR'),
		('950', 'LOCAL HOLDINGS (RLIN)', 'LOCAL HOLDINGS (RLIN)', 1, 0, '', 'AR'),
		('951', 'EQUIVALENCE OR CROSS-REFERENCE--GEOGRAPHIC NAME/AREA NAME [OBSOLETE] [CAN/MARC only]', 'EQUIVALENCE OR CROSS-REFERENCE-GEOGRAPHIC NAME/AREA NAME [OBSOLETE] [CAN/MARC only]', 1, 0, '', 'AR'),
		('955', 'COPY-LEVEL INFORMATION (RLIN)', 'COPY-LEVEL INFORMATION (RLIN)', 1, 0, '', 'AR'),
		('956', 'LOCAL ELECTRONIC LOCATION AND ACCESS (OCLC)', 'LOCAL ELECTRONIC LOCATION AND ACCESS (OCLC)', 1, 0, '', 'AR'),
		('960', 'PHYSICAL LOCATION (RLIN)', 'PHYSICAL LOCATION (RLIN)', 1, 0, '', 'AR'),
		('967', 'ADDITIONAL ESTC CODES (RLIN)', 'ADDITIONAL ESTC CODES (RLIN)', 1, 0, '', 'AR'),
		('980', 'EQUIVALENCE OR CROSS-REFERENCE-SERIES STATEMENT--PERSONAL NAME/TITLE [LOCAL, CANADA]', 'EQUIVALENCE OR CROSS-REFERENCE-SERIES STATEMENT--PERSONAL NAME/TITLE [LOCAL, CANADA]', 1, 0, '', 'AR'),
		('981', 'EQUIVALENCE OR CROSS-REFERENCE-SERIES STATEMENT--CORPORATE NAME/TITLE [LOCAL, CANADA]', 'EQUIVALENCE OR CROSS-REFERENCE-SERIES STATEMENT--CORPORATE NAME/TITLE [LOCAL, CANADA]', 1, 0, '', 'AR'),
		('982', 'EQUIVALENCE OR CROSS-REFERENCE-SERIES STATEMENT--CONFERENCE OR MEETING NAME/TITLE [LOCAL, CANADA]', 'EQUIVALENCE OR CROSS-REFERENCE-SERIES STATEMENT--CONFERENCE OR MEETING NAME/TITLE [LOCAL, CANADA]', 1, 0, '', 'AR'),
		('983', 'EQUIVALENCE OR CROSS-REFERENCE-SERIES STATEMENT--TITLE/UNIFORM TITLE [LOCAL, CANADA]', 'EQUIVALENCE OR CROSS-REFERENCE--SERIES STATEMENT-TITLE/UNIFORM TITLE [LOCAL, CANADA]', 1, 0, '', 'AR'),
		('984', 'WLN AUTOMATIC HOLDINGS STATEMENT (OCLC)', 'WLN AUTOMATIC HOLDINGS STATEMENT (OCLC)', 1, 0, '', 'AR'),
		('987', 'LOCAL ROMANIZATION/CONVERSION HISTORY (OCLC)', 'LOCAL ROMANIZATION/CONVERSION HISTORY (OCLC)', 1, 0, '', 'AR'),
		('990', 'EQUIVALENCES OR CROSS-REFERENCES [LOCAL, CANADA]', 'EQUIVALENCES OR CROSS-REFERENCES [LOCAL, CANADA]', 1, 0, '', 'AR'),
		('995', 'RECOMMENDATION 995 [LOCAL, UNIMARC FRANCE]', 'RECOMMENDATION 995 [LOCAL, UNIMARC FRANCE]', 1, 0, '', 'AR'),
		('998', 'LOCAL CONTROL INFORMATION (RLIN)', 'LOCAL CONTROL INFORMATION (RLIN)', 1, 0, '', 'AR');



INSERT INTO `marc_subfield_structure` (`tagfield`, `tagsubfield`, `liblibrarian`, `libopac`, `repeatable`, `mandatory`, `kohafield`, `tab`, `authorised_value`, `authtypecode`, `value_builder`, `isurl`, `hidden`, `frameworkcode`, `seealso`, `link`, `defaultvalue`) VALUES
		('000', '@', 'fixed length control field', 'fixed length control field', 0, 1, '', 0, '', '', 'marc21_leader.pl', 0, 0, 'AR', '', '', NULL),
		('001', '@', 'control field', 'control field', 0, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('003', '@', 'control field', 'control field', 0, 0, '', 0, '', '', 'marc21_field_003.pl', 0, -6, 'AR', '', '', NULL),
		('005', '@', 'control field', 'control field', 0, 0, '', 0, '', '', 'marc21_field_005.pl', 0, -1, 'AR', '', '', NULL),
		('006', '@', 'fixed length control field', 'fixed length control field', 0, 0, '', 0, '', '', 'marc21_field_006.pl', 0, -1, 'AR', '', '', NULL),
		('007', '@', 'fixed length control field', 'fixed length control field', 0, 0, '', 0, '', '', 'marc21_field_007.pl', 0, 0, 'AR', '', '', NULL),
		('008', '@', 'fixed length control field', 'fixed length control field', 0, 1, '', 0, '', '', 'marc21_field_008.pl', 0, 0, 'AR', '', '', NULL),
		('009', '@', 'fixed length control field', 'fixed length control field', 0, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('010', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 0, '', '', NULL, 0, -6, 'AR', '', '', NULL),
		('010', 'a', 'LC control number', 'LC control number', 0, 0, 'biblioitems.lccn', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('010', 'b', 'NUCMC control number', 'NUCMC control number', 1, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('010', 'z', 'Canceled/invalid LC control number', 'Canceled/invalid LC control number', 1, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('011', 'a', 'LC control number', 'LC control number', 1, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('013', '6', 'Linkage', 'Linkage', 0, 0, '', 0, '', '', NULL, 0, -6, 'AR', '', '', NULL),
		('013', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('013', 'a', 'Number', 'Number', 0, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('013', 'b', 'Country', 'Country', 0, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('013', 'c', 'Type of number', 'Type of number', 0, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('013', 'd', 'Date', 'Date', 1, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('013', 'e', 'Status', 'Status', 1, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('013', 'f', 'Party to document', 'Party to document', 1, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('015', '2', 'Source', 'Source', 0, 0, '', 0, '', '', NULL, 0, -6, 'AR', '', '', NULL),
		('015', '6', 'Linkage', 'Linkage', 0, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('015', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('015', 'a', 'National bibliography number', 'National bibliography number', 1, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('016', '2', 'Source', 'Source', 0, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('016', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('016', 'a', 'Record control number', 'Record control number', 0, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('016', 'z', 'Canceled or invalid record control number', 'Canceled or invalid record control number', 1, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('017', '2', 'Source', 'Source', 0, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('017', '6', 'Linkage', 'Linkage', 0, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('017', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('017', 'a', 'Copyright or legal deposit number', 'Copyright or legal deposit number', 1, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('017', 'b', 'Assigning agency', 'Assigning agency', 0, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('017', 'd', 'Date', 'Date', 0, 0, '', 0, '', '', NULL, 0, -6, 'AR', '', '', NULL),
		('017', 'i', 'Display text', 'Display text', 0, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('018', '6', 'Linkage', 'Linkage', 0, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('018', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('018', 'a', 'Copyright article-fee code', 'Copyright article-fee code', 0, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('020', '6', 'Linkage', 'Linkage', 0, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('020', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('020', 'a', 'International Standard Book Number', 'International Standard Book Number', 0, 0, 'biblioitems.isbn', 0, '', '', '', 0, -1, 'AR', '', '', NULL),
		('020', 'c', 'Terms of availability', 'Terms of availability', 0, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('020', 'z', 'Cancelled/invalid ISBN', 'Cancelled/invalid ISBN', 1, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('022', '2', 'Source', 'Source', 0, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('022', '6', 'Linkage', 'Linkage', 0, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('022', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('022', 'a', 'International Standard Serial Number', 'International Standard Serial Number', 0, 0, 'biblioitems.issn', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('022', 'y', 'Incorrect ISSN', 'Incorrect ISSN', 1, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('022', 'z', 'Canceled ISSN', 'Canceled ISSN', 1, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('023', 'a', 'Standard film number', 'Standard film number', 0, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('024', '2', 'Source of number or code', 'Source of number or code', 0, 0, '', 0, '', '', '', 0, -1, 'AR', '', '', NULL),
		('024', '6', 'Linkage', 'Linkage', 0, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('024', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('024', 'a', 'Standard number or code', 'Standard number or code', 0, 0, '', 0, '', '', '', 0, -1, 'AR', '', '', NULL),
		('024', 'b', 'Additional codes following the standard number [OBSOLETE]', 'Additional codes following the standard number [OBSOLETE]', 0, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('024', 'c', 'Terms of availability', 'Terms of availability', 0, 0, '', 0, '', '', '', 0, -1, 'AR', '', '', NULL),
		('024', 'd', 'Additional codes following the standard number or code', 'Additional codes following the standard number or code', 0, 0, '', 0, '', '', '', 0, -1, 'AR', '', '', NULL),
		('024', 'z', 'Canceled/invalid standard number or code', 'Canceled/invalid standard number or code', 1, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('025', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('025', 'a', 'Overseas acquisition number', 'Overseas acquisition number', 1, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('026', '2', 'Source', 'Source', 0, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('026', '5', 'Institution to which field applies', 'Institution to which field applies', 1, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('026', '6', 'Linkage', 'Linkage', 0, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('026', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('026', 'a', 'First and second groups of characters', 'First and second groups of characters', 0, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('026', 'b', 'Third and fourth groups of characters', 'Third and fourth groups of characters', 0, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('026', 'c', 'Date', 'Date', 0, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('026', 'd', 'Number of volume or part', 'Number of volume or part', 0, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('026', 'e', 'unparsed fingerprint', 'unparsed fingerprint', 0, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('027', '6', 'Linkage', 'Linkage', 0, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('027', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('027', 'a', 'Standard technical report number', 'Standard technical report number', 0, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('027', 'z', 'Canceled/invalid number', 'Canceled/invalid number', 1, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('028', '6', 'Linkage', 'Linkage', 0, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('028', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('028', 'a', 'Publisher number', 'Publisher number', 0, 0, '', 0, '', '', '', 0, 0, 'AR', '', '', NULL),
		('028', 'b', 'Source', 'Source', 0, 0, '', 0, '', '', '', 0, 0, 'AR', '', '', NULL),
		('030', '6', 'Linkage', 'Linkage', 0, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('030', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('030', 'a', 'CODEN', 'CODEN', 0, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('030', 'z', 'Canceled/invalid CODEN', 'Canceled/invalid CODEN', 1, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('031', '2', 'System code', 'System code', 0, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('031', '6', 'Linkage', 'Linkage', 0, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('031', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('031', 'a', 'Number of work', 'Number of work', 0, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('031', 'b', 'Number of movement', 'Number of movement', 0, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('031', 'c', 'Number of excerpt', 'Number of excerpt', 0, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('031', 'd', 'Caption or heading', 'Caption or heading', 1, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('031', 'e', 'Role', 'Role', 0, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('031', 'g', 'Clef', 'Clef', 0, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('031', 'm', 'Voice/instrument', 'Voice/instrument', 0, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('031', 'n', 'Key signature', 'Key signature', 0, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('031', 'o', 'Time signature', 'Time signature', 0, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('031', 'p', 'Musical notation', 'Musical notation', 0, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('031', 'q', 'General note', 'General note', 1, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('031', 'r', 'Key or mode', 'Key or mode', 0, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('031', 's', 'Coded validity note', 'Coded validity note', 1, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('031', 't', 'Text incipit', 'Text incipit', 1, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('031', 'u', 'Uniform Resource Identifier', 'Uniform Resource Identifier', 1, 0, '', 0, '', '', '', 1, -6, 'AR', '', '', NULL),
		('031', 'y', 'Link text', 'Link text', 1, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('031', 'z', 'Public note', 'Public note', 1, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('032', '6', 'Linkage', 'Linkage', 0, 0, '', 0, '', '', NULL, 0, -6, 'AR', '', '', NULL),
		('032', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('032', 'a', 'Postal registration number', 'Postal registration number', 0, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('032', 'b', 'Source (agency assigning number)', 'Source (agency assigning number)', 0, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('033', '3', 'Materials specified', 'Materials specified', 0, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('033', '6', 'Linkage', 'Linkage', 0, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('033', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('033', 'a', 'Formatted date/time', 'Formatted date/time', 1, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('033', 'b', 'Geographic classification area code', 'Geographic classification area code', 1, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('033', 'c', 'Geographic classification subarea code', 'Geographic classification subarea code', 1, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('034', '2', 'Source', 'Source', 0, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('034', '6', 'Linkage', 'Linkage', 0, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('034', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('034', 'a', 'Category of scale', 'Category of scale', 0, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('034', 'b', 'Constant ratio linear horizontal scale', 'Constant ratio linear horizontal scale', 1, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('034', 'c', 'Constant ratio linear vertical scale', 'Constant ratio linear vertical scale', 1, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('034', 'd', 'Coordinates--westernmost longitude', 'Coordinates--westernmost longitude', 0, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('034', 'e', 'Coordinates--easternmost longitude', 'Coordinates--easternmost longitude', 0, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('034', 'f', 'Coordinates--northernmost latitude', 'Coordinates--northernmost latitude', 0, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('034', 'g', 'Coordinates--southernmost latitude', 'Coordinates--southernmost latitude', 0, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('034', 'h', 'Angular scale', 'Angular scale', 1, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('034', 'j', 'Declination--northern limit', 'Declination--northern limit', 0, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('034', 'k', 'Declination--southern limit', 'Declination--southern limit', 0, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('034', 'm', 'Right ascension--eastern limit', 'Right ascension--eastern limit', 0, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('034', 'n', 'Right ascension--western limit', 'Right ascension--western limit', 0, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('034', 'p', 'Equinox', 'Equinox', 0, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('034', 'r', 'Distrance from earth', 'Distrance from earth', 0, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('034', 's', 'G-ring latitude', 'G-ring latitude', 1, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('034', 't', 'G-ring longitude', 'G-ring longitude', 1, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('034', 'x', 'Beginning date', 'Beginning date', 0, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('034', 'y', 'Ending date', 'Ending date', 0, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('034', 'z', 'Name of extraterrestrial body', 'Name of extraterrestrial body', 0, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('035', '6', 'Linkage', 'Linkage', 0, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('035', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('035', 'a', 'System control number', 'System control number', 0, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('035', 'z', 'Canceled/invalid control number', 'Canceled/invalid control number', 1, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('036', '6', 'Linkage', 'Linkage', 0, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('036', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('036', 'a', 'Original study number', 'Original study number', 0, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('036', 'b', 'Source (agency assigning number)', 'Source (agency assigning number)', 0, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('037', '6', 'Linkage', 'Linkage', 0, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('037', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('037', 'a', 'Stock number', 'Stock number', 0, 0, '', 0, '', '', '', 0, -1, 'AR', '', '', NULL),
		('037', 'b', 'Source of stock number/acquisition', 'Source of stock number/acquisition', 0, 0, '', 0, '', '', '', 0, -1, 'AR', '', '', NULL),
		('037', 'c', 'Terms of availability', 'Terms of availability', 1, 0, '', 0, '', '', '', 0, -1, 'AR', '', '', NULL),
		('037', 'f', 'Form of issue', 'Form of issue', 1, 0, '', 0, '', '', '', 0, -1, 'AR', '', '', NULL),
		('037', 'g', 'Additional format characteristics', 'Additional format characteristics', 1, 0, '', 0, '', '', '', 0, -1, 'AR', '', '', NULL),
		('037', 'n', 'Note', 'Note', 1, 0, '', 0, '', '', '', 0, -1, 'AR', '', '', NULL),
		('038', '6', 'Linkage', 'Linkage', 0, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('038', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('038', 'a', 'Record content licensor', 'Record content licensor', 0, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('039', 'a', 'Level of rules in bibliographic description', 'Level of rules in bibliographic description', 0, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('039', 'b', 'Level of effort used to assign nonsubject heading access points', 'Level of effort used to assign nonsubject heading access points', 0, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('039', 'c', 'Level of effort used to assign subject headings', 'Level of effort used to assign subject headings', 0, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('039', 'd', 'Level of effort used to assign classification', 'Level of effort used to assign classification', 0, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('039', 'e', 'Number of fixed field character positions coded', 'Number of fixed field character positions coded', 0, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('040', '6', 'Linkage', 'Linkage', 0, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('040', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('040', 'a', 'Original cataloging agency', 'Original cataloging agency', 0, 0, '', 0, '', '', '', 0, -1, 'AR', '', '', NULL),
		('040', 'b', 'Language of cataloging', 'Language of cataloging', 0, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('040', 'c', 'Transcribing agency', 'Transcribing agency', 0, 0, '', 0, '', '', '', 0, -1, 'AR', '', '', NULL),
		('040', 'd', 'Modifying agency', 'Modifying agency', 1, 0, '', 0, '', '', '', 0, -1, 'AR', '', '', NULL),
		('040', 'e', 'Description conventions', 'Description conventions', 0, 0, '', 0, '', '', '', 0, -1, 'AR', '', '', NULL),
		('041', '2', 'Source of code', 'Source of code', 0, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('041', '6', 'Linkage', 'Linkage', 0, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('041', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('041', 'a', 'Language code of text/sound track or separate title', 'Language code of text/sound track or separate title', 1, 0, '', 0, '', '', '', 0, -1, 'AR', '', '', NULL),
		('041', 'b', 'Language code of summary or abstract/overprinted title or subtitle', 'Language code of summary or abstract/overprinted title or subtitle', 1, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('041', 'c', 'Languages of separate titles (VM) [OBSOLETE] ; Languages of available translation  (SE) [OBSOLETE]', 'Languages of separate titles (VM) [OBSOLETE] ; Languages of available translation  (SE) [OBSOLETE]', 1, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('041', 'd', 'Language code of sung or spoken text', 'Language code of sung or spoken text', 1, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('041', 'e', 'Language code of librettos', 'Language code of librettos', 1, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('041', 'f', 'Language code of table of contents', 'Language code of table of contents', 1, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('041', 'g', 'Language code of accompanying material other than librettos', 'Language code of accompanying material other than librettos', 1, 0, '', 0, '', '', '', 0, -1, 'AR', '', '', NULL),
		('041', 'h', 'Language code of original and/or intermediate translations of text', 'Language code of original and/or intermediate translations of text', 1, 0, '', 0, '', '', '', 0, -1, 'AR', '', '', NULL),
		('042', 'a', 'Authentication code', 'Authentication code', 0, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('043', '2', 'Source of local code', 'Source of local code', 1, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('043', '6', 'Linkage', 'Linkage', 0, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('043', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('043', 'a', 'Geographic area code', 'Geographic area code', 1, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('043', 'b', 'Local GAC code', 'Local GAC code', 1, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('043', 'c', 'ISO code', 'ISO code', 1, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('044', '2', 'Source of local subentity code', 'Source of local subentity code', 1, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('044', '6', 'Linkage', 'Linkage', 0, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('044', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('044', 'a', 'MARC country code', 'MARC country code', 1, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('044', 'b', 'Local subentity code', 'Local subentity code', 1, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('044', 'c', 'ISO country code', 'ISO country code', 1, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('045', '6', 'Linkage', 'Linkage', 0, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('045', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('045', 'a', 'Time period code', 'Time period code', 1, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('045', 'b', 'Formatted 9999 B.C. through C.E. time period', 'Formatted 9999 B.C. through C.E. time period', 1, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('045', 'c', 'Formatted pre-9999 B.C. time period', 'Formatted pre-9999 B.C. time period', 1, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('046', '2', 'Source of date', 'Source of date', 0, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('046', '6', 'Linkage', 'Linkage', 0, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('046', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('046', 'a', 'Type of date code', 'Type of date code', 0, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('046', 'b', 'Date 1 (B.C. date)', 'Date 1 (B.C. date)', 0, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('046', 'c', 'Date 1 (C.E. date)', 'Date 1 (C.E. date)', 0, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('046', 'd', 'Date 2 (B.C. date)', 'Date 2 (B.C. date)', 0, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('046', 'e', 'Date 2 (C.E. date)', 'Date 2 (C.E. date)', 0, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('046', 'j', 'Date resource modified', 'Date resource modified', 0, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('046', 'k', 'Beginning or single date created', 'Beginning or single date created', 0, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('046', 'l', 'Ending date created', 'Ending date created', 0, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('046', 'm', 'Beginning of date valid', 'Beginning of date valid', 0, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('046', 'n', 'End of date valid', 'End of date valid', 0, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('047', '2', 'Source of code', 'Source of code', 0, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('047', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('047', 'a', 'Form of musical composition code', 'Form of musical composition code', 1, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('048', '2', 'Source of code', 'Source of code', 0, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('048', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('048', 'a', 'Performer or ensemble', 'Performer or ensemble', 1, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('048', 'b', 'Soloist', 'Soloist', 1, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('049', 'a', 'Holding library', 'Holding library', 1, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('049', 'c', 'Copy statement', 'Copy statement', 1, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('049', 'd', 'Definition of bibliographic subdivisions', 'Definition of bibliographic subdivisions', 1, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('049', 'l', 'Local processing data', 'Local processing data', 1, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('049', 'm', 'Missing elements', 'Missing elements', 1, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('049', 'n', 'Notes about holdings', 'Notes about holdings', 0, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('049', 'o', 'Local processing data', 'Local processing data', 1, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('049', 'p', 'Secondary bibliographic subdivision', 'Secondary bibliographic subdivision', 1, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('049', 'q', 'Third bibliographic subdivision', 'Third bibliographic subdivision', 1, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('049', 'r', 'Fourth bibliographic subdivision', 'Fourth bibliographic subdivision', 1, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('049', 's', 'Fifth bibliographic subdivision', 'Fifth bibliographic subdivision', 0, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('049', 't', 'Sixth bibliographic subdivision', 'Sixth bibliographic subdivision', 1, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('049', 'u', 'Seventh bibliographic subdivision', 'Seventh bibliographic subdivision', 1, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('049', 'v', 'Primary bibliographic subdivision', 'Primary bibliographic subdivision', 1, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('049', 'y', 'Inclusive dates of publication or coverage', 'Inclusive dates of publication or coverage', 0, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('050', '3', 'Materials specified', 'Materials specified', 0, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('050', '6', 'Linkage', 'Linkage', 0, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('050', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('050', 'a', 'Classification number', 'Classification number', 1, 0, '', 0, '', '', '', 0, 0, 'AR', '', '', NULL),
		('050', 'b', 'Item number', 'Item number', 0, 0, '', 0, '', '', '', 0, 0, 'AR', '', '', NULL),
		('050', 'd', 'Supplementary class number (MU) [OBSOLETE]', 'Supplementary class number (MU) [OBSOLETE]', 0, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('051', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('051', 'a', 'Classification number', 'Classification number', 0, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('051', 'b', 'Item number', 'Item number', 0, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('051', 'c', 'Copy information', 'Copy information', 0, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('052', '2', 'Code Source', 'Code Source', 0, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('052', '6', 'Linkage', 'Linkage', 0, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('052', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('052', 'a', 'Geographic classification area code', 'Geographic classification area code', 0, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('052', 'b', 'Geographic classification subarea code', 'Geographic classification subarea code', 1, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('052', 'c', 'Subject (MP) [OBSOLETE]', 'Subject (MP) [OBSOLETE]', 0, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('052', 'd', 'Populated place name', 'Populated place name', 1, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('055', '2', 'Source of call/class number', 'Source of call/class number', 0, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('055', '6', 'Linkage', 'Linkage', 0, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('055', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('055', 'a', 'Classification number', 'Classification number', 0, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('055', 'b', 'Item number', 'Item number', 0, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('060', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('060', 'a', 'Classification number', 'Classification number', 1, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('060', 'b', 'Item number', 'Item number', 0, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('061', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('061', 'a', 'Classification number', 'Classification number', 1, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('061', 'b', 'Item number', 'Item number', 0, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('061', 'c', 'Copy information', 'Copy information', 0, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('066', 'a', 'Primary G0 character set', 'Primary G0 character set', 0, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('066', 'b', 'Primary G1 character set', 'Primary G1 character set', 0, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('066', 'c', 'Alternate G0 or G1 character set', 'Alternate G0 or G1 character set', 1, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('070', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('070', 'a', 'Classification number', 'Classification number', 1, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('070', 'b', 'Item number', 'Item number', 0, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('071', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('071', 'a', 'Classification number', 'Classification number', 1, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('071', 'b', 'Item number', 'Item number', 0, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('071', 'c', 'Copy information', 'Copy information', 0, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('072', '2', 'Source', 'Source', 0, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('072', '6', 'Linkage', 'Linkage', 0, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('072', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('072', 'a', 'Subject category code', 'Subject category code', 0, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('072', 'x', 'Subject category code subdivision', 'Subject category code subdivision', 1, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('074', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('074', 'a', 'GPO item number', 'GPO item number', 0, 0, NULL, 0, NULL, NULL, '', NULL, -1, 'AR', '', '', NULL),
		('074', 'z', 'Canceled/invalid GPO item number', 'Canceled/invalid GPO item number', 1, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('080', '2', 'Edition identifier', 'Edition identifier', 0, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('080', '6', 'Linkage', 'Linkage', 0, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('080', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('080', 'a', 'Universal Decimal Classification number', 'Universal Decimal Classification number', 0, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('080', 'b', 'Item number', 'Item number', 0, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('080', 'x', 'Common auxiliary subdivision', 'Common auxiliary subdivision', 1, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('082', '2', 'Edition number', 'Edition number', 0, 0, '', 0, '', '', '', NULL, 0, 'AR', '', '', NULL),
		('082', '6', 'Linkage', 'Linkage', 0, 0, '', 0, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('082', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 0, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('082', 'a', 'Classification number', 'Classification number', 1, 0, '', 0, '', '', '', NULL, 0, 'AR', '', '', NULL),
		('082', 'b', 'Item number', 'Item number', 0, 0, '', 0, '', '', '', NULL, 0, 'AR', '', '', NULL),
		('084', '2', 'Source of number', 'Source of number', 0, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('084', '6', 'Linkage', 'Linkage', 0, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('084', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('084', 'a', 'Classification number', 'Classification number', 1, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('084', 'b', 'Item number', 'Item number', 0, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('086', '2', 'Number source', 'Number source', 0, 0, NULL, 0, NULL, NULL, '', NULL, -1, 'AR', '', '', NULL),
		('086', '6', 'Linkage', 'Linkage', 0, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('086', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('086', 'a', 'Classification number', 'Classification number', 0, 0, NULL, 0, NULL, NULL, '', NULL, -1, 'AR', '', '', NULL),
		('086', 'z', 'Canceled/invalid classification number', 'Canceled/invalid classification number', 1, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('087', 'a', 'Report number [OBSOLETE, CAN/MARC]', 'Report number [OBSOLETE, CAN/MARC]', 0, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('087', 'z', 'Canceled/invalid report number [OBSOLETE, CAN/MARC]', 'Canceled/invalid report number [OBSOLETE, CAN/MARC]', 1, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('088', '6', 'Linkage', 'Linkage', 0, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('088', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('088', 'a', 'Report number', 'Report number', 0, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('088', 'z', 'Canceled/invalid report number', 'Canceled/invalid report number', 1, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('090', 'a', 'Classification number (OCLC) (R) ; Classification number, CALL (RLIN) (NR)', 'Classification number (OCLC) (R) ; Classification number, CALL (RLIN) (NR)', 1, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('090', 'b', 'Local cutter number (OCLC) ; Book number/undivided call number, CALL (RLIN)', 'Local cutter number (OCLC) ; Book number/undivided call number, CALL (RLIN)', 0, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('090', 'e', 'Feature heading (OCLC)', 'Feature heading (OCLC)', 0, 0, '', 0, '', '', '', 0, 5, 'AR', '', '', NULL),
		('090', 'f', 'Filing suffix (OCLC); Footnote, FNT (RLIN)', 'Filing suffix (OCLC); Footnote, FNT (RLIN)', 0, 0, '', 0, '', '', '', 0, 5, 'AR', '', '', NULL),
		('090', 'h', 'Output transaction history, HST (RLIN)', 'Output transaction history, HST (RLIN)', 0, 0, '', 0, '', '', '', 0, 5, 'AR', '', '', NULL),
		('090', 'i', 'Output transaction instruction, INS (RLIN)', 'Output transaction instruction, INS (RLIN)', 0, 0, '', 0, '', '', '', 0, 5, 'AR', '', '', NULL),
		('090', 'l', 'Extra card control statement, EXT (RLIN)', 'Extra card control statement, EXT (RLIN)', 0, 0, '', 0, '', '', '', 0, 5, 'AR', '', '', NULL),
		('090', 'n', 'Additional local notes, ANT (RLIN)', 'Additional local notes, ANT (RLIN)', 0, 0, '', 0, '', '', '', 0, 5, 'AR', '', '', NULL),
		('090', 'p', 'Pathfinder code, PTH (RLIN)', 'Pathfinder code, PTH (RLIN)', 0, 0, '', 0, '', '', '', 0, 5, 'AR', '', '', NULL),
		('090', 't', 'Field suppresion, FSP (RLIN)', 'Field suppresion, FSP (RLIN)', 0, 0, '', 0, '', '', '', 0, 5, 'AR', '', '', NULL),
		('090', 'v', 'Volumes, VOL (RLIN)', 'Volumes, VOL (RLIN)', 0, 0, '', 0, '', '', '', 0, 5, 'AR', '', '', NULL),
		('090', 'y', 'Date, VOL (RLIN)', 'Date, VOL (RLIN)', 0, 0, '', 0, '', '', '', 0, 5, 'AR', '', '', NULL),
		('090', 'z', 'Retention, VOL (RLIN)', 'Retention, VOL (RLIN)', 0, 0, '', 0, '', '', '', 0, 5, 'AR', '', '', NULL),
		('091', 'a', 'Microfilm shelf location', 'Microfilm shelf location', 0, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('092', '2', 'Edition number', 'Edition number', 0, 0, '', 0, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('092', 'a', 'Classification number', 'Classification number', 0, 0, '', 0, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('092', 'b', 'Item number', 'Item number', 0, 0, '', 0, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('092', 'e', 'Feature heading', 'Feature heading', 0, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('092', 'f', 'Filing suffix', 'Filing suffix', 0, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('096', 'a', 'Classification number', 'Classification number', 0, 0, '', 0, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('096', 'b', 'Item number', 'Item number', 0, 0, '', 0, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('096', 'e', 'Feature heading', 'Feature heading', 0, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('096', 'f', 'Filing suffix', 'Filing suffix', 0, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('098', 'a', 'Call number based on other classification scheme', 'Call number based on other classification scheme', 0, 0, '', 0, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('098', 'e', 'Feature heading', 'Feature heading', 0, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('098', 'f', 'Filing suffix', 'Filing suffix', 0, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('099', 'a', 'Classification number', 'Classification number', 1, 0, '', 0, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('099', 'e', 'Feature heading', 'Feature heading', 0, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('099', 'f', 'Filing suffix', 'Filing suffix', 0, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('100', '4', 'Relator code', 'Relator code', 1, 0, '', 1, '', '', '', 0, -6, 'AR', '', '', NULL),
		('100', '6', 'Linkage', 'Linkage', 0, 0, '', 1, '', '', '', 0, -6, 'AR', '', '', NULL),
		('100', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 1, '', '', '', 0, -6, 'AR', '', '', NULL),
		('100', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 1, '', '', '', 0, 0, 'AR', '', '', NULL),
		('100', 'a', 'Personal name', 'Personal name', 0, 0, 'biblio.author', 1, '', 'PERSO_NAME', '', 0, 0, 'AR', '''100b'',''100c'',''100q'',''100d'',''100e'',''110a'',''110b'',''110c'',''110d'',''110e'',''111a'',''111e'',''111c'',''111d'',''130a'',''700a'',''700b'',''700c'',''700q'',''700d'',''700e'',''710a'',''710b'',''710c'',''710d'',''710e'',''711a'',''711e'',''711c'',''711d'',''720a'',''720e'',''796a'',''796b'',''796c'',''796q'',''796d'',''796e'',''797a'',''797b'',''797c'',''797d'',''797e'',''798a'',''798e'',''798c'',''798d'',''800a'',''800b'',''800c'',''800q'',''800d'',''800e'',''810a'',''810b'',''810c'',''810d'',''810e'',''811a'',''811e'',''811c'',''811d'',''896a'',''896b'',''896c'',''896q'',''896d'',''896e'',''897a'',''897b'',''897c'',''897d'',''897e'',''898a'',''898e'',''898c'',''898d'',''505r''', '', NULL),
		('100', 'b', 'Numeration', 'Numeration', 0, 0, '', 1, '', '', '', 0, -1, 'AR', '', '', NULL),
		('100', 'c', 'Titles and other words associated with a name', 'Titles and other words associated with a name', 1, 0, '', 1, '', '', '', 0, -1, 'AR', '', '', NULL),
		('100', 'd', 'Dates associated with a name', 'Dates associated with a name', 0, 0, '', 1, '', '', '', 0, 0, 'AR', '', '', NULL),
		('100', 'e', 'Relator term', 'Relator term', 1, 0, '', 1, '', '', '', 0, -1, 'AR', '', '', NULL),
		('100', 'f', 'Date of a work', 'Date of a work', 0, 0, '', 1, '', '', '', 0, -6, 'AR', '', '', NULL),
		('100', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, '', 1, '', '', '', 0, -6, 'AR', '', '', NULL),
		('100', 'j', 'Attribution qualifier', 'Attribution qualifier', 1, 0, '', 1, '', '', '', 0, -6, 'AR', '', '', NULL),
		('100', 'k', 'Form subheading', 'Form subheading', 1, 0, '', 1, '', '', '', 0, -6, 'AR', '', '', NULL),
		('100', 'l', 'Language of a work', 'Language of a work', 0, 0, '', 1, '', '', '', 0, -6, 'AR', '', '', NULL),
		('100', 'n', 'Number of part/section of a work', 'Number of part/section of a work', 1, 0, '', 1, '', '', '', 0, -6, 'AR', '', '', NULL),
		('100', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, '', 1, '', '', '', 0, -6, 'AR', '', '', NULL),
		('100', 'q', 'Fuller form of name', 'Fuller form of name', 0, 0, '', 1, '', '', '', 0, -1, 'AR', '', '', NULL),
		('100', 't', 'Title of a work', 'Title of a work', 0, 0, '', 1, '', '', '', 0, -6, 'AR', '', '', NULL),
		('100', 'u', 'Affiliation', 'Affiliation', 0, 0, '', 1, '', '', '', 0, -6, 'AR', '', '', NULL),
		('110', '4', 'Relator code', 'Relator code', 1, 0, '', 1, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('110', '6', 'Linkage', 'Linkage', 0, 0, '', 1, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('110', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 1, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('110', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 1, '', '', '', 0, -5, 'AR', '', '', NULL),
		('110', 'a', 'Corporate name or jurisdiction name as entry element', 'Corporate name or jurisdiction name as entry element', 0, 0, '', 1, '', 'CORPO_NAME', '', NULL, -1, 'AR', '', '', NULL),
		('110', 'b', 'Subordinate unit', 'Subordinate unit', 1, 0, '', 1, '', '', '', NULL, -1, 'AR', '', '', NULL),
		('110', 'c', 'Location of meeting', 'Location of meeting', 0, 0, '', 1, '', '', '', NULL, -1, 'AR', '', '', NULL),
		('110', 'd', 'Date of meeting or treaty signing', 'Date of meeting or treaty signing', 1, 0, '', 1, '', '', '', NULL, -1, 'AR', '', '', NULL),
		('110', 'e', 'Relator term', 'Relator term', 1, 0, '', 1, '', '', '', NULL, -1, 'AR', '', '', NULL),
		('110', 'f', 'Date of a work', 'Date of a work', 0, 0, '', 1, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('110', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, '', 1, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('110', 'k', 'Form subheading', 'Form subheading', 1, 0, '', 1, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('110', 'l', 'Language of a work', 'Language of a work', 0, 0, '', 1, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('110', 'n', 'Number of part/section/meeting', 'Number of part/section/meeting', 1, 0, '', 1, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('110', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, '', 1, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('110', 't', 'Title of a work', 'Title of a work', 0, 0, '', 1, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('110', 'u', 'Affiliation', 'Affiliation', 0, 0, '', 1, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('111', '4', 'Relator code', 'Relator code', 1, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('111', '6', 'Linkage', 'Linkage', 0, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('111', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('111', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 1, '', '', '', 0, -5, 'AR', '', '', NULL),
		('111', 'a', 'Meeting name or jurisdiction name as entry element', 'Meeting name or jurisdiction name as entry element', 0, 0, NULL, 1, NULL, 'MEETI_NAME', '', NULL, -1, 'AR', '', '', NULL),
		('111', 'b', 'Number [OBSOLETE]', 'Number [OBSOLETE]', 0, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('111', 'c', 'Location of meeting', 'Location of meeting', 0, 0, NULL, 1, NULL, NULL, '', NULL, -1, 'AR', '', '', NULL),
		('111', 'd', 'Date of meeting', 'Date of meeting', 0, 0, NULL, 1, NULL, NULL, '', NULL, -1, 'AR', '', '', NULL),
		('111', 'e', 'Subordinate unit', 'Subordinate unit', 1, 0, NULL, 1, NULL, NULL, '', NULL, -1, 'AR', '', '', NULL),
		('111', 'f', 'Date of a work', 'Date of a work', 0, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('111', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('111', 'j', 'Relator term', 'Relator term', 1, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('111', 'k', 'Form subheading', 'Form subheading', 1, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('111', 'l', 'Language of a work', 'Language of a work', 0, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('111', 'n', 'Number of part/section/meeting', 'Number of part/section/meeting', 1, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('111', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('111', 'q', 'Name of meeting following jurisdiction name entry element', 'Name of meeting following jurisdiction name entry element', 0, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('111', 't', 'Title of a work', 'Title of a work', 0, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('111', 'u', 'Affiliation', 'Affiliation', 0, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('130', '6', 'Linkage', 'Linkage', 0, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('130', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('130', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 1, '', '', '', 0, -5, 'AR', '', '', NULL),
		('130', 'a', 'Uniform title', 'Uniform title', 0, 0, NULL, 1, NULL, 'UNIF_TITLE', '', NULL, -6, 'AR', '', '', NULL),
		('130', 'd', 'Date of treaty signing', 'Date of treaty signing', 1, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('130', 'f', 'Date of a work', 'Date of a work', 0, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('130', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('130', 'h', 'Medium', 'Medium', 0, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('130', 'k', 'Form subheading', 'Form subheading', 1, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('130', 'l', 'Language of a work', 'Language of a work', 0, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('130', 'm', 'Medium of performance for music', 'Medium of performance for music', 1, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('130', 'n', 'Number of part/section of a work', 'Number of part/section of a work', 1, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('130', 'o', 'Arranged statement for music', 'Arranged statement for music', 0, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('130', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('130', 'r', 'Key for music', 'Key for music', 0, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('130', 's', 'Version', 'Version', 0, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('130', 't', 'Title of a work', 'Title of a work', 0, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('210', '2', 'Source', 'Source', 1, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('210', '6', 'Linkage', 'Linkage', 0, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('210', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('210', 'a', 'Abbreviated title', 'Abbreviated title', 0, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('210', 'b', 'Qualifying information', 'Qualifying information', 0, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('211', '6', 'Linkage', 'Linkage', 0, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('211', 'a', 'Acronym or shortened title', 'Acronym or shortened title', 0, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('212', '6', 'Linkage', 'Linkage', 0, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('212', 'a', 'Variant access title', 'Variant access title', 0, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('214', '6', 'Linkage', 'Linkage', 0, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('214', 'a', 'Augmented title', 'Augmented title', 0, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('222', '6', 'Linkage', 'Linkage', 0, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('222', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('222', 'a', 'Key title', 'Key title', 0, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('222', 'b', 'Qualifying information', 'Qualifying information', 0, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('240', '6', 'Linkage', 'Linkage', 0, 0, '', 2, '', '', '', 0, -6, 'AR', '', '', NULL),
		('240', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 2, '', '', '', 0, -6, 'AR', '', '', NULL),
		('240', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 2, '', '', '', 0, -5, 'AR', '', '', NULL),
		('240', 'a', 'Uniform title', 'Uniform title', 0, 0, 'biblio.unititle', 2, '', '', '', 1, -1, 'AR', '', '', NULL),
		('240', 'd', 'Date of treaty signing', 'Date of treaty signing', 1, 0, '', 2, '', '', '', 0, -6, 'AR', '', '', NULL),
		('240', 'f', 'Date of a work', 'Date of a work', 0, 0, '', 2, '', '', '', 0, -6, 'AR', '', '', NULL),
		('240', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, '', 2, '', '', '', 0, -6, 'AR', '', '', NULL),
		('240', 'h', 'Medium', 'Medium', 0, 0, '', 2, '', '', '', 0, -1, 'AR', '', '', NULL),
		('240', 'k', 'Form subheading', 'Form subheading', 1, 0, '', 2, '', '', '', 0, -6, 'AR', '', '', NULL),
		('240', 'l', 'Language of a work', 'Language of a work', 0, 0, '', 2, '', '', '', 0, -1, 'AR', '', '', NULL),
		('240', 'm', 'Medium of performance for music', 'Medium of performance for music', 1, 0, '', 2, '', '', '', 0, -6, 'AR', '', '', NULL),
		('240', 'n', 'Number of part/section of a work', 'Number of part/section of a work', 1, 0, '', 2, '', '', '', 0, -6, 'AR', '', '', NULL),
		('240', 'o', 'Arranged statement for music', 'Arranged statement for music', 0, 0, '', 2, '', '', '', 0, -6, 'AR', '', '', NULL),
		('240', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, '', 2, '', '', '', 0, -6, 'AR', '', '', NULL),
		('240', 'r', 'Key for music', 'Key for music', 0, 0, '', 2, '', '', '', 0, -6, 'AR', '', '', NULL),
		('240', 's', 'Version', 'Version', 0, 0, '', 2, '', '', '', 0, -1, 'AR', '', '', NULL),
		('241', 'a', 'Romanized title', 'Romanized title', 0, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('241', 'h', 'Medium', 'Medium', 0, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('242', '6', 'Linkage', 'Linkage', 0, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('242', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('242', 'a', 'Title', 'Title', 0, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('242', 'b', 'Remainder of title', 'Remainder of title', 0, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('242', 'c', 'Statement of responsibility, etc', 'Statement of responsibility, etc', 0, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('242', 'd', 'Designation of section (BK AM MP MU VM SE) [OBSOLETE]', 'Designation of section (BK AM MP MU VM SE) [OBSOLETE]', 0, 0, '', 2, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('242', 'e', 'Name of part/section (BK AM MP MU VM SE) [OBSOLETE]', 'Name of part/section (BK AM MP MU VM SE) [OBSOLETE]', 0, 0, '', 2, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('242', 'h', 'Medium', 'Medium', 0, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('242', 'n', 'Number of part/section of a work', 'Number of part/section of a work', 1, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('242', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('242', 'y', 'Language code of translated title', 'Language code of translated title', 0, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('243', '6', 'Linkage', 'Linkage', 0, 0, '', 2, '', '', '', 0, -6, 'AR', '', '', NULL),
		('243', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 2, '', '', '', 0, -6, 'AR', '', '', NULL),
		('243', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 2, '', '', '', 0, -5, 'AR', '', '', NULL),
		('243', 'a', 'Uniform title', 'Unifor title', 0, 0, '', 2, '', '', '', 1, -1, 'AR', '', '', NULL),
		('243', 'd', 'Date of treaty signing', 'Date of treaty signing', 1, 0, '', 2, '', '', '', 0, -6, 'AR', '', '', NULL),
		('243', 'f', 'Date of a work', 'Date of a work', 0, 0, '', 2, '', '', '', 0, -6, 'AR', '', '', NULL),
		('243', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, '', 2, '', '', '', 0, -6, 'AR', '', '', NULL),
		('243', 'h', 'Medium', 'Medium', 0, 0, '', 2, '', '', '', 0, -1, 'AR', '', '', NULL),
		('243', 'k', 'Form subheading', 'Form subheading', 1, 0, '', 2, '', '', '', 0, -6, 'AR', '', '', NULL),
		('243', 'l', 'Language of a work', 'Language of a work', 0, 0, '', 2, '', '', '', 0, -1, 'AR', '', '', NULL),
		('243', 'm', 'Medium of performance for music', 'Medium of performance for music', 1, 0, '', 2, '', '', '', 0, -6, 'AR', '', '', NULL),
		('243', 'n', 'Number of part/section of a work', 'Number of part/section of a work', 1, 0, '', 2, '', '', '', 0, -6, 'AR', '', '', NULL),
		('243', 'o', 'Arranged statement for music', 'Arranged statement for music', 0, 0, '', 2, '', '', '', 0, -6, 'AR', '', '', NULL),
		('243', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, '', 2, '', '', '', 0, -6, 'AR', '', '', NULL),
		('243', 'r', 'Key for music', 'Key for music', 0, 0, '', 2, '', '', '', 0, -6, 'AR', '', '', NULL),
		('243', 's', 'Version', 'Version', 0, 0, '', 2, '', '', '', 0, -1, 'AR', '', '', NULL),
		('245', '6', 'Linkage', 'Linkage', 0, 0, '', 2, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('245', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 2, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('245', 'a', 'Title', 'Title', 0, 1, 'biblio.title', 2, '', '', '', NULL, 0, 'AR', '''245b'',''245f'',''245g'',''245k'',''245n'',''245p'',''245s'',''245h'',''246i'',''246a'',''246b'',''246f'',''246g'',''246n'',''246p'',''246h'',''242a'',''242b'',''242n'',''242p'',''242h''', '', NULL),
		('245', 'b', 'Remainder of title', 'Remainder of title', 0, 0, 'bibliosubtitle.subtitle', 2, '', '', '', NULL, 0, 'AR', '', '', NULL),
		('245', 'c', 'Statement of responsibility, etc', 'Statement of responsibility, etc', 0, 0, '', 2, '', '', '', NULL, 0, 'AR', '', '', NULL),
		('245', 'd', 'Designation of section/part/series (SE) [OBSOLETE]', 'Designation of section section/part/series: (SE) [OBSOLETE]', 0, 0, '', 2, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('245', 'e', 'Name of part/section/series (SE) [OBSOLETE]', 'Name of part/section/series (SE) [OBSOLETE]', 0, 0, '', 2, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('245', 'f', 'Inclusive dates', 'Inclusive dates', 0, 0, '', 2, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('245', 'g', 'Bulk dates', 'Bulk dates', 0, 0, '', 2, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('245', 'h', 'Medium', 'Medium', 0, 0, '', 2, '', '', '', NULL, 0, 'AR', '', '', NULL),
		('245', 'k', 'Form', 'Form', 1, 0, '', 2, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('245', 'n', 'Number of part/section of a work', 'Number of part/section of a work', 1, 0, '', 2, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('245', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, '', 2, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('245', 's', 'Version', 'Version', 0, 0, '', 2, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('246', '5', 'Institution to which field applies', 'Institution to which field applies', 0, 0, '', 2, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('246', '6', 'Linkage', 'Linkage', 0, 0, '', 2, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('246', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 2, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('246', 'a', 'Title proper/short title', 'Title proper/short title', 0, 0, '', 2, '', '', '', NULL, -1, 'AR', '', '', NULL),
		('246', 'b', 'Remainder of title', 'Remainder of title', 0, 0, '', 2, '', '', '', NULL, -1, 'AR', '', '', NULL),
		('246', 'd', 'Designation of section/part/series (SE) [OBSOLETE]', 'Designation of section section/part/series (SE) [OBSOLETE]', 0, 0, '', 2, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('246', 'e', 'Name of part/section/series (SE) [OBSOLETE]', 'Name of part/section/series (SE) [OBSOLETE]', 0, 0, '', 2, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('246', 'f', 'Date or sequential designation', 'Date or sequential designation', 0, 0, '', 2, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('246', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, '', 2, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('246', 'h', 'Medium', 'Medium', 0, 0, '', 2, '', '', '', NULL, -1, 'AR', '', '', NULL),
		('246', 'i', 'Display text', 'Display text', 0, 0, '', 2, '', '', '', NULL, -1, 'AR', '', '', NULL),
		('246', 'n', 'Number of part/section of a work', 'Number of part/section of a work', 1, 0, '', 2, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('246', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, '', 2, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('247', '6', 'Linkage', 'Linkage', 0, 0, '', 2, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('247', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 2, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('247', 'a', 'Title', 'Title', 0, 0, '', 2, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('247', 'b', 'Remainder of title', 'Remainder of title', 0, 0, '', 2, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('247', 'd', 'Designation of section (SE) [OBSOLETE]', 'Designation of section (SE) [OBSOLETE]', 0, 0, '', 2, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('247', 'e', 'Name of part/section (SE) [OBSOLETE]', 'Name of part/section (SE) [OBSOLETE]', 0, 0, '', 2, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('247', 'f', 'Date or sequential designation', 'Date or sequential designation', 0, 0, '', 2, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('247', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, '', 2, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('247', 'h', 'Medium', 'Medium', 0, 0, '', 2, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('247', 'n', 'Number of part/section of a work', 'Number of part/section of a work', 1, 0, '', 2, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('247', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, '', 2, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('247', 'x', 'International Standard Serial Number', 'International Standard Serial Number', 0, 0, '', 2, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('250', '6', 'Linkage', 'Linkage', 0, 0, '', 2, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('250', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 2, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('250', 'a', 'Edition statement', 'Edition statement', 0, 0, 'biblioitems.editionstatement', 2, '', '', '', NULL, -1, 'AR', '', '', NULL),
		('250', 'b', 'Remainder of edition statement', 'Remainder of edition statement', 0, 0, '', 2, '', '', '', NULL, -1, 'AR', '', '', NULL),
		('254', '6', 'Linkage', 'Linkage', 0, 0, '', 2, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('254', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 2, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('254', 'a', 'Musical presentation statement', 'Musical presentation statement', 0, 0, '', 2, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('255', '6', 'Linkage', 'Linkage', 0, 0, '', 2, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('255', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 2, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('255', 'a', 'Statement of scale', 'Statement of scale', 1, 0, '', 2, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('255', 'b', 'Statement of projection', 'Statement of projection', 1, 0, '', 2, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('255', 'c', 'Statement of coordinates', 'Statement of coordinates', 1, 0, '', 2, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('255', 'd', 'Statement of zone', 'Statement of zone', 0, 0, '', 2, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('255', 'e', 'Statement of equinox', 'Statement of equinox', 0, 0, '', 2, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('255', 'f', 'Outer G-ring coordinate pairs', 'Outer G-ring coordinate pairs', 0, 0, '', 2, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('255', 'g', 'Exclusion G-ring coordinate pairs', 'Exclusion G-ring coordinate pairs', 0, 0, '', 2, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('256', '6', 'Linkage', 'Linkage', 0, 0, '', 2, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('256', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 2, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('256', 'a', 'Computer file characteristics', 'Computer file characteristics', 0, 0, '', 2, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('257', '6', 'Linkage', 'Linkage', 0, 0, '', 2, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('257', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 2, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('257', 'a', 'Country of producing entity', 'Country of producing entity', 0, 0, '', 2, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('258', '6', 'Linkage', 'Linkage', 0, 0, '', 2, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('258', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 2, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('258', 'a', 'Issuing jurisdiction', 'Issuing jurisdiction', 0, 0, '', 2, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('258', 'b', 'Denomination', 'Denomination', 0, 0, '', 2, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('260', '6', 'Linkage', 'Linkage', 0, 0, '', 2, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('260', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 2, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('260', 'a', 'Place of publication, distribution, etc', 'Place of publication, distribution, etc', 1, 0, 'biblioitems.place', 2, '', '', '', NULL, 0, 'AR', '', '', NULL),
		('260', 'b', 'Name of publisher, distributor, etc', 'Name of publisher, distributor, etc', 1, 0, 'biblioitems.publishercode', 2, '', '', '', NULL, 0, 'AR', '', '', NULL),
		('260', 'c', 'Date of copyright, publication, distribution, release, etc', 'Date of publication, distribution, etc', 1, 0, 'biblio.copyrightdate', 2, '', '', '', NULL, 0, 'AR', '', '', NULL),
		('260', 'd', 'Plate or publisher\'s number for music (Pre-AACR 2) [OBSOLETE, CAN/MARC], [LOCAL, USA]', 'Plate or publisher\'s number for music (Pre-AACR 2) [OBSOLETE, CAN/MARC], [LOCAL, USA]', 0, 0, '', 2, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('260', 'e', 'Place of manufacture', 'Place of manufacture', 1, 0, '', 2, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('260', 'f', 'Manufacturer', 'Manufacturer', 1, 0, '', 2, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('260', 'g', 'Date of manufacture', 'Date of manufacture', 0, 0, '', 2, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('260', 'k', 'Identification/manufacturer number [OBSOLETE, CAN/MARC]', 'Identification/manufacturer number [OBSOLETE, CAN/MARC]', 0, 0, '', 2, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('260', 'l', 'Matrix and/or take number [OBSOLETE, CAN/MARC]', 'Matrix and/or take number [OBSOLETE, CAN/MARC]', 0, 0, '', 2, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('261', '6', 'Linkage', 'Linkage', 0, 0, '', 2, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('261', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 2, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('261', 'a', 'Producing company', 'Producing company', 1, 0, '', 2, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('261', 'b', 'Releasing company (primary distributor)', 'Releasing company (primary distributor)', 1, 0, '', 2, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('261', 'c', 'Date of production, release, etc.', 'Date of production, release, etc.', 1, 0, '', 2, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('261', 'd', 'Date of production, release, etc.', 'Date of production, release, etc.', 1, 0, '', 2, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('261', 'e', 'Contractual producer', 'Contractual producer', 1, 0, '', 2, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('261', 'f', 'Place of production, release, etc.', 'Place of production, release, etc.', 1, 0, '', 2, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('262', '6', 'Linkage', 'Linkage', 0, 0, '', 2, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('262', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 2, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('262', 'a', 'Place of production, release, etc.', 'Place of production, release, etc.', 0, 0, '', 2, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('262', 'b', 'Publisher or trade name', 'Publisher or trade name', 0, 0, '', 2, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('262', 'c', 'Date of production, release, etc.', 'Date of production, release, etc.', 0, 0, '', 2, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('262', 'k', 'Serial identification', 'Serial identification', 0, 0, '', 2, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('262', 'l', 'Matrix and/or take number', 'Matrix and/or take number', 0, 0, '', 2, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('263', '6', 'Linkage', 'Linkage', 0, 0, '', 2, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('263', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 2, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('263', 'a', 'Projected publication date', 'Projected publication date', 0, 0, '', 2, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('265', '6', 'Linkage [OBSOLETE]', 'Linkage [OBSOLETE]', 0, 0, '', 2, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('265', 'a', 'Source for acquisition/subscription address [OBSOLETE]', 'Source for acquisition/subscription address [OBSOLETE]', 1, 0, '', 2, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('270', '4', 'Relator code', 'Relator code', 1, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('270', '6', 'Linkage', 'Linkage', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('270', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('270', 'a', 'Address', 'Address', 1, 0, NULL, 9, NULL, NULL, '', NULL, -1, 'AR', '', '', NULL),
		('270', 'b', 'City', 'City', 0, 0, NULL, 9, NULL, NULL, '', NULL, -1, 'AR', '', '', NULL),
		('270', 'c', 'State or province', 'State or province', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('270', 'd', 'Country', 'Country', 0, 0, NULL, 9, NULL, NULL, '', NULL, -1, 'AR', '', '', NULL),
		('270', 'e', 'Postal code', 'Postal code', 0, 0, NULL, 9, NULL, NULL, '', NULL, -1, 'AR', '', '', NULL),
		('270', 'f', 'Terms preceding attention name', 'Terms preceding attention name', 0, 0, NULL, 9, NULL, NULL, '', NULL, -1, 'AR', '', '', NULL),
		('270', 'g', 'Attention name', 'Attention name', 0, 0, NULL, 9, NULL, NULL, '', NULL, -1, 'AR', '', '', NULL),
		('270', 'h', 'Attention position', 'Attention position', 0, 0, NULL, 9, NULL, NULL, '', NULL, -1, 'AR', '', '', NULL),
		('270', 'i', 'Type of address', 'Type of address', 0, 0, NULL, 9, NULL, NULL, '', NULL, -1, 'AR', '', '', NULL),
		('270', 'j', 'Specialized telephone number', 'Specialized telephone number', 1, 0, NULL, 9, NULL, NULL, '', NULL, -1, 'AR', '', '', NULL),
		('270', 'k', 'Telephone number', 'Telephone number', 1, 0, NULL, 9, NULL, NULL, '', NULL, -1, 'AR', '', '', NULL),
		('270', 'l', 'Fax number', 'Fax number', 1, 0, NULL, 9, NULL, NULL, '', NULL, -1, 'AR', '', '', NULL),
		('270', 'm', 'Electronic mail address', 'Electronic mail address', 1, 0, NULL, 9, NULL, NULL, '', NULL, -1, 'AR', '', '', NULL),
		('270', 'n', 'TDD or TTY number', 'TDD or TTY number', 1, 0, NULL, 9, NULL, NULL, '', NULL, -1, 'AR', '', '', NULL),
		('270', 'p', 'Contact person', 'Contact person', 1, 0, NULL, 9, NULL, NULL, '', NULL, -1, 'AR', '', '', NULL),
		('270', 'q', 'Title of contact person', 'Title of contact person', 1, 0, NULL, 9, NULL, NULL, '', NULL, -1, 'AR', '', '', NULL),
		('270', 'r', 'Hours', 'Hours', 1, 0, NULL, 9, NULL, NULL, '', NULL, -1, 'AR', '', '', NULL),
		('270', 'z', 'Public note', 'Public note', 1, 0, NULL, 9, NULL, NULL, '', NULL, -1, 'AR', '', '', NULL),
		('300', '3', 'Materials specified', 'Materials specified', 0, 0, '', 3, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('300', '6', 'Linkage', 'Linkage', 0, 0, '', 3, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('300', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 3, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('300', 'a', 'Extent (1 model (number of pieces))', 'Extent', 1, 1, 'biblioitems.pages', 3, '', '', '', NULL, 0, 'AR', '', '', NULL),
		('300', 'b', 'Other physical details', 'Other physical details', 0, 0, 'biblioitems.illus', 3, '', '', '', 0, 0, 'AR', '', '', NULL),
		('300', 'c', 'Dimensions', 'Dimensions', 1, 0, 'biblioitems.size', 3, '', '', '', NULL, 0, 'AR', '', '', NULL),
		('300', 'd', 'Accompanying material [OBSOLETE, CAN/MARC]', 'Accompanying material [OBSOLETE, CAN/MARC]', 0, 0, '', 3, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('300', 'e', 'Accompanying material', 'Accompanying material', 0, 0, '', 3, '', '', '', NULL, 0, 'AR', '', '', NULL),
		('300', 'f', 'Type of unit', 'Type of unit', 1, 0, '', 3, '', '', '', NULL, -1, 'AR', '', '', NULL),
		('300', 'g', 'Size of unit', 'Size of unit', 1, 0, '', 3, '', '', '', NULL, -1, 'AR', '', '', NULL),
		('300', 'k', 'Speed [Videodiscs, pre-AACR2 records only] [OBSOLETE, CAN/MARC]', 'Speed [Videodiscs, pre-AACR2 records only] [OBSOLETE, CAN/MARC]', 0, 0, '', 3, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('300', 'm', 'Identification/manufacturer number [pre-AACR2 records only] [OBSOLETE, CAN/MARC]', 'Identification/manufacturer number [pre-AACR2 records only] [OBSOLETE, CAN/MARC]', 0, 0, '', 3, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('300', 'n', 'Matrix and/or take number [Sound recordings, pre-AACR2 records only] [OBSOLETE, CAN/MARC]', 'Matrix and/or take number [Sound recordings, pre-AACR2 records only] [OBSOLETE, CAN/MARC]', 0, 0, '', 3, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('301', 'a', 'Extent of item', 'Extent of item', 0, 0, '', 3, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('301', 'b', 'Sound characteristics', 'Sound characteristics', 0, 0, '', 3, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('301', 'c', 'Color characteristics', 'Color characteristics', 0, 0, '', 3, '', '', NULL, NULL, -6, 'AR', '', '', NULL),
		('301', 'd', 'Dimensions', 'Dimensions', 0, 0, '', 3, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('301', 'e', 'Sound characteristics', 'Sound characteristics', 0, 0, '', 3, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('301', 'f', 'Speed', 'Speed', 0, 0, '', 3, '', '', NULL, NULL, -6, 'AR', '', '', NULL),
		('302', 'a', 'Page count', 'Page count', 0, 0, '', 3, '', '', NULL, NULL, -6, 'AR', '', '', NULL),
		('303', 'a', 'Unit count', 'Unit count', 0, 0, '', 3, '', '', NULL, NULL, -6, 'AR', '', '', NULL),
		('304', 'a', 'Linear footage', 'Linear footage', 0, 0, '', 3, '', '', NULL, NULL, -6, 'AR', '', '', NULL),
		('305', '6', 'Linkage', 'Linkage', 0, 0, '', 3, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('305', 'a', 'Extent', 'Extent', 0, 0, '', 3, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('305', 'b', 'Other physical details', 'Other physical details', 0, 0, '', 3, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('305', 'c', 'Dimensions', 'Dimensions', 0, 0, '', 3, '', '', NULL, NULL, -6, 'AR', '', '', NULL),
		('305', 'd', 'Microgroove or standard', 'Microgroove or standard', 0, 0, '', 3, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('305', 'e', 'Stereophonic, monaural', 'Stereophonic, monaural', 0, 0, '', 3, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('305', 'f', 'Number of tracks', 'Number of tracks', 0, 0, '', 3, '', '', NULL, NULL, -6, 'AR', '', '', NULL),
		('305', 'm', 'Serial identification', 'Serial identification', 0, 0, '', 3, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('305', 'n', 'Matrix and/or take number', 'Matrix and/or take number', 0, 0, '', 3, '', '', NULL, NULL, -6, 'AR', '', '', NULL),
		('306', '6', 'Linkage', 'Linkage', 0, 0, '', 3, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('306', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 3, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('306', 'a', 'Playing time', 'Playing time', 0, 0, '', 3, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('307', '6', 'Linkage', 'Linkage', 0, 0, '', 3, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('307', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 3, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('307', 'a', 'Hours', 'Hours', 0, 0, '', 3, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('307', 'b', 'Additional information', 'Additional information', 0, 0, '', 3, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('308', '6', 'Linkage', 'Linkage', 0, 0, '', 3, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('308', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 3, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('308', 'a', 'Number of reels', 'Number of reels', 0, 0, '', 3, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('308', 'b', 'Footage', 'Footage', 0, 0, '', 3, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('308', 'c', 'Sound characteristics', 'Sound characteristics', 0, 0, '', 3, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('308', 'd', 'Color characteristics', 'Color characteristics', 0, 0, '', 3, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('308', 'e', 'Width', 'Width', 0, 0, '', 3, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('308', 'f', 'Presentation format', 'Presentation format', 0, 0, '', 3, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('310', '6', 'Linkage', 'Linkage', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('310', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('310', 'a', 'Current publication frequency', 'Current publication frequency', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('310', 'b', 'Date of current publication frequency', 'Date of current publication frequency', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('315', '6', 'Linkage', 'Linkage', 0, 0, '', 3, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('315', 'a', 'Frequency', 'Frequency', 1, 0, '', 3, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('315', 'b', 'Dates of frequency', 'Dates of frequency', 1, 0, '', 3, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('321', '6', 'Linkage', 'Linkage', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('321', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('321', 'a', 'Former publication frequency', 'Former publication frequency', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('321', 'b', 'Former publication frequency', 'Former publication frequency', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('340', '3', 'Materials specified', 'Materials specified', 0, 0, '', 3, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('340', '6', 'Linkage', 'Linkage', 0, 0, '', 3, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('340', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 3, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('340', 'a', 'Material base and configuration', 'Material base and configuration', 1, 0, '', 3, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('340', 'b', 'Dimensions', 'Dimensions', 1, 0, '', 3, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('340', 'c', 'Materials applied to surface', 'Materials applied to surface', 1, 0, '', 3, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('340', 'd', 'Information recording technique', 'Information recording technique', 1, 0, '', 3, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('340', 'e', 'Support', 'Support', 1, 0, '', 3, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('340', 'f', 'Production rate/ratio', 'Production rate/ratio', 1, 0, '', 3, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('340', 'h', 'Location within medium', 'Location within medium', 1, 0, '', 3, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('340', 'i', 'Technical specifications of medium', 'Technical specifications of medium', 1, 0, '', 3, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('342', '2', 'Reference method used', 'Reference method used', 0, 0, '', 3, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('342', '6', 'Linkage', 'Linkage', 0, 0, '', 3, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('342', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 3, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('342', 'a', 'Name', 'Name', 1, 0, '', 3, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('342', 'b', 'Coordinate or distance units', 'Coordinate or distance units', 0, 0, '', 3, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('342', 'c', 'Latitude resolution', 'Latitude resolution', 0, 0, '', 3, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('342', 'd', 'Longitude resolution', 'Longitude resolution', 0, 0, '', 3, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('342', 'e', 'Standard parallel or oblique line latitude', 'Standard parallel or oblique line latitude', 1, 0, '', 3, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('342', 'f', 'Oblique line longitude', 'Oblique line longitude', 1, 0, '', 3, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('342', 'g', 'Longitude of central meridian or projection center', 'Longitude of central meridian or projection center', 0, 0, '', 3, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('342', 'h', 'Latitude of projection origin or projection center', 'Latitude of projection origin or projection center', 0, 0, '', 3, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('342', 'i', 'False easting', 'False easting', 0, 0, '', 3, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('342', 'j', 'False northing', 'False northing', 0, 0, '', 3, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('342', 'k', 'Scale factor', 'Scale factor', 0, 0, '', 3, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('342', 'l', 'Height of perspective point above surface', 'Height of perspective point above surface', 0, 0, '', 3, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('342', 'm', 'Azimuthal angle', 'Azimuthal angle', 0, 0, '', 3, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('342', 'n', 'Azimuth measure point longitude or straight vertical longitude from pole', 'Azimuth measure point longitude or straight vertical longitude from pole', 0, 0, '', 3, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('342', 'o', 'Landsat number and path number', 'Landsat number and path number', 0, 0, '', 3, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('342', 'p', 'Zone identifier', 'Zone identifier', 0, 0, '', 3, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('342', 'q', 'Ellipsoid name', 'Ellipsoid name', 0, 0, '', 3, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('342', 'r', 'Semi-major axis', 'Semi-major axis', 0, 0, '', 3, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('342', 's', 'Denominator of flattening ratio', 'Denominator of flattening ratio', 0, 0, '', 3, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('342', 't', 'Vertical resolution', 'Vertical resolution', 0, 0, '', 3, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('342', 'u', 'Vertical encoding method', 'Vertical encoding method', 0, 0, '', 3, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('342', 'v', 'Local planar, local, or other projection or grid description', 'Local planar, local, or other projection or grid description', 0, 0, '', 3, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('342', 'w', 'Local planar or local georeference information', 'Local planar or local georeference information', 0, 0, '', 3, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('343', '6', 'Linkage', 'Linkage', 0, 0, '', 3, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('343', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 3, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('343', 'a', 'Planar coordinate encoding method', 'Planar coordinate encoding method', 1, 0, '', 3, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('343', 'b', 'Planar distance units', 'Planar distance units', 0, 0, '', 3, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('343', 'c', 'Abscissa resolution', 'Abscissa resolution', 0, 0, '', 3, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('343', 'd', 'Ordinate resolution', 'Ordinate resolution', 0, 0, '', 3, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('343', 'e', 'Distance resolution', 'Distance resolution', 0, 0, '', 3, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('343', 'f', 'Bearing resolution', 'Bearing resolution', 0, 0, '', 3, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('343', 'g', 'Bearing unit', 'Bearing unit', 0, 0, '', 3, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('343', 'h', 'Bearing reference direction', 'Bearing reference direction', 0, 0, '', 3, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('343', 'i', 'Bearing reference meridian', 'Bearing reference meridian', 0, 0, '', 3, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('350', '6', 'Linkage', 'Linkage', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('350', 'a', 'Price', 'Price', 1, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('350', 'b', 'Form of issue', 'Form of issue', 1, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('351', '3', 'Materials specified', 'Materials specified', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('351', '6', 'Linkage', 'Linkage', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('351', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('351', 'a', 'Organization', 'Organization', 1, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('351', 'b', 'Arrangement', 'Arrangement', 1, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('351', 'c', 'Hierarchical level', 'Hierarchical level', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('352', '6', 'Linkage', 'Linkage', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('352', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('352', 'a', 'Direct reference method', 'Direct reference method', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('352', 'b', 'Object type', 'Object type', 1, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('352', 'c', 'Object count', 'Object count', 1, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('352', 'd', 'Row count', 'Row count', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('352', 'e', 'Column count', 'Column count', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('352', 'f', 'Vertical count', 'Vertical count', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('352', 'g', 'VPF topology level', 'VPF topology level', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('352', 'i', 'Indirect reference description', 'Indirect reference description', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('355', '6', 'Linkage', 'Linkage', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('355', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('355', 'a', 'Security classification', 'Security classification', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('355', 'b', 'Handling instructions', 'Handling instructions', 1, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('355', 'c', 'External dissemination information', 'External dissemination information', 1, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('355', 'd', 'Downgrading or declassification event', 'Downgrading or declassification event', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('355', 'e', 'Classification system', 'Classification system', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('355', 'f', 'Country of origin code', 'Country of origin code', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('355', 'g', 'Downgrading date', 'Downgrading date', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('355', 'h', 'Declassification date', 'Declassification date', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('355', 'j', 'Authorization', 'Authorization', 1, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('357', '6', 'Linkage', 'Linkage', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('357', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('357', 'a', 'Originator control term', 'Originator control term', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('357', 'b', 'Originating agency', 'Originating agency', 1, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('357', 'c', 'Authorized recipients of material', 'Authorized recipients of material', 1, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('357', 'g', 'Other restrictions', 'Other restrictions', 1, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('359', 'a', 'Rental price', 'Rental price', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('362', '6', 'Linkage', 'Linkage', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('362', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('362', 'a', 'Dates of publication and/or sequential designation', 'Dates of publication and/or sequential designation', 0, 0, 'biblioitems.volumedesc', 3, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('362', 'z', 'Source of information', 'Source of information', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('365', '2', 'Source of price type code', 'Source of price type code', 0, 0, '', 9, '', '', '', NULL, -1, 'AR', '', '', NULL),
		('365', '6', 'Linkage', 'Linkage', 0, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('365', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('365', 'a', 'Price type code', 'Price type code', 0, 0, '', 9, '', '', '', NULL, -1, 'AR', '', '', NULL),
		('365', 'b', 'Price amount', 'Price amount', 0, 0, '', 9, '', '', '', NULL, -1, 'AR', '', '', NULL),
		('365', 'c', 'Price type code', 'Price type code', 0, 0, '', 9, '', '', '', NULL, -1, 'AR', '', '', NULL),
		('365', 'd', 'Unit of pricing', 'Unit of pricing', 0, 0, '', 9, '', '', '', NULL, -1, 'AR', '', '', NULL),
		('365', 'e', 'Price note', 'Price note', 0, 0, '', 9, '', '', '', NULL, -1, 'AR', '', '', NULL),
		('365', 'f', 'Price effective from', 'Price effective from', 0, 0, '', 9, '', '', '', NULL, -1, 'AR', '', '', NULL),
		('365', 'g', 'Price effective until', 'Price effective until', 0, 0, '', 9, '', '', '', NULL, -1, 'AR', '', '', NULL),
		('365', 'h', 'Tax rate 1', 'Tax rate 1', 0, 0, '', 9, '', '', '', NULL, -1, 'AR', '', '', NULL),
		('365', 'i', 'Tax rate 2', 'Tax rate 2', 0, 0, '', 9, '', '', '', NULL, -1, 'AR', '', '', NULL),
		('365', 'j', 'ISO country code', 'ISO country code', 0, 0, '', 9, '', '', '', NULL, -1, 'AR', '', '', NULL),
		('365', 'k', 'MARC country code', 'MARC country code', 0, 0, '', 9, '', '', '', NULL, -1, 'AR', '', '', NULL),
		('365', 'm', 'Identification of pricing entity', 'Identification of pricing entity', 0, 0, '', 9, '', '', '', NULL, -1, 'AR', '', '', NULL),
		('366', '2', 'Source of availability status code', 'Source of availability status code', 0, 0, '', 9, '', '', '', NULL, -1, 'AR', '', '', NULL),
		('366', '6', 'Linkage', 'Linkage', 0, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('366', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('366', 'a', 'Publishers\' compressed title identification', 'Publishers\' compressed title identification', 0, 0, '', 9, '', '', '', NULL, -1, 'AR', '', '', NULL),
		('366', 'b', 'Detailed date of publication', 'Detailed date of publication', 0, 0, '', 9, '', '', '', NULL, -1, 'AR', '', '', NULL),
		('366', 'c', 'Availability status code', 'Availability status code', 0, 0, '', 9, '', '', '', NULL, -1, 'AR', '', '', NULL),
		('366', 'd', 'Expected next availability date', 'Expected next availability date', 0, 0, '', 9, '', '', '', NULL, -1, 'AR', '', '', NULL),
		('366', 'e', 'Note', 'Note', 0, 0, '', 9, '', '', '', NULL, -1, 'AR', '', '', NULL),
		('366', 'f', 'Publishers\' discount category', 'Publishers\' discount category', 0, 0, '', 9, '', '', '', NULL, -1, 'AR', '', '', NULL),
		('366', 'g', 'Date made out of print', 'Date made out of print', 0, 0, '', 9, '', '', '', NULL, -1, 'AR', '', '', NULL),
		('366', 'j', 'ISO country code', 'ISO country code', 0, 0, '', 9, '', '', '', NULL, -1, 'AR', '', '', NULL),
		('366', 'k', 'MARC country code', 'MARC country code', 0, 0, '', 9, '', '', '', NULL, -1, 'AR', '', '', NULL),
		('366', 'm', 'Identification of agency', 'Identification of agency', 0, 0, '', 9, '', '', '', NULL, -1, 'AR', '', '', NULL),
		('400', '4', 'Relator code', 'Relator code', 1, 0, '', 4, '', '', '', 0, -6, 'AR', '', '', NULL),
		('400', '6', 'Linkage', 'Linkage', 0, 0, '', 4, '', '', '', 0, -6, 'AR', '', '', NULL),
		('400', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 4, '', '', '', 0, -6, 'AR', '', '', NULL),
		('400', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 4, '', '', '', 0, -5, 'AR', '', '', NULL),
		('400', 'a', 'Personal name', 'Personal name', 0, 0, '', 4, '', '', '', 0, -6, 'AR', '', '', NULL),
		('400', 'b', 'Numeration', 'Numeration', 0, 0, '', 4, '', '', '', 0, -6, 'AR', '', '', NULL),
		('400', 'c', 'Titles and other words associated with a name', 'Titles and other words associated with a name', 1, 0, '', 4, '', '', '', 0, -6, 'AR', '', '', NULL),
		('400', 'd', 'Dates associated with a name', 'Dates associated with a name', 0, 0, '', 4, '', '', '', 0, -6, 'AR', '', '', NULL),
		('400', 'e', 'Relator term', 'Relator term', 1, 0, '', 4, '', '', '', 0, -6, 'AR', '', '', NULL),
		('400', 'f', 'Date of a work', 'Date of a work', 0, 0, '', 4, '', '', '', 0, -6, 'AR', '', '', NULL),
		('400', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, '', 4, '', '', '', 0, -6, 'AR', '', '', NULL),
		('400', 'k', 'Form subheading', 'Form subheading', 1, 0, '', 4, '', '', '', 0, -6, 'AR', '', '', NULL),
		('400', 'l', 'Language of a work', 'Language of a work', 0, 0, '', 4, '', '', '', 0, -6, 'AR', '', '', NULL),
		('400', 'n', 'Number of part/section of a work', 'Number of part/section of a work', 1, 0, '', 4, '', '', '', 0, -6, 'AR', '', '', NULL),
		('400', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, '', 4, '', '', '', 0, -6, 'AR', '', '', NULL),
		('400', 'q', 'Fuller form of name', 'Fuller form of name', 0, 0, '', 4, '', '', '', 0, -6, 'AR', '', '', NULL),
		('400', 't', 'Title of a work', 'Title of a work', 0, 0, '', 4, '', '', '', 0, -6, 'AR', '', '', NULL),
		('400', 'u', 'Affiliation', 'Affiliation', 0, 0, '', 4, '', '', '', 0, -6, 'AR', '', '', NULL),
		('400', 'v', 'Volume number/sequential designation', 'Volume number/sequential designation', 0, 0, '', 4, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('400', 'x', 'International Standard Serial Number', 'International Standard Serial Number', 0, 0, '', 4, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('410', '4', 'Relator code', 'Relator code', 1, 0, '', 4, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('410', '6', 'Linkage', 'Linkage', 0, 0, '', 4, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('410', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 4, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('410', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 4, '', '', '', 0, -6, 'AR', '', '', NULL),
		('410', 'a', 'Corporate name or jurisdiction name as entry element', 'Corporate name or jurisdiction name as entry element', 0, 0, '', 4, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('410', 'b', 'Subordinate unit', 'Subordinate unit', 1, 0, '', 4, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('410', 'c', 'Location of meeting', 'Location of meeting', 0, 0, '', 4, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('410', 'd', 'Date of meeting or treaty signing', 'Date of meeting or treaty signing', 1, 0, '', 4, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('410', 'e', 'Relator term', 'Relator term', 1, 0, '', 4, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('410', 'f', 'Date of a work', 'Date of a work', 0, 0, '', 4, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('410', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, '', 4, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('410', 'k', 'Form subheading', 'Form subheading', 1, 0, '', 4, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('410', 'l', 'Language of a work', 'Language of a work', 0, 0, '', 4, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('410', 'n', 'Number of part/section/meeting', 'Number of part/section/meeting', 1, 0, '', 4, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('410', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, '', 4, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('410', 't', 'Title of a work', 'Title of a work', 0, 0, '', 4, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('410', 'u', 'Affiliation', 'Affiliation', 0, 0, '', 4, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('410', 'v', 'Volume number/sequential designation', 'Volume number/sequential designation', 0, 0, '', 4, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('410', 'x', 'International Standard Serial Number', 'International Standard Serial Number', 0, 0, '', 4, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('411', '4', 'Relator code', 'Relator code', 1, 0, NULL, 4, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('411', '6', 'Linkage', 'Linkage', 0, 0, NULL, 4, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('411', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 4, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('411', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 4, '', '', '', 0, -5, 'AR', '', '', NULL),
		('411', 'a', 'Meeting name or jurisdiction name as entry element', 'Meeting name or jurisdiction name as entry element', 0, 0, NULL, 4, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('411', 'b', 'Number [OBSOLETE]', 'Number [OBSOLETE]', 0, 0, NULL, 4, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('411', 'c', 'Location of meeting', 'Location of meeting', 0, 0, NULL, 4, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('411', 'd', 'Date of meeting', 'Date of meeting', 0, 0, NULL, 4, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('411', 'e', 'Subordinate unit', 'Subordinate unit', 1, 0, NULL, 4, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('411', 'f', 'Date of a work', 'Date of a work', 0, 0, NULL, 4, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('411', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, NULL, 4, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('411', 'k', 'Form subheading', 'Form subheading', 1, 0, NULL, 4, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('411', 'l', 'Language of a work', 'Language of a work', 0, 0, NULL, 4, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('411', 'n', 'Number of part/section/meeting', 'Number of part/section/meeting', 1, 0, NULL, 4, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('411', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, NULL, 4, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('411', 'q', 'Name of meeting following jurisdiction name entry element', 'Name of meeting following jurisdiction name entry element', 0, 0, NULL, 4, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('411', 't', 'Title of a work', 'Title of a work', 0, 0, NULL, 4, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('411', 'u', 'Affiliation', 'Affiliation', 0, 0, NULL, 4, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('411', 'v', 'Volume number/sequential designation', 'Volume number/sequential designation', 0, 0, '', 4, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('411', 'x', 'International Standard Serial Number', 'International Standard Serial Number', 0, 0, '', 4, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('440', '6', 'Linkage', 'Linkage', 0, 0, '', 4, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('440', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 4, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('440', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 4, '', '', '', 0, -5, 'AR', '', '', NULL),
		('440', 'a', 'Title', 'Title', 0, 0, 'biblio.seriestitle', 4, '', 'UNIF_TITLE', '', NULL, 0, 'AR', '''440n'',''440p'',''490a'',''830a'',''830n'',''830p'',''899a''', '', NULL),
		('440', 'n', 'Number of part/section of a work', 'Number of part/section of a work', 1, 0, 'biblioitems.number', 4, '', '', '', NULL, 0, 'AR', '', '', NULL),
		('440', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, '', 4, '', '', '', NULL, 0, 'AR', '', '', NULL),
		('440', 'v', 'Volume number/sequential designation', 'Volume number/sequential designation', 0, 0, 'biblioitems.volume', 4, '', '', '', NULL, 0, 'AR', '', '', NULL),
		('440', 'x', 'International Standard Serial Number', 'International Standard Serial Number', 0, 0, '', 4, '', '', '', NULL, 0, 'AR', '', '', NULL),
		('490', '6', 'Linkage', 'Linkage', 0, 0, '', 4, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('490', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 4, '', '', NULL, NULL, -6, 'AR', '', '', NULL),
		('490', 'a', 'Series statement', 'Series statement', 1, 0, '', 4, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('490', 'l', 'Library of Congress call number', 'Library of Congress call number', 0, 0, '', 4, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('490', 'v', 'Volume number/sequential designation', 'Volume number/sequential designation', 1, 0, '', 4, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('490', 'x', 'International Standard Serial Number', 'International Standard Serial Number', 0, 0, '', 4, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('500', '3', 'Materials specified', 'Materials specified', 0, 0, '', 5, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('500', '5', 'Institution to which field applies', 'Institution to which field applies', 0, 0, '', 5, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('500', '6', 'Linkage', 'Linkage', 0, 0, '', 5, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('500', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 5, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('500', 'a', 'General note', 'General note', 0, 0, 'biblio.notes', 5, '', '', '', NULL, -1, 'AR', '', '', NULL),
		('500', 'l', 'Library of Congress call number (SE) [OBSOLETE]', 'Library of Congress call number (SE) [OBSOLETE]', 0, 0, '', 5, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('500', 'n', 'n (RLIN) [OBSOLETE]', 'n (RLIN) [OBSOLETE]', 0, 0, '', 5, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('500', 'x', 'International Standard Serial Number (SE) [OBSOLETE]', 'International Standard Serial Number (SE) [OBSOLETE]', 0, 0, '', 5, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('500', 'z', 'Source of note information (AM SE) [OBSOLETE]', 'Source of note information (AM SE) [OBSOLETE]', 0, 0, '', 5, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('501', '5', 'Institution to which field applies', 'Institution to which field applies', 0, 0, '', 5, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('501', '6', 'Linkage', 'Linkage', 0, 0, '', 5, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('501', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 5, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('501', 'a', 'With note', 'With note', 0, 0, '', 5, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('502', '6', 'Linkage', 'Linkage', 0, 0, '', 5, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('502', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 5, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('502', 'a', 'Dissertation note', 'Dissertation note', 0, 0, '', 5, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('503', '8', 'Linkage', 'Linkage', 0, 0, '', 5, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('503', 'a', 'Bibliographic history note', 'Bibliographic history note', 0, 0, '', 5, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('504', '6', 'Linkage', 'Linkage', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('504', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('504', 'a', 'Bibliography, etc', 'Bibliography, etc', 0, 0, '', 5, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('504', 'b', 'Number of references', 'Number of references', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('505', '6', 'Linkage', 'Linkage', 0, 0, '', 5, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('505', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 5, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('505', 'a', 'Formatted contents note', 'Formatted contents note', 0, 0, '', 5, '', '', '', NULL, -1, 'AR', '', '', NULL),
		('505', 'g', 'Miscellaneous information', 'Miscellaneous information', 1, 0, '', 5, '', '', '', NULL, -1, 'AR', '', '', NULL),
		('505', 'r', 'Statement of responsibility', 'Statement of responsibility', 1, 0, '', 5, '', '', '', NULL, -1, 'AR', '', '', NULL),
		('505', 't', 'Title', 'Title', 1, 0, '', 5, '', '', '', NULL, -1, 'AR', '', '', NULL),
		('505', 'u', 'Uniform Resource Identifier', 'Uniform Resource Identifier', 1, 0, '', 5, '', '', '', 1, -1, 'AR', '', '', NULL),
		('506', '2', 'Source of term', 'Source of term', 0, 0, '', 5, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('506', '3', 'Materials specified', 'Materials specified', 0, 0, '', 5, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('506', '5', 'Institution to which field applies', 'Institution to which field applies', 0, 0, '', 5, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('506', '6', 'Linkage', 'Linkage', 0, 0, '', 5, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('506', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 5, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('506', 'a', 'Terms governing access', 'Terms governing access', 0, 0, '', 5, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('506', 'b', 'Jurisdiction', 'Jurisdiction', 1, 0, '', 5, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('506', 'c', 'Physical access provisions', 'Physical access provisions', 1, 0, '', 5, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('506', 'd', 'Authorized users', 'Authorized users', 1, 0, '', 5, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('506', 'e', 'Authorization', 'Authorization', 1, 0, '', 5, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('506', 'f', 'Standardized terminology for access restriction', 'Standardized terminology for access restriction', 1, 0, '', 5, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('506', 'u', 'Uniform Resource Identifier', 'Uniform Resource Identifier', 1, 0, '', 5, '', '', '', 1, -6, 'AR', '', '', NULL),
		('507', '6', 'Linkage', 'Linkage', 0, 0, '', 5, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('507', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 5, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('507', 'a', 'Representative fraction of scale note', 'Representative fraction of scale note', 0, 0, '', 5, '', '', '', NULL, -1, 'AR', '', '', NULL),
		('507', 'b', 'Remainder of scale note', 'Remainder of scale note', 0, 0, '', 5, '', '', '', NULL, -1, 'AR', '', '', NULL),
		('508', '6', 'Linkage', 'Linkage', 0, 0, '', 5, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('508', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('508', 'a', 'Creation/production credits note', 'Creation/production credits note', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('509', 'a', 'Informal Notes', 'Informal Notes', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('510', '3', 'Materials specified', 'Materials specified', 0, 0, '', 5, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('510', '6', 'Linkage', 'Linkage', 0, 0, '', 5, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('510', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 5, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('510', 'a', 'Name of source', 'Name of source', 0, 0, '', 5, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('510', 'b', 'Coverage of source', 'Coverage of source', 0, 0, '', 5, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('510', 'c', 'Location within source', 'Location within source', 0, 0, '', 5, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('510', 'x', 'International Standard Serial Number', 'International Standard Serial Number', 0, 0, '', 5, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('511', '6', 'Linkage', 'Linkage', 0, 0, '', 5, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('511', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 5, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('511', 'a', 'Participant or performer note', 'Participant or performer note', 0, 0, '', 5, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('512', '6', 'Linkage', 'Linkage', 0, 0, '', -1, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('512', 'a', 'Earlier or later volumes separately cataloged note', 'Earlier or later volumes separately cataloged note', 0, 0, '', -1, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('513', '6', 'Linkage', 'Linkage', 0, 0, '', 5, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('513', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 5, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('513', 'a', 'Type of report', 'Type of report', 0, 0, '', 5, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('513', 'b', 'Period covered', 'Period covered', 0, 0, '', 5, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('514', '6', 'Linkage', 'Linkage', 0, 0, '', 5, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('514', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 5, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('514', 'a', 'Attribute accuracy report', 'Attribute accuracy report', 0, 0, '', 5, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('514', 'b', 'Attribute accuracy value', 'Attribute accuracy value', 1, 0, '', 5, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('514', 'c', 'Attribute accuracy explanation', 'Attribute accuracy explanation', 1, 0, '', 5, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('514', 'd', 'Logical consistency report', 'Logical consistency report', 0, 0, '', 5, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('514', 'e', 'Completeness report', 'Completeness report', 0, 0, '', 5, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('514', 'f', 'Horizontal position accuracy report', 'Horizontal position accuracy report', 0, 0, '', 5, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('514', 'g', 'Horizontal position accuracy value', 'Horizontal position accuracy value', 1, 0, '', 5, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('514', 'h', 'Horizontal position accuracy explanation', 'Horizontal position accuracy explanation', 1, 0, '', 5, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('514', 'i', 'Vertical positional accuracy report', 'Vertical positional accuracy report', 0, 0, '', 5, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('514', 'j', 'Vertical positional accuracy value', 'Vertical positional accuracy value', 1, 0, '', 5, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('514', 'k', 'Vertical positional accuracy explanation', 'Vertical positional accuracy explanation', 1, 0, '', 5, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('514', 'm', 'Cloud cover', 'Cloud cover', 0, 0, '', 5, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('514', 'u', 'Uniform Resource Identifier', 'Uniform Resource Identifier', 1, 0, '', 5, '', '', '', 1, -6, 'AR', '', '', NULL),
		('514', 'z', 'Display note', 'Display note', 1, 0, '', 5, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('515', '6', 'Linkage', 'Linkage', 0, 0, '', 5, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('515', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 5, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('515', 'a', 'Numbering peculiarities note', 'Numbering peculiarities note', 0, 0, '', 5, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('515', 'z', 'Source of note information (SE) [OBSOLETE]', 'Source of note information (SE) [OBSOLETE]', 0, 0, '', -1, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('516', '6', 'Linkage', 'Linkage', 0, 0, '', 5, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('516', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 5, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('516', 'a', 'Type of computer file or data note', 'Type of computer file or data note', 0, 0, '', 5, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('517', 'a', 'Different formats', 'Different formats', 0, 0, '', 5, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('517', 'b', 'Content descriptors', 'Content descriptors', 1, 0, '', 5, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('517', 'c', 'Additional animation techniques', 'Additional animation techniques', 1, 0, '', 5, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('518', '3', 'Materials specified', 'Materials specified', 0, 0, '', 5, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('518', '6', 'Linkage', 'Linkage', 0, 0, '', 5, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('518', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 5, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('518', 'a', 'Date/time and place of an event note', 'Date/time and place of an event note', 0, 0, '', 5, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('520', '3', 'Materials specified', 'Materials specified', 0, 0, '', 5, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('520', '6', 'Linkage', 'Linkage', 0, 0, '', 5, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('520', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 5, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('520', 'a', 'Summary, etc', 'Summary, etc', 0, 0, 'biblio.abstract', 5, '', '', '', NULL, -1, 'AR', '', '', NULL),
		('520', 'b', 'Expansion of summary note', 'Expansion of summary note', 0, 0, '', 5, '', '', '', NULL, -1, 'AR', '', '', NULL),
		('520', 'u', 'Uniform Resource Identifier', 'Uniform Resource Identifier', 1, 0, '', 5, '', '', '', 1, -1, 'AR', '', '', NULL),
		('520', 'z', 'Source of note information [OBSOLETE]', 'Source of note information [OBSOLETE]', 0, 0, '', 5, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('521', '3', 'Materials specified', 'Materials specified', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('521', '6', 'Linkage', 'Linkage', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('521', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('521', 'a', 'Target audience note', 'Target audience note', 1, 0, NULL, 5, NULL, NULL, '', NULL, 0, 'AR', '', '', NULL),
		('521', 'b', 'Source', 'Source', 0, 0, NULL, 5, NULL, NULL, '', NULL, 0, 'AR', '', '', NULL),
		('522', '6', 'Linkage', 'Linkage', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('522', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('522', 'a', 'Geographic coverage note', 'Geographic coverage note', 0, 0, NULL, 5, NULL, NULL, '', NULL, -1, 'AR', '', '', NULL),
		('523', '6', 'Linkage', 'Linkage', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('523', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('523', 'a', 'Time period of content note', 'Time period of content note', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('524', '2', 'Source of schema used', 'Source of schema used', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('524', '3', 'Materials specified', 'Materials specified', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('524', '6', 'Linkage', 'Linkage', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('524', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('524', 'a', 'Preferred citation of described materials note', 'Preferred citation of described materials note', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('525', '6', 'Linkage', 'Linkage', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('525', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('525', 'a', 'Supplement note', 'Supplement note', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('525', 'z', 'Source of note information (SE) [OBSOLETE]', 'Source of note information (SE) [OBSOLETE]', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('526', '5', 'Institution to which field applies', 'Institution to which field applies', 0, 0, '', 5, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('526', '6', 'Linkage', 'Linkage', 0, 0, '', 5, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('526', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 5, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('526', 'a', 'Program name', 'Program name', 0, 0, '', 5, '', '', '', NULL, -1, 'AR', '', '', NULL),
		('526', 'b', 'Interest level', 'Interest level', 0, 0, '', 5, '', '', '', NULL, -1, 'AR', '', '', NULL),
		('526', 'c', 'Reading level', 'Reading level', 0, 0, '', 5, '', '', '', NULL, -1, 'AR', '', '', NULL),
		('526', 'd', 'Title point value', 'Title point value', 0, 0, '', 5, '', '', '', NULL, -1, 'AR', '', '', NULL),
		('526', 'i', 'Display text', 'Display text', 0, 0, '', 5, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('526', 'x', 'Nonpublic note', 'Nonpublic note', 1, 0, '', 5, '', '', '', NULL, 6, 'AR', '', '', NULL),
		('526', 'z', 'Public note', 'Public note', 1, 0, '', 5, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('527', '6', 'Linkage', 'Linkage', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('527', 'a', 'Censorship note', 'Censorship note', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('530', '3', 'Materials specified', 'Materials specified', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('530', '6', 'Linkage', 'Linkage', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('530', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('530', 'a', 'Additional physical form available note', 'Additional physical form available note', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('530', 'b', 'Availability source', 'Availability source', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('530', 'c', 'Availability conditions', 'Availability conditions', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('530', 'd', 'Order number', 'Order number', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('530', 'u', 'Uniform Resource Identifier', 'Uniform Resource Identifier', 1, 0, NULL, 5, NULL, NULL, '', 1, -6, 'AR', '', '', NULL),
		('530', 'z', 'Source of note information (AM CF VM SE) [OBSOLETE]', 'Source of note information (AM CF VM SE) [OBSOLETE]', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('533', '3', 'Materials specified', 'Materials specified', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('533', '6', 'Linkage', 'Linkage', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('533', '7', 'Fixed-length data elements of reproduction', 'Fixed-length data elements of reproduction', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('533', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('533', 'a', 'Type of reproduction', 'Type of reproduction', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('533', 'b', 'Place of reproduction', 'Place of reproduction', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('533', 'c', 'Agency responsible for reproduction', 'Agency responsible for reproduction', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('533', 'd', 'Date of reproduction', 'Date of reproduction', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('533', 'e', 'Physical description of reproduction', 'Physical description of reproduction', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('533', 'f', 'Series statement of reproduction', 'Series statement of reproduction', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('533', 'm', 'Dates and/or sequential designation of issues reproduced', 'Dates and/or sequential designation of issues reproduced', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('533', 'n', 'Note about reproduction', 'Note about reproduction', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('534', '6', 'Linkage', 'Linkage', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('534', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('534', 'a', 'Main entry of original', 'Main entry of original', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('534', 'b', 'Edition statement of original', 'Edition statement of original', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('534', 'c', 'Publication, distribution, etc', 'Publication, distribution, etc', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('534', 'e', 'Physical description, etc', 'Physical description, etc', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('534', 'f', 'Series statement of original', 'Series statement of original', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('534', 'k', 'Key title of original', 'Key title of original', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('534', 'l', 'Location of original', 'Location of original', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('534', 'm', 'Material specific details', 'Material specific details', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('534', 'n', 'Note about original', 'Note about original', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('534', 'p', 'Introductory phrase', 'Introductory phrase', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('534', 't', 'Title statement of original', 'Title statement of original', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('534', 'x', 'International Standard Serial Number', 'International Standard Serial Number', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('534', 'z', 'International Standard Book Number', 'International Standard Book Number', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('535', '3', 'Materials specified', 'Materials specified', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('535', '6', 'Linkage', 'Linkage', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('535', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('535', 'a', 'Custodian', 'Custodian', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('535', 'b', 'Postal address', 'Postal address', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('535', 'c', 'Country', 'Country', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('535', 'd', 'Telecommunications address', 'Telecommunications address', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('535', 'g', 'Repository location code', 'Repository location code', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('536', '6', 'Linkage', 'Linkage', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('536', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('536', 'a', 'Text of note', 'Text of note', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('536', 'b', 'Contract number', 'Contract number', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('536', 'c', 'Grant number', 'Grant number', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('536', 'd', 'Undifferentiated number', 'Undifferentiated number', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('536', 'e', 'Program element number', 'Program element number', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('536', 'f', 'Project number', 'Project number', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('536', 'g', 'Task number', 'Task number', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('536', 'h', 'Work unit number', 'Work unit number', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('537', '6', 'Linkage', 'Linkage', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('537', 'a', 'Source of data note', 'Source of data note', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('538', '3', 'Materials specified', 'Materials specified', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('538', '6', 'Linkage', 'Linkage', 0, 0, '', 5, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('538', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 5, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('538', 'a', 'System details note', 'System details note', 0, 0, '', 5, '', '', '', NULL, -1, 'AR', '', '', NULL),
		('538', 'i', 'Display text', 'Display text', 0, 0, '', 5, '', '', '', NULL, -1, 'AR', '', '', NULL),
		('538', 'u', 'Uniform Resource Identifier', 'Uniform Resource Identifier', 1, 0, '', 5, '', '', '', 1, -1, 'AR', '', '', NULL),
		('540', '3', 'Materials specified', 'Materials specified', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('540', '5', 'Institution to which field applies', 'Institution to which field applies', 0, 0, '', 5, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('540', '6', 'Linkage', 'Linkage', 0, 0, '', 5, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('540', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 5, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('540', 'a', 'Terms governing use and reproduction', 'Terms governing use and reproduction', 0, 0, '', 5, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('540', 'b', 'Jurisdiction', 'Jurisdiction', 0, 0, '', 5, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('540', 'c', 'Authorization', 'Authorization', 0, 0, '', 5, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('540', 'd', 'Authorized users', 'Authorized users', 0, 0, '', 5, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('540', 'u', 'Uniform Resource Identifier', 'Uniform Resource Identifier', 1, 0, '', 5, '', '', '', 1, -6, 'AR', '', '', NULL),
		('541', '3', 'Materials specified', 'Materials specified', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('541', '5', 'Institution to which field applies', 'Institution to which field applies', 0, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('541', '6', 'Linkage', 'Linkage', 0, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('541', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('541', 'a', 'Source of acquisition', 'Source of acquisition', 0, 0, '', 9, '', '', '', NULL, 1, 'AR', '', '', NULL),
		('541', 'b', 'Address', 'Address', 0, 0, '', 9, '', '', '', NULL, 1, 'AR', '', '', NULL),
		('541', 'c', 'Method of acquisition', 'Method of acquisition', 0, 0, '', 9, '', '', '', NULL, 1, 'AR', '', '', NULL),
		('541', 'd', 'Date of acquisition', 'Date of acquisition', 0, 0, '', 9, '', '', '', NULL, 1, 'AR', '', '', NULL),
		('541', 'e', 'Accession number', 'Accession number', 0, 0, '', 9, '', '', '', NULL, 1, 'AR', '', '', NULL),
		('541', 'f', 'Owner', 'Owner', 0, 0, '', 9, '', '', '', NULL, 1, 'AR', '', '', NULL),
		('541', 'h', 'Purchase price', 'Purchase price', 0, 0, '', 9, '', '', '', NULL, 1, 'AR', '', '', NULL),
		('541', 'n', 'Extent', 'Extent', 0, 0, '', 9, '', '', '', NULL, 1, 'AR', '', '', NULL),
		('541', 'o', 'Type of unit', 'Type of unit', 1, 0, '', 9, '', '', '', NULL, 1, 'AR', '', '', NULL),
		('543', '6', 'Linkage', 'Linkage', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('543', 'a', 'Solicitation information note', 'Solicitation information note', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('544', '3', 'Materials specified', 'Materials specified', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('544', '6', 'Linkage', 'Linkage', 0, 0, '', 5, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('544', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 5, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('544', 'a', 'Custodian', 'Custodian', 1, 0, '', 5, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('544', 'b', 'Address', 'Address', 1, 0, '', 5, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('544', 'c', 'Country', 'Country', 1, 0, '', 5, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('544', 'd', 'Title', 'Title', 1, 0, '', 5, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('544', 'e', 'Provenance', 'Provenance', 1, 0, '', 5, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('544', 'n', 'Note', 'Note', 1, 0, '', 5, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('545', '6', 'Linkage', 'Linkage', 0, 0, '', 5, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('545', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 5, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('545', 'a', 'Biographical or historical note', 'Biographical or historical note', 0, 0, '', 5, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('545', 'b', 'Expansion', 'Expansion', 0, 0, '', 5, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('545', 'u', 'Uniform Resource Identifier', 'Uniform Resource Identifier', 1, 0, '', 5, '', '', '', 1, -6, 'AR', '', '', NULL),
		('546', '3', 'Materials specified', 'Materials specified', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('546', '6', 'Linkage', 'Linkage', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('546', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('546', 'a', 'Language note', 'Language note', 0, 0, NULL, 5, NULL, NULL, '', NULL, -1, 'AR', '', '', NULL),
		('546', 'b', 'Information code or alphabet', 'Information code or alphabet', 1, 0, NULL, 5, NULL, NULL, '', NULL, -1, 'AR', '', '', NULL),
		('546', 'z', 'Source of note information (SE) [OBSOLETE]', 'Source of note information (SE) [OBSOLETE]', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('547', '6', 'Linkage', 'Linkage', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('547', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('547', 'a', 'Former title complexity note', 'Former title complexity note', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('547', 'z', 'Source of note information (SE) [OBSOLETE]', 'Source of note information (SE) [OBSOLETE]', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('550', '6', 'Linkage', 'Linkage', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('550', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('550', 'a', 'Issuing body note', 'Issuing body note', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('550', 'z', 'Source of note information (SE) [OBSOLETE]', 'Source of note information (SE) [OBSOLETE]', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('552', '6', 'Linkage', 'Linkage', 0, 0, '', 5, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('552', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 5, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('552', 'a', 'Entity type label', 'Entity type label', 0, 0, '', 5, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('552', 'b', 'Entity type definition and source', 'Entity type definition and source', 0, 0, '', 5, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('552', 'c', 'Attribute label', 'Attribute label', 0, 0, '', 5, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('552', 'd', 'Attribute definition and source', 'Attribute definition and source', 0, 0, '', 5, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('552', 'e', 'Enumerated domain value', 'Enumerated domain value', 1, 0, '', 5, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('552', 'f', 'Enumerated domain value definition and source', 'Enumerated domain value definition and source', 1, 0, '', 5, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('552', 'g', 'Range domain minimum and maximum', 'Range domain minimum and maximum', 0, 0, '', 5, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('552', 'h', 'Codeset name and source', 'Codeset name and source', 0, 0, '', 5, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('552', 'i', 'Unrepresentable domain', 'Unrepresentable domain', 0, 0, '', 5, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('552', 'j', 'Attribute units of measurement and resolution', 'Attribute units of measurement and resolution', 0, 0, '', 5, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('552', 'k', 'Beginning date and ending date of attribute values', 'Beginning date and ending date of attribute values', 0, 0, '', 5, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('552', 'l', 'Attribute value accuracy', 'Attribute value accuracy', 0, 0, '', 5, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('552', 'm', 'Attribute value accuracy explanation', 'Attribute value accuracy explanation', 0, 0, '', 5, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('552', 'n', 'Attribute measurement frequency', 'Attribute measurement frequency', 0, 0, '', 5, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('552', 'o', 'Entity and attribute overview', 'Entity and attribute overview', 1, 0, '', 5, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('552', 'p', 'Entity and attribute detail citation', 'Entity and attribute detail citation', 1, 0, '', 5, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('552', 'u', 'Uniform Resource Identifier', 'Uniform Resource Identifier', 1, 0, '', 5, '', '', '', 1, -6, 'AR', '', '', NULL),
		('552', 'z', 'Display note', 'Display note', 1, 0, '', 5, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('555', '3', 'Materials specified', 'Materials specified', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('555', '6', 'Linkage', 'Linkage', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('555', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('555', 'a', 'Cumulative index/finding aids note', 'Cumulative index/finding aids note', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('555', 'b', 'Availability source', 'Availability source', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('555', 'c', 'Degree of control', 'Degree of control', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('555', 'd', 'Bibliographic reference', 'Bibliographic reference', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('555', 'u', 'Uniform Resource Identifier', 'Uniform Resource Identifier', 1, 0, NULL, 5, NULL, NULL, '', 1, -6, 'AR', '', '', NULL),
		('556', '6', 'Linkage', 'Linkage', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('556', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('556', 'a', 'Information about documentation note', 'Information about documentation note', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('556', 'z', 'International Standard Book Number', 'International Standard Book Number', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('561', '3', 'Materials specified', 'Materials specified', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('561', '5', 'Institution to which field applies', 'Institution to which field applies', 0, 0, '', 5, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('561', '6', 'Linkage', 'Linkage', 0, 0, '', 5, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('561', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 5, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('561', 'a', 'History', 'History', 0, 0, '', 5, '', '', '', NULL, 6, 'AR', '', '', NULL),
		('561', 'b', 'Time of collation [OBSOLETE]', 'Time of collation [OBSOLETE]', 0, 0, '', 5, '', '', '', NULL, 6, 'AR', '', '', NULL),
		('562', '3', 'Materials specified', 'Materials specified', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('562', '5', 'Institution to which field applies', 'Institution to which field applies', 0, 0, NULL, -1, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('562', '6', 'Linkage', 'Linkage', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('562', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('562', 'a', 'Identifying markings', 'Identifying markings', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('562', 'b', 'Copy identification', 'Copy identification', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('562', 'c', 'Version identification', 'Version identification', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('562', 'd', 'Presentation format', 'Presentation format', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('562', 'e', 'Number of copies', 'Number of copies', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('563', '3', 'Materials specified', 'Materials specified', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('563', '5', 'Institution to which field applies', 'Institution to which field applies', 0, 0, NULL, -1, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('563', '6', 'Linkage', 'Linkage', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('563', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('563', 'a', 'Binding note', 'Binding note', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('563', 'u', 'Uniform Resource Identifier', 'Uniform Resource Identifier', 1, 0, NULL, 5, NULL, NULL, '', 1, -6, 'AR', '', '', NULL),
		('565', '3', 'Materials specified', 'Materials specified', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('565', '6', 'Linkage', 'Linkage', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('565', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('565', 'a', 'Number of cases/variables', 'Number of cases/variables', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('565', 'b', 'Name of variable', 'Name of variable', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('565', 'c', 'Unit of analysis', 'Unit of analysis', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('565', 'd', 'Universe of data', 'Universe of data', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('565', 'e', 'Filing scheme or code', 'Filing scheme or code', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('567', '6', 'Linkage', 'Linkage', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('567', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('567', 'a', 'Methodology note', 'Methodology note', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('570', '6', 'Linkage', 'Linkage', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('570', 'a', 'Editor note', 'Editor note', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('570', 'z', 'Source of note information', 'Source of note information', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('580', '6', 'Linkage', 'Linkage', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('580', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('580', 'a', 'Linking entry complexity note', 'Linking entry complexity note', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('580', 'z', 'Source of note information [OBSOLETE]', 'Source of note information [OBSOLETE]', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('581', '3', 'Materials specified', 'Materials specified', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('581', '6', 'Linkage', 'Linkage', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('581', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('581', 'a', 'Publications about described materials note', 'Publications about described materials note', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('581', 'z', 'International Standard Book Number', 'International Standard Book Number', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('582', '6', 'Linkage', 'Linkage', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('582', 'a', 'Related computer files note', 'Related computer files note', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('583', '2', 'Source of term', 'Source of term', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('583', '3', 'Materials specified', 'Materials specified', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('583', '5', 'Institution to which field applies', 'Institution to which field applies', 0, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('583', '6', 'Linkage', 'Linkage', 0, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('583', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('583', 'a', 'Action', 'Action', 0, 0, '', 9, '', '', '', NULL, -1, 'AR', '', '', NULL),
		('583', 'b', 'Action identification', 'Action identification', 1, 0, '', 9, '', '', '', NULL, -1, 'AR', '', '', NULL),
		('583', 'c', 'Time/date of action', 'Time/date of action', 1, 0, '', 9, '', '', '', NULL, -1, 'AR', '', '', NULL),
		('583', 'd', 'Action interval', 'Action interval', 1, 0, '', 9, '', '', '', NULL, -1, 'AR', '', '', NULL),
		('583', 'e', 'Contingency for action', 'Contingency for action', 1, 0, '', 9, '', '', '', NULL, -1, 'AR', '', '', NULL),
		('583', 'f', 'Authorization', 'Authorization', 1, 0, '', 9, '', '', '', NULL, -1, 'AR', '', '', NULL),
		('583', 'h', 'Jurisdiction', 'Jurisdiction', 0, 0, '', 9, '', '', '', NULL, -1, 'AR', '', '', NULL),
		('583', 'i', 'Method of action', 'Method of action', 1, 0, '', 9, '', '', '', NULL, -1, 'AR', '', '', NULL),
		('583', 'j', 'Site of action', 'Site of action', 1, 0, '', 9, '', '', '', NULL, -1, 'AR', '', '', NULL),
		('583', 'k', 'Action agent', 'Action agent', 1, 0, '', 9, '', '', '', NULL, -1, 'AR', '', '', NULL),
		('583', 'l', 'Status', 'Status', 1, 0, '', 9, '', '', '', NULL, -1, 'AR', '', '', NULL),
		('583', 'n', 'Extent', 'Extent', 1, 0, '', 9, '', '', '', NULL, -1, 'AR', '', '', NULL),
		('583', 'o', 'Type of unit', 'Type of unit', 1, 0, '', 9, '', '', '', NULL, -1, 'AR', '', '', NULL),
		('583', 'u', 'Uniform Resource Identifier', 'Uniform Resource Identifier', 1, 0, '', 9, '', '', '', 1, -1, 'AR', '', '', NULL),
		('583', 'x', 'Nonpublic note', 'Nonpublic note', 1, 0, '', 9, '', '', '', NULL, 4, 'AR', '', '', NULL),
		('583', 'z', 'Public note', 'Public note', 1, 0, '', 9, '', '', '', NULL, -1, 'AR', '', '', NULL),
		('584', '3', 'Materials specified', 'Materials specified', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('584', '5', 'Institution to which field applies', 'Institution to which field applies', 0, 0, '', 5, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('584', '6', 'Linkage', 'Linkage', 0, 0, '', 5, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('584', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 5, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('584', 'a', 'Accumulation', 'Accumulation', 1, 0, '', 5, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('584', 'b', 'Frequency of use', 'Frequency of use', 1, 0, '', 5, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('585', '3', 'Materials specified', 'Materials specified', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('585', '5', 'Institution to which field applies', 'Institution to which field applies', 0, -6, '', 5, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('585', '6', 'Linkage', 'Linkage', 0, 0, '', 5, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('585', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 5, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('585', 'a', 'Exhibitions note', 'Exhibitions note', 0, 0, '', 5, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('586', '3', 'Materials specified', 'Materials specified', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('586', '6', 'Linkage', 'Linkage', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('586', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('586', 'a', 'Awards note', 'Awards note', 0, 0, NULL, 5, NULL, NULL, '', NULL, -1, 'AR', '', '', NULL),
		('590', '6', 'Linkage (RLIN)', 'Linkage (RLIN)', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('590', '8', 'Field link and sequence number (RLIN)', 'Field link and sequence number (RLIN)', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('590', 'a', 'Local note', 'Local note', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('590', 'b', 'Provenance (VM) [OBSOLETE]', 'Provenance (VM) [OBSOLETE]', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('590', 'c', 'Condition of individual reels (VM) [OBSOLETE]', 'Condition of individual reels (VM) [OBSOLETE]', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('590', 'd', 'Origin of safety copy (VM) [OBSOLETE]', 'Origin of safety copy (VM) [OBSOLETE]', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('600', '2', 'Source of heading or term', 'Source of heading or term', 0, 0, '', 6, '', '', '', NULL, -1, 'AR', '', '', NULL),
		('600', '3', 'Materials specified', 'Materials specified', 0, 0, '', 6, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('600', '4', 'Relator code', 'Relator code', 1, 0, '', 6, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('600', '6', 'Linkage', 'Linkage', 0, 0, '', 6, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('600', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 6, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('600', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 6, '', '', '', 0, -5, 'AR', '', '', NULL),
		('600', 'a', 'Personal name', 'Personal name', 0, 0, '', 6, '', 'PERSO_NAME', '', NULL, -1, 'AR', '', '', NULL),
		('600', 'b', 'Numeration', 'Numeration', 0, 0, '', 6, '', '', '', NULL, -1, 'AR', '', '', NULL),
		('600', 'c', 'Titles and other words associated with a name', 'Titles and other words associated with a name', 1, 0, '', 6, '', '', '', NULL, -1, 'AR', '', '', NULL),
		('600', 'd', 'Dates associated with a name', 'Dates associated with a name', 0, 0, '', 6, '', '', '', NULL, -1, 'AR', '', '', NULL),
		('600', 'e', 'Relator term', 'Relator term', 1, 0, '', 6, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('600', 'f', 'Date of a work', 'Date of a work', 0, 0, '', 6, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('600', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, '', 6, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('600', 'h', 'Medium', 'Medium', 0, 0, '', 6, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('600', 'j', 'Attribution qualifier', 'Attribution qualifier', 1, 0, '', 6, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('600', 'k', 'Form subheading', 'Form subheading', 1, 0, '', 6, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('600', 'l', 'Language of a work', 'Language of a work', 0, 0, '', 6, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('600', 'm', 'Medium of performance for music', 'Medium of performance for music', 1, 0, '', 6, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('600', 'n', 'Number of part/section of a work', 'Number of part/section of a work', 1, 0, '', 6, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('600', 'o', 'Arranged statement for music', 'Arranged statement for music', 0, 0, '', 6, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('600', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, '', 6, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('600', 'q', 'Fuller form of name', 'Fuller form of name', 0, 0, '', 6, '', '', '', NULL, -1, 'AR', '', '', NULL),
		('600', 'r', 'Key for music', 'Key for music', 0, 0, '', 6, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('600', 's', 'Version', 'Version', 0, 0, '', 6, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('600', 't', 'Title of a work', 'Title of a work', 0, 0, '', 6, '', '', '', NULL, -1, 'AR', '', '', NULL),
		('600', 'u', 'Affiliation', 'Affiliation', 0, 0, '', 6, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('600', 'v', 'Form subdivision', 'Form subdivision', 1, 0, '', 6, '', '', '', NULL, -1, 'AR', '', '', NULL),
		('600', 'x', 'General subdivision', 'General subdivision', 1, 0, '', 6, '', '', '', NULL, -1, 'AR', '', '', NULL),
		('600', 'y', 'Chronological subdivision', 'Chronological subdivision', 1, 0, '', 6, '', '', '', NULL, -1, 'AR', '', '', NULL),
		('600', 'z', 'Geographic subdivision', 'Geographic subdivision', 1, 0, '', 6, '', '', '', NULL, -1, 'AR', '', '', NULL),
		('610', '2', 'Source of heading or term', 'Source of heading or term', 0, 0, '', 6, '', '', '', NULL, -1, 'AR', '', '', NULL),
		('610', '3', 'Materials specified', 'Materials specified', 0, 0, '', 6, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('610', '4', 'Relator code', 'Relator code', 1, 0, '', 6, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('610', '6', 'Linkage', 'Linkage', 0, 0, '', 6, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('610', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 6, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('610', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 6, '', '', '', 0, -5, 'AR', '', '', NULL),
		('610', 'a', 'Corporate name or jurisdiction name as entry element', 'Corporate name or jurisdiction name as entry element', 0, 0, '', 6, '', 'CORPO_NAME', '', NULL, -1, 'AR', '', '', NULL),
		('610', 'b', 'Subordinate unit', 'Subordinate unit', 1, 0, '', 6, '', '', '', NULL, -1, 'AR', '', '', NULL),
		('610', 'c', 'Location of meeting', 'Location of meeting', 0, 0, '', 6, '', '', '', NULL, -1, 'AR', '', '', NULL),
		('610', 'd', 'Date of meeting or treaty signing', 'Date of meeting or treaty signing', 1, 0, '', 6, '', '', '', NULL, -1, 'AR', '', '', NULL),
		('610', 'e', 'Relator term', 'Relator term', 1, 0, '', 6, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('610', 'f', 'Date of a work', 'Date of a work', 0, 0, '', 6, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('610', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, '', 6, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('610', 'h', 'Medium', 'Medium', 0, 0, '', 6, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('610', 'k', 'Form subheading', 'Form subheading', 1, 0, '', 6, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('610', 'l', 'Language of a work', 'Language of a work', 0, 0, '', 6, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('610', 'm', 'Medium of performance for music', 'Medium of performance for music', 1, 0, '', 6, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('610', 'n', 'Number of part/section/meeting', 'Number of part/section/meeting', 1, 0, '', 6, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('610', 'o', 'Arranged statement for music', 'Arranged statement for music', 0, 0, '', 6, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('610', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, '', 6, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('610', 'r', 'Key for music', 'Key for music', 0, 0, '', 6, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('610', 's', 'Version', 'Version', 0, 0, '', 6, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('610', 't', 'Title of a work', 'Title of a work', 0, 0, '', 6, '', '', '', NULL, -1, 'AR', '', '', NULL),
		('610', 'u', 'Affiliation', 'Affiliation', 0, 0, '', 6, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('610', 'v', 'Form subdivision', 'Form subdivision', 1, 0, '', 6, '', '', '', NULL, -1, 'AR', '', '', NULL),
		('610', 'x', 'General subdivision', 'General subdivision', 1, 0, '', 6, '', '', '', NULL, -1, 'AR', '', '', NULL),
		('610', 'y', 'Chronological subdivision', 'Chronological subdivision', 1, 0, '', 6, '', '', '', NULL, -1, 'AR', '', '', NULL),
		('610', 'z', 'Geographic subdivision', 'Geographic subdivision', 1, 0, '', 6, '', '', '', NULL, -1, 'AR', '', '', NULL),
		('611', '2', 'Source of heading or term', 'Source of heading or term', 0, 0, NULL, 6, NULL, NULL, '', NULL, -1, 'AR', '', '', NULL),
		('611', '3', 'Materials specified', 'Materials specified', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('611', '4', 'Relator code', 'Relator code', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('611', '6', 'Linkage', 'Linkage', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('611', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('611', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 6, '', '', '', 0, -5, 'AR', '', '', NULL),
		('611', 'a', 'Meeting name or jurisdiction name as entry element', 'Meeting name or jurisdiction name as entry element', 0, 0, NULL, 6, NULL, 'MEETI_NAME', '', NULL, -1, 'AR', '', '', NULL),
		('611', 'b', 'Number  (BK CF MP MU SE VM MX)  [OBSOLETE]', 'Number  (BK CF MP MU SE VM MX)  [OBSOLETE]', 1, 0, NULL, -1, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('611', 'c', 'Location of meeting', 'Location of meeting', 0, 0, NULL, 6, NULL, NULL, '', NULL, -1, 'AR', '', '', NULL),
		('611', 'd', 'Date of meeting', 'Date of meeting', 0, 0, NULL, 6, NULL, NULL, '', NULL, -1, 'AR', '', '', NULL),
		('611', 'e', 'Subordinate unit', 'Subordinate unit', 1, 0, NULL, 6, NULL, NULL, '', NULL, -1, 'AR', '', '', NULL),
		('611', 'f', 'Date of a work', 'Date of a work', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('611', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('611', 'h', 'Medium', 'Medium', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('611', 'j', 'Relator term', 'Relator term', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('611', 'k', 'Form subheading', 'Form subheading', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('611', 'l', 'Language of a work', 'Language of a work', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('611', 'n', 'Number of part/section/meeting', 'Number of part/section/meeting', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('611', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('611', 'q', 'Name of meeting following jurisdiction name entry element', 'Name of meeting following jurisdiction name entry element', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('611', 's', 'Version', 'Version', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('611', 't', 'Title of a work', 'Title of a work', 0, 0, NULL, 6, NULL, NULL, '', NULL, -1, 'AR', '', '', NULL),
		('611', 'u', 'Affiliation', 'Affiliation', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('611', 'v', 'Form subdivision', 'Form subdivision', 1, 0, NULL, 6, NULL, NULL, '', NULL, -1, 'AR', '', '', NULL),
		('611', 'x', 'General subdivision', 'General subdivision', 1, 0, NULL, 6, NULL, NULL, '', NULL, -1, 'AR', '', '', NULL),
		('611', 'y', 'Chronological subdivision', 'Chronological subdivision', 1, 0, NULL, 6, NULL, NULL, '', NULL, -1, 'AR', '', '', NULL),
		('611', 'z', 'Geographic subdivision', 'Geographic subdivision', 1, 0, NULL, 6, NULL, NULL, '', NULL, -1, 'AR', '', '', NULL),
		('630', '2', 'Source of heading or term', 'Source of heading or term', 0, 0, NULL, 6, NULL, NULL, '', NULL, -1, 'AR', '', '', NULL),
		('630', '3', 'Materials specified', 'Materials specified', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('630', '4', 'Relator code', 'Relator code', 1, 0, '', 6, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('630', '6', 'Linkage', 'Linkage', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('630', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('630', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 6, '', '', '', 0, -5, 'AR', '', '', NULL),
		('630', 'a', 'Uniform title', 'Uniform title', 0, 0, NULL, 6, NULL, 'UNIF_TITLE', '', NULL, -1, 'AR', '', '', NULL),
		('630', 'd', 'Date of treaty signing', 'Date of treaty signing', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('630', 'e', 'Relator term', 'Relator term', 1, 0, '', 6, '', '', '', NULL, -1, 'AR', '', '', NULL),
		('630', 'f', 'Date of a work', 'Date of a work', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('630', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('630', 'h', 'Medium', 'Medium', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('630', 'k', 'Form subheading', 'Form subheading', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('630', 'l', 'Language of a work', 'Language of a work', 0, 0, NULL, 6, NULL, NULL, '', NULL, -1, 'AR', '', '', NULL),
		('630', 'm', 'Medium of performance for music', 'Medium of performance for music', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('630', 'n', 'Number of part/section of a work', 'Number of part/section of a work', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('630', 'o', 'Arranged statement for music', 'Arranged statement for music', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('630', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('630', 'r', 'Key for music', 'Key for music', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('630', 's', 'Version', 'Version', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('630', 't', 'Title of a work', 'Title of a work', 0, 0, NULL, 6, NULL, NULL, '', NULL, -1, 'AR', '', '', NULL),
		('630', 'v', 'Form subdivision', 'Form subdivision', 1, 0, NULL, 6, NULL, NULL, '', NULL, -1, 'AR', '', '', NULL),
		('630', 'x', 'General subdivision', 'General subdivision', 1, 0, NULL, 6, NULL, NULL, '', NULL, -1, 'AR', '', '', NULL),
		('630', 'y', 'Chronological subdivision', 'Chronological subdivision', 1, 0, NULL, 6, NULL, NULL, '', NULL, -1, 'AR', '', '', NULL),
		('630', 'z', 'Geographic subdivision', 'Geographic subdivision', 1, 0, NULL, 6, NULL, NULL, '', NULL, -1, 'AR', '', '', NULL),
		('648', '2', 'Source of heading or term', 'Source of heading or term', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('648', '3', 'Materials specified', 'Materials specified', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('648', '6', 'Linkage', 'Linkage', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('648', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('648', 'a', 'Chronological term', 'Chronological term', 0, 0, NULL, 6, NULL, 'CHRON_TERM', '', NULL, -6, 'AR', '', '', NULL),
		('648', 'v', 'Form subdivision', 'Form subdivision', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('648', 'x', 'General subdivision', 'General subdivision', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('648', 'y', 'Chronological subdivision', 'Chronological subdivision', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('648', 'z', 'Geographic subdivision', 'Geographic subdivision', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('650', '2', 'Source of heading or term', 'Source of heading or term', 0, 0, '', 6, '', '', '', 0, 0, 'AR', '', '', NULL),
		('650', '3', 'Materials specified', 'Materials specified', 0, 0, '', 6, '', '', '', 0, -6, 'AR', '', '', NULL),
		('650', '4', 'Relator code', 'Relator code', 1, 0, '', 6, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('650', '6', 'Linkage', 'Linkage', 0, 0, '', 6, '', '', '', 0, -6, 'AR', '', '', NULL),
		('650', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 6, '', '', '', 0, -6, 'AR', '', '', NULL),
		('650', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 6, '', '', '', 0, -5, 'AR', '', '', NULL),
		('650', 'a', 'Topical term or geographic name as entry element', 'Topical term or geographic name as entry element', 0, 0, 'bibliosubject.subject', 6, '', 'TOPIC_TERM', '', 0, 0, 'AR', '''6003'',''600a'',''600b'',''600c'',''600d'',''600e'',''600f'',''600g'',''600h'',''600k'',''600l'',''600m'',''600n'',''600o'',''600p'',''600r'',''600s'',''600t'',''600u'',''600x'',''600z'',''600y'',''600v'',''6103'',''610a'',''610b'',''610c'',''610d'',''610e'',''610f'',''610g'',''610h'',''610k'',''610l'',''610m'',''610n'',''610o'',''610p'',''610r'',''610s'',''610t'',''610u'',''610x'',''610z'',''610y'',''610v'',''6113'',''611a'',''611b'',''611c'',''611d'',''611e'',''611f'',''611g'',''611h'',''611k'',''611l'',''611m'',''611n'',''611o'',''611p'',''611r'',''611s'',''611t'',''611u'',''611x'',''611z'',''611y'',''611v'',''630a'',''630b'',''630c'',''630d'',''630e'',''630f'',''630g'',''630h'',''630k'',''630l'',''630m'',''630n'',''630o'',''630p'',''630r'',''630s'',''630t'',''630x'',''630z'',''630y'',''630v'',''6483'',''648a'',''648x'',''648z'',''648y'',''648v'',''6503'',''650b'',''650c'',''650d'',''650e'',''650x'',''650z'',''650y'',''650v'',''6513'',''651a'',''651b'',''651c'',''651d'',''651e'',''651x'',''651z'',''651y'',''651v'',''653a'',''6543'',''654a'',''654b'',''654x'',''654z'',''654y'',''654v'',''6553'',''655a'',''655b'',''655x'',''655z'',''655y'',''655v'',''6563'',''656a'',''656k'',''656x'',''656z'',''656y'',''656v'',''6573'',''657a'',''657x'',''657z'',''657y'',''657v'',''658a'',''658b'',''658c'',''658d'',''658v''', '', NULL),
		('650', 'b', 'Topical term following geographic name as entry element', 'Topical term following geographic name as entry element', 0, 0, '', 6, '', '', '', 0, -1, 'AR', '', '', NULL),
		('650', 'c', 'Location of event', 'Location of event', 0, 0, '', 6, '', '', '', 0, -1, 'AR', '', '', NULL),
		('650', 'd', 'Active dates', 'Active dates', 0, 0, '', 6, '', '', '', 0, -1, 'AR', '', '', NULL),
		('650', 'e', 'Relator term', 'Relator term', 0, 0, '', 6, '', '', '', 0, -1, 'AR', '', '', NULL),
		('650', 'v', 'Form subdivision', 'Form subdivision', 1, 0, '', 6, '', '', '', 0, 0, 'AR', '', '', NULL),
		('650', 'x', 'General subdivision', 'General subdivision', 1, 0, '', 6, '', '', '', 0, 0, 'AR', '', '', NULL),
		('650', 'y', 'Chronological subdivision', 'Chronological subdivision', 1, 0, '', 6, '', '', '', 0, 0, 'AR', '', '', NULL),
		('650', 'z', 'Geographic subdivision', 'Geographic subdivision', 1, 0, '', 6, '', '', '', 0, 0, 'AR', '', '', NULL),
		('651', '2', 'Source of heading or term', 'Source of heading or term', 0, 0, '', 6, '', '', '', NULL, -1, 'AR', '', '', NULL),
		('651', '3', 'Materials specified', 'Materials specified', 0, 0, '', 6, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('651', '4', 'Relator code', 'Relator code', 1, 0, '', 6, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('651', '6', 'Linkage', 'Linkage', 0, 0, '', 6, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('651', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 6, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('651', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 6, '', '', '', 0, -5, 'AR', '', '', NULL),
		('651', 'a', 'Geographic name', 'Geographic name', 0, 0, '', 6, '', 'GEOGR_NAME', '', NULL, -1, 'AR', '', '', NULL),
		('651', 'b', 'Geographic name following place entry element [OBSOLETE]', 'Geographic name following place entry element [OBSOLETE]', 1, 0, '', 6, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('651', 'e', 'Relator term', 'Relator term', 1, 0, '', 6, '', '', '', NULL, -1, 'AR', '', '', NULL),
		('651', 'v', 'Form subdivision', 'Form subdivision', 1, 0, '', 6, '', '', '', NULL, -1, 'AR', '', '', NULL),
		('651', 'x', 'General subdivision', 'General subdivision', 1, 0, '', 6, '', '', '', NULL, -1, 'AR', '', '', NULL),
		('651', 'y', 'Chronological subdivision', 'Chronological subdivision', 1, 0, '', 6, '', '', '', NULL, -1, 'AR', '', '', NULL),
		('651', 'z', 'Geographic subdivision', 'Geographic subdivision', 1, 0, '', 6, '', '', '', NULL, -1, 'AR', '', '', NULL),
		('652', 'a', 'Geographic name of place element', 'Geographic name of place element', 0, 0, '', 6, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('652', 'x', 'General subdivision', 'General subdivision', 1, 0, '', 6, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('652', 'y', 'Chronological subdivision', 'Chronological subdivision', 1, 0, '', 6, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('652', 'z', 'Geographic subdivision', 'Geographic subdivision', 1, 0, '', 6, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('653', '6', 'Linkage', 'Linkage', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('653', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('653', 'a', 'Uncontrolled term', 'Uncontrolled term', 1, 0, NULL, 6, NULL, NULL, '', NULL, -1, 'AR', '', '', NULL),
		('654', '2', 'Source of term', 'Source of term', 0, 0, '', 6, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('654', '3', 'Materials specified', 'Materials specified', 0, 0, '', 6, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('654', '4', 'Relator code', 'Relator code', 1, 0, '', 6, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('654', '6', 'Linkage', 'Linkage', 0, 0, '', 6, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('654', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 6, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('654', 'a', 'Focus term', 'Focus term', 1, 0, '', 6, '', 'TOPIC_TERM', '', NULL, -6, 'AR', '', '', NULL),
		('654', 'b', 'Non-focus term', 'Non-focus term', 1, 0, '', 6, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('654', 'c', 'Facet/hierarchy designation', 'Facet/hierarchy designation', 1, 0, '', 6, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('654', 'e', 'Relator term', 'Relator term', 1, 0, '', 6, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('654', 'v', 'Form subdivision', 'Form subdivision', 1, 0, '', 6, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('654', 'x', 'General subdivision', 'General subdivision', 1, 0, '', 6, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('654', 'y', 'Chronological subdivision', 'Chronological subdivision', 1, 0, '', 6, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('654', 'z', 'Geographic subdivision', 'Geographic subdivision', 1, 0, '', 6, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('655', '2', 'Source of term', 'Source of term', 0, 0, '', 6, '', '', '', NULL, -1, 'AR', '', '', NULL),
		('655', '3', 'Materials specified', 'Materials specified', 0, 0, '', 6, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('655', '5', 'Institution to which field applies', 'Institution to which field applies', 0, 0, '', 6, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('655', '6', 'Linkage', 'Linkage', 0, 0, '', 6, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('655', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 6, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('655', 'a', 'Genre/form data or focus term', 'Genre/form data or focus term', 0, 0, '', 6, '', 'GENRE/FORM', '', NULL, -1, 'AR', '', '', NULL),
		('655', 'b', 'Non-focus term', 'Non-focus term', 1, 0, '', 6, '', '', '', NULL, -1, 'AR', '', '', NULL),
		('655', 'c', 'Facet/hierarchy designation', 'Facet/hierarchy designation', 1, 0, '', 6, '', '', '', NULL, -1, 'AR', '', '', NULL),
		('655', 'v', 'Form subdivision', 'Form subdivision', 1, 0, '', 6, '', '', '', NULL, -1, 'AR', '', '', NULL),
		('655', 'x', 'General subdivision', 'General subdivision', 1, 0, '', 6, '', '', '', NULL, -1, 'AR', '', '', NULL),
		('655', 'y', 'Chronological subdivision', 'Chronological subdivision', 1, 0, '', 6, '', '', '', NULL, -1, 'AR', '', '', NULL),
		('655', 'z', 'Geographic subdivision', 'Geographic subdivision', 1, 0, '', 6, '', '', '', NULL, -1, 'AR', '', '', NULL),
		('656', '2', 'Source of term', 'Source of term', 0, 0, '', 6, '', '', '', NULL, -1, 'AR', '', '', NULL),
		('656', '3', 'Materials specified', 'Materials specified', 0, 0, '', 6, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('656', '6', 'Linkage', 'Linkage', 0, 0, '', 6, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('656', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 6, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('656', 'a', 'Occupation', 'Occupation', 0, 0, '', 6, '', 'TOPIC_TERM', '', NULL, -1, 'AR', '', '', NULL),
		('656', 'k', 'Form', 'Form', 0, 0, '', 6, '', '', '', NULL, -1, 'AR', '', '', NULL),
		('656', 'v', 'Form subdivision', 'Form subdivision', 1, 0, '', 6, '', '', '', NULL, -1, 'AR', '', '', NULL),
		('656', 'x', 'General subdivision', 'General subdivision', 1, 0, '', 6, '', '', '', NULL, -1, 'AR', '', '', NULL),
		('656', 'y', 'Chronological subdivision', 'Chronological subdivision', 1, 0, '', 6, '', '', '', NULL, -1, 'AR', '', '', NULL),
		('656', 'z', 'Geographic subdivision', 'Geographic subdivision', 1, 0, '', 6, '', '', '', NULL, -1, 'AR', '', '', NULL),
		('657', '2', 'Source of term', 'Source of term', 0, 0, '', 6, '', '', '', NULL, -1, 'AR', '', '', NULL),
		('657', '3', 'Materials specified', 'Materials specified', 0, 0, '', 6, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('657', '6', 'Linkage', 'Linkage', 0, 0, '', 6, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('657', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 6, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('657', 'a', 'Function', 'Function', 0, 0, '', 6, '', 'TOPIC_TERM', '', NULL, -1, 'AR', '', '', NULL),
		('657', 'v', 'Form subdivision', 'Form subdivision', 1, 0, '', 6, '', '', '', NULL, -1, 'AR', '', '', NULL),
		('657', 'x', 'General subdivision', 'General subdivision', 1, 0, '', 6, '', '', '', NULL, -1, 'AR', '', '', NULL),
		('657', 'y', 'Chronological subdivision', 'Chronological subdivision', 1, 0, '', 6, '', '', '', NULL, -1, 'AR', '', '', NULL),
		('657', 'z', 'Geographic subdivision', 'Geographic subdivision', 1, 0, '', 6, '', '', '', NULL, -1, 'AR', '', '', NULL),
		('658', '2', 'Source of term', 'Source of term', 0, 0, '', 6, '', '', '', NULL, -1, 'AR', '', '', NULL),
		('658', '6', 'Linkage', 'Linkage', 0, 0, '', 6, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('658', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 6, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('658', 'a', 'Main curriculum objective', 'Main curriculum objective', 0, 0, '', 6, '', 'TOPIC_TERM', '', NULL, -1, 'AR', '', '', NULL),
		('658', 'b', 'Subordinate curriculum objective', 'Subordinate curriculum objective', 1, 0, '', 6, '', '', '', NULL, -1, 'AR', '', '', NULL),
		('658', 'c', 'Curriculum code', 'Curriculum code', 0, 0, '', 6, '', '', '', NULL, -1, 'AR', '', '', NULL),
		('658', 'd', 'Correlation factor', 'Correlation factor', 0, 0, '', 6, '', '', '', NULL, -1, 'AR', '', '', NULL),
		('662', '2', 'Source of term', 'Source of term', 0, 0, '', 6, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('662', '3', 'Materials specified', 'Materials specified', 0, 0, '', 6, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('662', '4', 'Relator code', 'Relator code', 1, 0, '', 6, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('662', '6', 'Linkage', 'Linkage', 0, 0, '', 6, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('662', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 6, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('662', 'a', 'Country or larger entity', 'Country or larger entity', 1, 0, '', 6, '', 'GEOGR_NAME', '', NULL, -6, 'AR', '', '', NULL),
		('662', 'b', 'First-order political jurisdiction', 'First-order political jurisdiction', 0, 0, '', 6, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('662', 'c', 'Intermediate political jurisdiction', 'Intermediate political jurisdiction', 1, 0, '', 6, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('662', 'd', 'City', 'City', 0, 0, '', 6, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('662', 'e', 'Relator term', 'Relator term', 1, 0, '', 6, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('662', 'f', 'City subsection', 'City subsection', 1, 0, '', 6, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('662', 'g', 'Other nonjurisdictional geographic region and feature', 'Other nonjurisdictional geographic region and feature', 1, 0, '', 6, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('662', 'h', 'Extraterrestrial area', 'Extraterrestrial area', 1, 0, '', 6, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('690', '%', '% (RLIN)', '% (RLIN)', 0, 0, '', 6, '', '', '', 0, -6, 'AR', '', '', NULL),
		('690', '2', 'Source of heading or term', 'Source of heading or term', 0, 0, '', 6, '', '', '', 0, -6, 'AR', '', '', NULL),
		('690', '3', 'Materials specified', 'Materials specified', 0, 0, '', 6, '', '', '', 0, -6, 'AR', '', '', NULL),
		('690', '6', 'Linkage', 'Linkage', 0, 0, '', 6, '', '', '', 0, -6, 'AR', '', '', NULL),
		('690', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 6, '', '', '', 0, -6, 'AR', '', '', NULL),
		('690', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 6, '', '', '', 0, -5, 'AR', '', '', NULL),
		('690', 'a', 'Topical term or geographic name as entry element', 'Topical term or geographic name as entry element', 0, 0, '', 6, '', 'TOPIC_TERM', '', 0, -1, 'AR', '', '', NULL),
		('690', 'b', 'Topical term following geographic name as entry element', 'Topical term following geographic name as entry element', 0, 0, '', 6, '', '', '', 0, -1, 'AR', '', '', NULL),
		('690', 'c', 'Location of event', 'Location of event', 0, 0, '', 6, '', '', '', 0, -1, 'AR', '', '', NULL),
		('690', 'd', 'Active dates', 'Active dates', 0, 0, '', 6, '', '', '', 0, -6, 'AR', '', '', NULL),
		('690', 'e', 'Relator term', 'Relator term', 0, 0, '', 6, '', '', '', 0, -6, 'AR', '', '', NULL),
		('690', 'v', 'Form subdivision', 'Form subdivision', 1, 0, '', 6, '', '', '', 0, -1, 'AR', '', '', NULL),
		('690', 'x', 'General subdivision', 'General subdivision', 1, 0, '', 6, '', '', '', 0, -1, 'AR', '', '', NULL),
		('690', 'y', 'Chronological subdivision', 'Chronological subdivision', 1, 0, '', 6, '', '', '', 0, -1, 'AR', '', '', NULL),
		('690', 'z', 'Geographic subdivision', 'Geographic subdivision', 1, 0, '', 6, '', '', '', 0, -1, 'AR', '', '', NULL),
		('691', '%', '% (RLIN)', '% (RLIN)', 0, 0, '', 6, '', '', '', 0, -6, 'AR', '', '', NULL),
		('691', '2', 'Source of heading or term', 'Source of heading or term', 0, 0, '', 6, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('691', '3', 'Materials specified', 'Materials specified', 0, 0, '', 6, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('691', '6', 'Linkage', 'Linkage', 0, 0, '', 6, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('691', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 6, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('691', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 6, '', '', '', 0, -5, 'AR', '', '', NULL),
		('691', 'a', 'Geographic name', 'Geographic name', 0, 0, '', 6, '', 'GEOGR_NAME', '', NULL, -6, 'AR', '', '', NULL),
		('691', 'b', 'Geographic name following place entry element [OBSOLETE]', 'Geographic name following place entry element [OBSOLETE]', 1, 0, '', 6, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('691', 'v', 'Form subdivision', 'Form subdivision', 1, 0, '', 6, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('691', 'x', 'General subdivision', 'General subdivision', 1, 0, '', 6, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('691', 'y', 'Chronological subdivision', 'Chronological subdivision', 1, 0, '', 6, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('691', 'z', 'Geographic subdivision', 'Geographic subdivision', 1, 0, '', 6, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('696', '%', '% (RLIN)', '% (RLIN)', 0, 0, '', 6, '', '', '', 0, -6, 'AR', '', '', NULL),
		('696', '2', 'Source of heading or term', 'Source of heading or term', 0, 0, '', 6, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('696', '3', 'Materials specified', 'Materials specified', 0, 0, '', 6, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('696', '4', 'Relator code', 'Relator code', 1, 0, '', 6, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('696', '6', 'Linkage', 'Linkage', 0, 0, '', 6, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('696', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 6, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('696', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 6, '', '', '', 0, -5, 'AR', '', '', NULL),
		('696', 'a', 'Personal name', 'Personal name', 0, 0, '', 6, '', 'PERSO_NAME', '', NULL, -6, 'AR', '', '', NULL),
		('696', 'b', 'Numeration', 'Numeration', 0, 0, '', 6, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('696', 'c', 'Titles and other words associated with a name', 'Titles and other words associated with a name', 1, 0, '', 6, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('696', 'd', 'Dates associated with a name', 'Dates associated with a name', 0, 0, '', 6, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('696', 'e', 'Relator term', 'Relator term', 1, 0, '', 6, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('696', 'f', 'Date of a work', 'Date of a work', 0, 0, '', 6, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('696', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, '', 6, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('696', 'h', 'Medium', 'Medium', 0, 0, '', 6, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('696', 'j', 'Attribution qualifier', 'Attribution qualifier', 1, 0, '', 6, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('696', 'k', 'Form subheading', 'Form subheading', 1, 0, '', 6, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('696', 'l', 'Language of a work', 'Language of a work', 0, 0, '', 6, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('696', 'm', 'Medium of performance for music', 'Medium of performance for music', 1, 0, '', 6, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('696', 'n', 'Number of part/section of a work', 'Number of part/section of a work', 1, 0, '', 6, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('696', 'o', 'Arranged statement for music', 'Arranged statement for music', 0, 0, '', 6, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('696', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, '', 6, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('696', 'q', 'Fuller form of name', 'Fuller form of name', 0, 0, '', 6, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('696', 'r', 'Key for music', 'Key for music', 0, 0, '', 6, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('696', 's', 'Version', 'Version', 0, 0, '', 6, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('696', 't', 'Title of a work', 'Title of a work', 0, 0, '', 6, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('696', 'u', 'Affiliation', 'Affiliation', 0, 0, '', 6, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('696', 'v', 'Form subdivision', 'Form subdivision', 1, 0, '', 6, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('696', 'x', 'General subdivision', 'General subdivision', 1, 0, '', 6, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('696', 'y', 'Chronological subdivision', 'Chronological subdivision', 1, 0, '', 6, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('696', 'z', 'Geographic subdivision', 'Geographic subdivision', 1, 0, '', 6, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('697', '%', '% (RLIN)', '% (RLIN)', 0, 0, '', 6, '', '', '', 0, -6, 'AR', '', '', NULL),
		('697', '2', 'Source of heading or term', 'Source of heading or term', 0, 0, '', 6, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('697', '3', 'Materials specified', 'Materials specified', 0, 0, '', 6, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('697', '4', 'Relator code', 'Relator code', 1, 0, '', 6, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('697', '6', 'Linkage', 'Linkage', 0, 0, '', 6, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('697', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 6, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('697', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 6, '', '', '', 0, -5, 'AR', '', '', NULL),
		('697', 'a', 'Corporate name or jurisdiction name as entry element', 'Corporate name or jurisdiction name as entry element', 0, 0, '', 6, '', 'CORPO_NAME', '', NULL, -6, 'AR', '', '', NULL),
		('697', 'b', 'Subordinate unit', 'Subordinate unit', 1, 0, '', 6, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('697', 'c', 'Location of meeting', 'Location of meeting', 0, 0, '', 6, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('697', 'd', 'Date of meeting or treaty signing', 'Date of meeting or treaty signing', 1, 0, '', 6, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('697', 'e', 'Relator term', 'Relator term', 1, 0, '', 6, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('697', 'f', 'Date of a work', 'Date of a work', 0, 0, '', 6, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('697', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, '', 6, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('697', 'h', 'Medium', 'Medium', 0, 0, '', 6, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('697', 'k', 'Form subheading', 'Form subheading', 1, 0, '', 6, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('697', 'l', 'Language of a work', 'Language of a work', 0, 0, '', 6, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('697', 'm', 'Medium of performance for music', 'Medium of performance for music', 1, 0, '', 6, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('697', 'n', 'Number of part/section/meeting', 'Number of part/section/meeting', 1, 0, '', 6, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('697', 'o', 'Arranged statement for music', 'Arranged statement for music', 0, 0, '', 6, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('697', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, '', 6, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('697', 'r', 'Key for music', 'Key for music', 0, 0, '', 6, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('697', 's', 'Version', 'Version', 0, 0, '', 6, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('697', 't', 'Title of a work', 'Title of a work', 0, 0, '', 6, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('697', 'u', 'Affiliation', 'Affiliation', 0, 0, '', 6, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('697', 'v', 'Form subdivision', 'Form subdivision', 1, 0, '', 6, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('697', 'x', 'General subdivision', 'General subdivision', 1, 0, '', 6, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('697', 'y', 'Chronological subdivision', 'Chronological subdivision', 1, 0, '', 6, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('697', 'z', 'Geographic subdivision', 'Geographic subdivision', 1, 0, '', 6, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('698', '%', '% (RLIN)', '% (RLIN)', 0, 0, '', 6, '', '', '', 0, -6, 'AR', '', '', NULL),
		('698', '2', 'Source of heading or term', 'Source of heading or term', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('698', '3', 'Materials specified', 'Materials specified', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('698', '4', 'Relator code', 'Relator code', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('698', '6', 'Linkage', 'Linkage', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('698', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('698', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 6, '', '', '', 0, -5, 'AR', '', '', NULL),
		('698', 'a', 'Meeting name or jurisdiction name as entry element', 'Meeting name or jurisdiction name as entry element', 0, 0, NULL, 6, NULL, 'MEETI_NAME', '', NULL, -6, 'AR', '', '', NULL),
		('698', 'b', 'Number  (BK CF MP MU SE VM MX)  [OBSOLETE]', 'Number  (BK CF MP MU SE VM MX)  [OBSOLETE]', 1, 0, NULL, -1, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('698', 'c', 'Location of meeting', 'Location of meeting', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('698', 'd', 'Date of meeting', 'Date of meeting', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('698', 'e', 'Subordinate unit', 'Subordinate unit', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('698', 'f', 'Date of a work', 'Date of a work', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('698', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('698', 'h', 'Medium', 'Medium', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('698', 'k', 'Form subheading', 'Form subheading', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('698', 'l', 'Language of a work', 'Language of a work', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('698', 'n', 'Number of part/section/meeting', 'Number of part/section/meeting', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('698', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('698', 'q', 'Name of meeting following jurisdiction name entry element', 'Name of meeting following jurisdiction name entry element', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('698', 's', 'Version', 'Version', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('698', 't', 'Title of a work', 'Title of a work', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('698', 'u', 'Affiliation', 'Affiliation', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('698', 'v', 'Form subdivision', 'Form subdivision', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('698', 'x', 'General subdivision', 'General subdivision', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('698', 'y', 'Chronological subdivision', 'Chronological subdivision', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('698', 'z', 'Geographic subdivision', 'Geographic subdivision', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('699', '%', '% (RLIN)', '% (RLIN)', 0, 0, '', 6, '', '', '', 0, -6, 'AR', '', '', NULL),
		('699', '2', 'Source of heading or term', 'Source of heading or term', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('699', '3', 'Materials specified', 'Materials specified', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('699', '6', 'Linkage', 'Linkage', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('699', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('699', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 6, '', '', '', 0, -5, 'AR', '', '', NULL),
		('699', 'a', 'Uniform title', 'Uniform title', 0, 0, NULL, 6, NULL, 'UNIF_TITLE', '', NULL, -6, 'AR', '', '', NULL),
		('699', 'd', 'Date of treaty signing', 'Date of treaty signing', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('699', 'f', 'Date of a work', 'Date of a work', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('699', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('699', 'h', 'Medium', 'Medium', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('699', 'k', 'Form subheading', 'Form subheading', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('699', 'l', 'Language of a work', 'Language of a work', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('699', 'm', 'Medium of performance for music', 'Medium of performance for music', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('699', 'n', 'Number of part/section of a work', 'Number of part/section of a work', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('699', 'o', 'Arranged statement for music', 'Arranged statement for music', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('699', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('699', 'r', 'Key for music', 'Key for music', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('699', 's', 'Version', 'Version', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('699', 't', 'Title of a work', 'Title of a work', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('699', 'v', 'Form subdivision', 'Form subdivision', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('699', 'x', 'General subdivision', 'General subdivision', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('699', 'y', 'Chronological subdivision', 'Chronological subdivision', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('700', '3', 'Materials specified', 'Materials specified', 0, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('700', '4', 'Relator code', 'Relator code', 1, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('700', '5', 'Institution to which field applies', 'Institution to which field applies', 0, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('700', '6', 'Linkage', 'Linkage', 0, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('700', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('700', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 7, '', '', '', 0, -5, 'AR', '', '', NULL),
		('700', 'a', 'Personal name', 'Personal name', 0, 0, 'additionalauthors.author', 7, '', 'PERSO_NAME', '', NULL, -1, 'AR', '', '', NULL),
		('700', 'b', 'Numeration', 'Numeration', 0, 0, '', 7, '', '', '', NULL, -1, 'AR', '', '', NULL),
		('700', 'c', 'Titles and other words associated with a name', 'Titles and other words associated with a name', 1, 0, '', 7, '', '', '', NULL, -1, 'AR', '', '', NULL),
		('700', 'd', 'Dates associated with a name', 'Dates associated with a name', 0, 0, '', 7, '', '', '', NULL, -1, 'AR', '', '', NULL),
		('700', 'e', 'Relator term', 'Relator term', 1, 0, '', 7, '', '', '', NULL, -1, 'AR', '', '', NULL),
		('700', 'f', 'Date of a work', 'Date of a work', 0, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('700', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('700', 'h', 'Medium', 'Medium', 0, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('700', 'j', 'Attribution qualifier', 'Attribution qualifier', 1, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('700', 'k', 'Form subheading', 'Form subheading', 1, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('700', 'l', 'Language of a work', 'Language of a work', 0, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('700', 'm', 'Medium of performance for music', 'Medium of performance for music', 1, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('700', 'n', 'Number of part/section of a work', 'Number of part/section of a work', 1, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('700', 'o', 'Arranged statement for music', 'Arranged statement for music', 0, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('700', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('700', 'q', 'Fuller form of name', 'Fuller form of name', 0, 0, '', 7, '', '', '', NULL, -1, 'AR', '', '', NULL),
		('700', 'r', 'Key for music', 'Key for music', 0, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('700', 's', 'Version', 'Version', 0, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('700', 't', 'Title of a work', 'Title of a work', 0, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('700', 'u', 'Affiliation', 'Affiliation', 0, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('700', 'x', 'International Standard Serial Number', 'International Standard Serial Number', 0, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('705', 'a', 'Personal name', 'Personal name', 0, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('705', 'b', 'Numeration', 'Numeration', 0, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('705', 'c', 'Titles and other words associated with a name', 'Titles and other words associated with a name', 1, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('705', 'd', 'Dates associated with a name', 'Dates associated with a name', 0, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('705', 'e', 'Relator term', 'Relator term', 1, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('705', 'f', 'Date of a work', 'Date of a work', 0, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('705', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('705', 'h', 'Medium', 'Medium', 0, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('705', 'k', 'Form subheading', 'Form subheading', 1, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('705', 'l', 'Language of a work', 'Language of a work', 0, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('705', 'm', 'Medium of performance for music', 'Medium of performance for music', 1, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('705', 'n', 'Number of part/section of a work', 'Number of part/section of a work', 1, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('705', 'o', 'Arranged statement for music', 'Arranged statement for music', 0, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('705', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('705', 'r', 'Key for music', 'Key for music', 0, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('705', 's', 'Version', 'Version', 0, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('705', 't', 'Title of a work', 'Title of a work', 0, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('710', '3', 'Materials specified', 'Materials specified', 0, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('710', '4', 'Relator code', 'Relator code', 1, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('710', '5', 'Institution to which field applies', 'Institution to which field applies', 0, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('710', '6', 'Linkage', 'Linkage', 0, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('710', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('710', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 7, '', '', '', 0, -5, 'AR', '', '', NULL),
		('710', 'a', 'Corporate name or jurisdiction name as entry element', 'Corporate name or jurisdiction name as entry element', 0, 0, '', 7, '', 'CORPO_NAME', '', NULL, -1, 'AR', '', '', NULL),
		('710', 'b', 'Subordinate unit', 'Subordinate unit', 1, 0, '', 7, '', '', '', NULL, -1, 'AR', '', '', NULL),
		('710', 'c', 'Location of meeting', 'Location of meeting', 0, 0, '', 7, '', '', '', NULL, -1, 'AR', '', '', NULL),
		('710', 'd', 'Date of meeting or treaty signing', 'Date of meeting or treaty signing', 1, 0, '', 7, '', '', '', NULL, -1, 'AR', '', '', NULL),
		('710', 'e', 'Relator term', 'Relator term', 1, 0, '', 7, '', '', '', NULL, -1, 'AR', '', '', NULL),
		('710', 'f', 'Date of a work', 'Date of a work', 0, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('710', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('710', 'h', 'Medium', 'Medium', 0, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('710', 'k', 'Form subheading', 'Form subheading', 1, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('710', 'l', 'Language of a work', 'Language of a work', 0, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('710', 'm', 'Medium of performance for music', 'Medium of performance for music', 1, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('710', 'n', 'Number of part/section/meeting', 'Number of part/section/meeting', 1, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('710', 'o', 'Arranged statement for music', 'Arranged statement for music', 0, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('710', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('710', 'r', 'Key for music', 'Key for music', 0, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('710', 's', 'Version', 'Version', 0, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('710', 't', 'Title of a work', 'Title of a work', 0, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('710', 'u', 'Affiliation', 'Affiliation', 0, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('710', 'x', 'International Standard Serial Number', 'International Standard Serial Number', 0, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('711', '3', 'Materials specified', 'Materials specified', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('711', '4', 'Relator code', 'Relator code', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('711', '5', 'Institution to which field applies', 'Institution to which field applies', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('711', '6', 'Linkage', 'Linkage', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('711', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('711', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 7, '', '', '', 0, -5, 'AR', '', '', NULL),
		('711', 'a', 'Meeting name or jurisdiction name as entry element', 'Meeting name or jurisdiction name as entry element', 0, 0, NULL, 7, NULL, 'MEETI_NAME', '', NULL, -1, 'AR', '', '', NULL),
		('711', 'b', 'Number (BK CF MP MU SE VM MX) [OBSOLETE]', 'Number (BK CF MP MU SE VM MX) [OBSOLETE]', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('711', 'c', 'Location of meeting', 'Location of meeting', 0, 0, NULL, 7, NULL, NULL, '', NULL, -1, 'AR', '', '', NULL),
		('711', 'd', 'Date of meeting', 'Date of meeting', 0, 0, NULL, 7, NULL, NULL, '', NULL, -1, 'AR', '', '', NULL),
		('711', 'e', 'Subordinate unit', 'Subordinate unit', 1, 0, NULL, 7, NULL, NULL, '', NULL, -1, 'AR', '', '', NULL),
		('711', 'f', 'Date of a work', 'Date of a work', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('711', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('711', 'h', 'Medium', 'Medium', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('711', 'j', 'Relator term', 'Relator term', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('711', 'k', 'Form subheading', 'Form subheading', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('711', 'l', 'Language of a work', 'Language of a work', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('711', 'n', 'Number of part/section/meeting', 'Number of part/section/meeting', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('711', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('711', 'q', 'Name of meeting following jurisdiction name entry element', 'Name of meeting following jurisdiction name entry element', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('711', 's', 'Version', 'Version', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('711', 't', 'Title of a work', 'Title of a work', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('711', 'u', 'Affiliation', 'Affiliation', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('711', 'x', 'International Standard Serial Number', 'International Standard Serial Number', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('715', '%', '% (RLIN)', '% (RLIN)', 0, 0, '', 7, '', '', '', 0, -6, 'AR', '', '', NULL),
		('715', 'a', 'Corporate name or jurisdiction name', 'Corporate name or jurisdiction name', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('715', 'b', 'Subordinate unit', 'Subordinate unit', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('715', 'e', 'Relator term', 'Relator term', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('715', 'f', 'Date of a work', 'Date of a work', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('715', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('715', 'h', 'Medium', 'Medium', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('715', 'k', 'Form subheading', 'Form subheading', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('715', 'l', 'Language of a work', 'Language of a work', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('715', 'n', 'Number of part/section/meeting', 'Number of part/section/meeting', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('715', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('715', 'r', 'Key for music', 'Key for music', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('715', 's', 'Version', 'Version', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('715', 't', 'Title of a work', 'Title of a work', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('715', 'u', 'Nonprinting information', 'Nonprinting information', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('720', '4', 'Relator code', 'Relator code', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('720', '6', 'Linkage', 'Linkage', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('720', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('720', 'a', 'Name', 'Name', 0, 0, '', 7, NULL, NULL, '', NULL, -1, 'AR', '', '', NULL),
		('720', 'e', 'Relator term', 'Relator term', 1, 0, NULL, 7, NULL, NULL, '', NULL, -1, 'AR', '', '', NULL),
		('730', '3', 'Materials specified', 'Materials specified', 0, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('730', '5', 'Institution to which field applies', 'Institution to which field applies', 0, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('730', '6', 'Linkage', 'Linkage', 0, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('730', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('730', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 7, '', '', '', 0, -5, 'AR', '', '', NULL),
		('730', 'a', 'Uniform title', 'Uniform title', 0, 0, '', 7, '', 'UNIF_TITLE', '', NULL, -6, 'AR', '', '', NULL),
		('730', 'd', 'Date of treaty signing', 'Date of treaty signing', 1, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('730', 'f', 'Date of a work', 'Date of a work', 0, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('730', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('730', 'h', 'Medium', 'Medium', 0, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('730', 'k', 'Form subheading', 'Form subheading', 1, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('730', 'l', 'Language of a work', 'Language of a work', 0, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('730', 'm', 'Medium of performance for music', 'Medium of performance for music', 1, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('730', 'n', 'Number of part/section of a work', 'Number of part/section of a work', 1, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('730', 'o', 'Arranged statement for music', 'Arranged statement for music', 0, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('730', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('730', 'r', 'Key for music', 'Key for music', 0, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('730', 's', 'Version', 'Version', 0, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('730', 't', 'Title of a work', 'Title of a work', 0, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('730', 'x', 'International Standard Serial Number', 'International Standard Serial Number', 0, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('740', '5', 'Institution to which field applies', 'Institution to which field applies', 0, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('740', '6', 'Linkage', 'Linkage', 0, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('740', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('740', 'a', 'Uncontrolled related/analytical title', 'Uncontrolled related/analytical title', 0, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('740', 'h', 'Medium', 'Medium', 0, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('740', 'n', 'Number of part/section of a work', 'Number of part/section of a work', 1, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('740', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('752', '2', 'Source of heading or term', 'Source of heading or term', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('752', '6', 'Linkage', 'Linkage', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('752', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('752', 'a', 'Country or larger entity', 'Country or larger entity', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('752', 'b', 'First-order political jurisdiction', 'First-order political jurisdiction', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('752', 'c', 'Intermediate political jurisdiction', 'Intermediate political jurisdiction', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('752', 'd', 'City', 'City', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('752', 'f', 'City subsection', 'City subsection', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('752', 'g', 'Other nonjurisdictional geographic region and feature', 'Other nonjurisdictional geographic region and feature', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('752', 'h', 'Extraterrestrial area', 'Extraterrestrial area', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('753', '6', 'Linkage', 'Linkage', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('753', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('753', 'a', 'Make and model of machine', 'Make and model of machine', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('753', 'b', 'Programming language', 'Programming language', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('753', 'c', 'Operating system', 'Operating system', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('754', '2', 'Source of taxonomic identification', 'Source of taxonomic identification', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('754', '6', 'Linkage', 'Linkage', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('754', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('754', 'a', 'Taxonomic name', 'Taxonomic name', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('754', 'c', 'Taxonomic category', 'Taxonomic category', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('754', 'd', 'Common or alternative name', 'Common or alternative name', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('754', 'x', 'Non-public note', 'Non-public note', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('754', 'z', 'Public note', 'Public note', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('755', '2', 'Source of taxonomic identification', 'Source of taxonomic identification', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('755', '3', 'Materials specified', 'Materials specified', 0, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('755', '6', 'Linkage', 'Linkage', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('755', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('755', 'a', 'Access term', 'Access term', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('755', 'x', 'General subdivision', 'General subdivision', 1, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('755', 'y', 'Chronological subdivision', 'Chronological subdivision', 1, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('755', 'z', 'Geographic subdivision', 'Geographic subdivision', 1, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('760', '6', 'Linkage', 'Linkage', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('760', '7', 'Control subfield', 'Control subfield', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('760', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('760', 'a', 'Main entry heading', 'Main entry heading', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('760', 'b', 'Edition', 'Edition', 0, 0, NULL, 7, NULL, NULL, '', NULL, 0, 'AR', '', '', NULL),
		('760', 'c', 'Qualifying information', 'Qualifying information', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('760', 'd', 'Place, publisher, and date of publication', 'Place, publisher, and date of publication', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('760', 'g', 'Relationship information', 'Relationship information', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('760', 'h', 'Physical description', 'Physical description', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('760', 'i', 'Display text', 'Display text', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('760', 'm', 'Material-specific details', 'Material-specific details', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('760', 'n', 'Note', 'Note', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('760', 'o', 'Other item identifier', 'Other item identifier', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('760', 'q', 'Parallel title (BK SE) [OBSOLETE]', 'Parallel title (BK SE) [OBSOLETE]', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('760', 's', 'Uniform title', 'Uniform title', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('760', 't', 'Title', 'Title', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('760', 'w', 'Record control number', 'Record control number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('760', 'x', 'International Standard Serial Number', 'International Standard Serial Number', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('760', 'y', 'CODEN designation', 'CODEN designation', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('762', '6', 'Linkage', 'Linkage', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('762', '7', 'Control subfield', 'Control subfield', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('762', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('762', 'a', 'Main entry heading', 'Main entry heading', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('762', 'b', 'Edition', 'Edition', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('762', 'c', 'Qualifying information', 'Qualifying information', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('762', 'd', 'Place, publisher, and date of publication', 'Place, publisher, and date of publication', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('762', 'g', 'Relationship information', 'Relationship information', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('762', 'h', 'Physical description', 'Physical description', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('762', 'i', 'Display text', 'Display text', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('762', 'm', 'Material-specific details', 'Material-specific details', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('762', 'n', 'Note', 'Note', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('762', 'o', 'Other item identifier', 'Other item identifier', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('762', 'q', 'Parallel title (BK SE) [OBSOLETE]', 'Parallel title (BK SE) [OBSOLETE]', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('762', 's', 'Uniform title', 'Uniform title', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('762', 't', 'Title', 'Title', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('762', 'w', 'Record control number', 'Record control number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('762', 'x', 'International Standard Serial Number', 'International Standard Serial Number', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('762', 'y', 'CODEN designation', 'CODEN designation', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('765', '6', 'Linkage', 'Linkage', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('765', '7', 'Control subfield', 'Control subfield', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('765', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('765', 'a', 'Main entry heading', 'Main entry heading', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('765', 'b', 'Edition', 'Edition', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('765', 'c', 'Qualifying information', 'Qualifying information', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('765', 'd', 'Place, publisher, and date of publication', 'Place, publisher, and date of publication', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('765', 'g', 'Relationship information', 'Relationship information', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('765', 'h', 'Physical description', 'Physical description', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('765', 'i', 'Display text', 'Display text', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('765', 'k', 'Series data for related item', 'Series data for related item', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('765', 'm', 'Material-specific details', 'Material-specific details', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('765', 'n', 'Note', 'Note', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('765', 'o', 'Other item identifier', 'Other item identifier', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('765', 'q', 'Parallel title (BK SE)  [OBSOLETE]', 'Parallel title (BK SE)  [OBSOLETE]', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('765', 'r', 'Report number', 'Report number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('765', 's', 'Uniform title', 'Uniform title', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('765', 't', 'Title', 'Title', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('765', 'u', 'Standard Technical Report Number', 'Standard Technical Report Number', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('765', 'w', 'Record control number', 'Record control number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('765', 'x', 'International Standard Serial Number', 'International Standard Serial Number', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('765', 'y', 'CODEN designation', 'CODEN designation', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('765', 'z', 'International Standard Book Number', 'International Standard Book Number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('767', '6', 'Linkage', 'Linkage', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('767', '7', 'Control subfield', 'Control subfield', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('767', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('767', 'a', 'Main entry heading', 'Main entry heading', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('767', 'b', 'Edition', 'Edition', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('767', 'c', 'Qualifying information', 'Qualifying information', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('767', 'd', 'Place, publisher, and date of publication', 'Place, publisher, and date of publication', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('767', 'g', 'Relationship information', 'Relationship information', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('767', 'h', 'Physical description', 'Physical description', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('767', 'i', 'Display text', 'Display text', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('767', 'k', 'Series data for related item', 'Series data for related item', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('767', 'm', 'Material-specific details', 'Material-specific details', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('767', 'n', 'Note', 'Note', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('767', 'o', 'Other item identifier', 'Other item identifier', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('767', 'q', 'Parallel title (BK SE) [OBSOLETE]', 'Parallel title (BK SE) [OBSOLETE]', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('767', 'r', 'Report number', 'Report number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('767', 's', 'Uniform title', 'Uniform title', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('767', 't', 'Title', 'Title', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('767', 'u', 'Standard Technical Report Number', 'Standard Technical Report Number', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('767', 'w', 'Record control number', 'Record control number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('767', 'x', 'International Standard Serial Number', 'International Standard Serial Number', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('767', 'y', 'CODEN designation', 'CODEN designation', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('767', 'z', 'International Standard Book Number', 'International Standard Book Number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('770', '6', 'Linkage', 'Linkage', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('770', '7', 'Control subfield', 'Control subfield', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('770', '8', 'Field link and sequence number', 'Field link and sequence number ', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('770', 'a', 'Main entry heading', 'Main entry heading', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('770', 'b', 'Edition', 'Edition', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('770', 'c', 'Qualifying information', 'Qualifying information', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('770', 'd', 'Place, publisher, and date of publication', 'Place, publisher, and date of publication', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('770', 'g', 'Relationship information', 'Relationship information', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('770', 'h', 'Physical description', 'Physical description', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('770', 'i', 'Display text', 'Display text', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('770', 'k', 'Series data for related item', 'Series data for related item', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('770', 'm', 'Material-specific details', 'Material-specific details', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('770', 'n', 'Note', 'Note', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('770', 'o', 'Other item identifier', 'Other item identifier', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('770', 'q', 'Parallel title (BK SE) [OBSOLETE]', 'Parallel title (BK SE) [OBSOLETE]', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('770', 'r', 'Report number', 'Report number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('770', 's', 'Uniform title', 'Uniform title', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('770', 't', 'Title', 'Title', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('770', 'u', 'Standard Technical Report Number', 'Standard Technical Report Number', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('770', 'w', 'Record control number', 'Record control number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('770', 'x', 'International Standard Serial Number', 'International Standard Serial Number', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('770', 'y', 'CODEN designation', 'CODEN designation', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('770', 'z', 'International Standard Book Number', 'International Standard Book Number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('772', '6', 'Linkage', 'Linkage', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('772', '7', 'Control subfield', 'Control subfield', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('772', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('772', 'a', 'Main entry heading', 'Main entry heading', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('772', 'b', 'Edition', 'Edition', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('772', 'c', 'Qualifying information', 'Qualifying information', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('772', 'd', 'Place, publisher, and date of publication', 'Place, publisher, and date of publication', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('772', 'g', 'Relationship information', 'Relationship information', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('772', 'h', 'Physical description', 'Physical description', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('772', 'i', 'Display text', 'Display text', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('772', 'k', 'Series data for related item', 'Series data for related item', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('772', 'm', 'Material-specific details', 'Material-specific details', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('772', 'n', 'Note', 'Note', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('772', 'o', 'Other item identifier', 'Other item identifier', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('772', 'q', 'Parallel title (BK SE) [OBSOLETE]', 'Parallel title (BK SE) [OBSOLETE]', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('772', 'r', 'Report number', 'Report number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('772', 's', 'Uniform title', 'Uniform title', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('772', 't', 'Title', 'Title', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('772', 'u', 'Standard Technical Report Number', 'Standard Technical Report Number', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('772', 'w', 'Record control number', 'Record control number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('772', 'x', 'International Standard Serial Number', 'International Standard Serial Number', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('772', 'y', 'CODEN designation', 'CODEN designation', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('772', 'z', 'International Standard Book Number', 'International Standard Book Number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('773', '3', 'Materials specified', 'Materials specified', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('773', '6', 'Linkage', 'Linkage', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('773', '7', 'Control subfield', 'Control subfield', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('773', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('773', 'a', 'Main entry heading', 'Main entry heading', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('773', 'b', 'Edition', 'Edition', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('773', 'd', 'Place, publisher, and date of publication', 'Place, publisher, and date of publication', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('773', 'g', 'Relationship information', 'Relationship information', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('773', 'h', 'Physical description', 'Physical description', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('773', 'i', 'Display text', 'Display text', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('773', 'k', 'Series data for related item', 'Series data for related item', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('773', 'm', 'Material-specific details', 'Material-specific details', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('773', 'n', 'Note', 'Note', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('773', 'o', 'Other item identifier', 'Other item identifier', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('773', 'p', 'Abbreviated title', 'Abbreviated title', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('773', 'r', 'Report number', 'Report number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('773', 's', 'Uniform title', 'Uniform title', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('773', 't', 'Title', 'Title', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('773', 'u', 'Standard Technical Report Number', 'Standard Technical Report Number', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('773', 'w', 'Record control number', 'Record control number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('773', 'x', 'International Standard Serial Number', 'International Standard Serial Number', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('773', 'y', 'CODEN designation', 'CODEN designation', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('773', 'z', 'International Standard Book Number', 'International Standard Book Number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('774', '6', 'Linkage', 'Linkage', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('774', '7', 'Control subfield', 'Control subfield', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('774', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('774', 'a', 'Main entry heading', 'Main entry heading', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('774', 'b', 'Edition', 'Edition', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('774', 'c', 'Qualifying information', 'Qualifying information', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('774', 'd', 'Place, publisher, and date of publication', 'Place, publisher, and date of publication', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('774', 'g', 'Relationship information', 'Relationship information', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('774', 'h', 'Physical description', 'Physical description', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('774', 'i', 'Display text', 'Display text', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('774', 'k', 'Series data for related item', 'Series data for related item', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('774', 'm', 'Material-specific details', 'Material-specific details', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('774', 'n', 'Note', 'Note', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('774', 'o', 'Other item identifier', 'Other item identifier', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('774', 'r', 'Report number', 'Report number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('774', 's', 'Uniform title', 'Uniform title', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('774', 't', 'Title', 'Title', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('774', 'u', 'Standard Technical Report Number', 'Standard Technical Report Number', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('774', 'w', 'Record control number', 'Record control number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('774', 'x', 'International Standard Serial Number', 'International Standard Serial Number', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('774', 'y', 'CODEN designation', 'CODEN designation', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('774', 'z', 'International Standard Book Number', 'International Standard Book Number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('775', '6', 'Linkage', 'Linkage', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('775', '7', 'Control subfield', 'Control subfield', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('775', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('775', 'a', 'Main entry heading', 'Main entry heading', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('775', 'b', 'Edition', 'Edition', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('775', 'c', 'Qualifying information', 'Qualifying information', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('775', 'd', 'Place, publisher, and date of publication', 'Place, publisher, and date of publication', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('775', 'e', 'Language code', 'Language code', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('775', 'f', 'Country code', 'Country code', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('775', 'g', 'Relationship information', 'Relationship information', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('775', 'h', 'Physical description', 'Physical description', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('775', 'i', 'Display text', 'Display text', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('775', 'k', 'Series data for related item', 'Series data for related item', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('775', 'm', 'Material-specific details', 'Material-specific details', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('775', 'n', 'Note', 'Note', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('775', 'o', 'Other item identifier', 'Other item identifier', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('775', 'q', 'Parallel title (BK SE) [OBSOLETE]', 'Parallel title (BK SE) [OBSOLETE]', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('775', 'r', 'Report number', 'Report number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('775', 's', 'Uniform title', 'Uniform title', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('775', 't', 'Title', 'Title', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('775', 'u', 'Standard Technical Report Number', 'Standard Technical Report Number', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('775', 'w', 'Record control number', 'Record control number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('775', 'x', 'International Standard Serial Number', 'International Standard Serial Number', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('775', 'y', 'CODEN designation', 'CODEN designation', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('775', 'z', 'International Standard Book Number', 'International Standard Book Number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('776', '6', 'Linkage', 'Linkage', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('776', '7', 'Control subfield', 'Control subfield', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('776', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('776', 'a', 'Main entry heading', 'Main entry heading', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('776', 'b', 'Edition', 'Edition', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('776', 'c', 'Qualifying information', 'Qualifying information', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('776', 'd', 'Place, publisher, and date of publication', 'Place, publisher, and date of publication', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('776', 'g', 'Relationship information', 'Relationship information', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('776', 'h', 'Physical description', 'Physical description', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('776', 'i', 'Display text', 'Display text', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('776', 'k', 'Series data for related item', 'Series data for related item', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('776', 'm', 'Material-specific details', 'Material-specific details', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('776', 'n', 'Note', 'Note', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('776', 'o', 'Other item identifier', 'Other item identifier', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('776', 'q', 'Parallel title (BK SE) [OBSOLETE]', 'Parallel title (BK SE) [OBSOLETE]', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('776', 'r', 'Report number', 'Report number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('776', 's', 'Uniform title', 'Uniform title', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('776', 't', 'Title', 'Title', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('776', 'u', 'Standard Technical Report Number', 'Standard Technical Report Number', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('776', 'w', 'Record control number', 'Record control number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('776', 'x', 'International Standard Serial Number', 'International Standard Serial Number', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('776', 'y', 'CODEN designation', 'CODEN designation', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('776', 'z', 'International Standard Book Number', 'International Standard Book Number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('777', '6', 'Linkage', 'Linkage', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('777', '7', 'Control subfield', 'Control subfield', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('777', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('777', 'a', 'Main entry heading', 'Main entry heading', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('777', 'b', 'Edition', 'Edition', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('777', 'c', 'Qualifying information', 'Qualifying information', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('777', 'd', 'Place, publisher, and date of publication', 'Place, publisher, and date of publication', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('777', 'g', 'Relationship information', 'Relationship information', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('777', 'h', 'Physical description', 'Physical description', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('777', 'i', 'Display text', 'Display text', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('777', 'k', 'Series data for related item', 'Series data for related item', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('777', 'm', 'Material-specific details', 'Material-specific details', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('777', 'n', 'Note', 'Note', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('777', 'o', 'Other item identifier', 'Other item identifier', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('777', 'q', 'Parallel title (BK SE) [OBSOLETE]', 'Parallel title (BK SE) [OBSOLETE]', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('777', 's', 'Uniform title', 'Uniform title', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('777', 't', 'Title', 'Title', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('777', 'w', 'Record control number', 'Record control number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('777', 'x', 'International Standard Serial Number', 'International Standard Serial Number', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('777', 'y', 'CODEN designation', 'CODEN designation', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('780', '6', 'Linkage', 'Linkage', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('780', '7', 'Control subfield', 'Control subfield', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('780', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('780', 'a', 'Main entry heading', 'Main entry heading', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('780', 'b', 'Edition', 'Edition', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('780', 'c', 'Qualifying information', 'Qualifying information', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('780', 'd', 'Place, publisher, and date of publication', 'Place, publisher, and date of publication', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('780', 'g', 'Relationship information', 'Relationship information', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('780', 'h', 'Physical description', 'Physical description', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('780', 'i', 'Display text', 'Display text', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('780', 'k', 'Series data for related item', 'Series data for related item', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('780', 'm', 'Material-specific details', 'Material-specific details', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('780', 'n', 'Note', 'Note', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('780', 'o', 'Other item identifier', 'Other item identifier', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('780', 'q', 'Parallel title (BK SE) [OBSOLETE]', 'Parallel title (BK SE) [OBSOLETE]', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('780', 'r', 'Report number', 'Report number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('780', 's', 'Uniform title', 'Uniform title', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('780', 't', 'Title', 'Title', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('780', 'u', 'Standard Technical Report Number', 'Standard Technical Report Number', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('780', 'w', 'Record control number', 'Record control number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('780', 'x', 'International Standard Serial Number', 'International Standard Serial Number', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('780', 'y', 'CODEN designation', 'CODEN designation', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('780', 'z', 'International Standard Book Number', 'International Standard Book Number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('785', '6', 'Linkage', 'Linkage', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('785', '7', 'Control subfield', 'Control subfield', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('785', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('785', 'a', 'Main entry heading', 'Main entry heading', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('785', 'b', 'Edition', 'Edition', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('785', 'c', 'Qualifying information', 'Qualifying information', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('785', 'd', 'Place, publisher, and date of publication', 'Place, publisher, and date of publication', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('785', 'g', 'Relationship information', 'Relationship information', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('785', 'h', 'Physical description', 'Physical description', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('785', 'i', 'Display text', 'Display text', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('785', 'k', 'Series data for related item', 'Series data for related item', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('785', 'm', 'Material-specific details', 'Material-specific details', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('785', 'n', 'Note', 'Note', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('785', 'o', 'Other item identifier', 'Other item identifier', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('785', 'q', 'Parallel title (BK SE) [OBSOLETE]', 'Parallel title (BK SE) [OBSOLETE]', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('785', 'r', 'Report number', 'Report number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('785', 's', 'Uniform title', 'Uniform title', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('785', 't', 'Title', 'Title', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('785', 'u', 'Standard Technical Report Number', 'Standard Technical Report Number', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('785', 'w', 'Record control number', 'Record control number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('785', 'x', 'International Standard Serial Number', 'International Standard Serial Number', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('785', 'y', 'CODEN designation', 'CODEN designation', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('785', 'z', 'International Standard Book Number', 'International Standard Book Number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('786', '6', 'Linkage', 'Linkage', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('786', '7', 'Control subfield', 'Control subfield', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('786', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('786', 'a', 'Main entry heading', 'Main entry heading', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('786', 'b', 'Edition', 'Edition', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('786', 'c', 'Qualifying information', 'Qualifying information', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('786', 'd', 'Place, publisher, and date of publication', 'Place, publisher, and date of publication', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('786', 'g', 'Relationship information', 'Relationship information', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('786', 'h', 'Physical description', 'Physical description', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('786', 'i', 'Display text', 'Display text', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('786', 'j', 'Period of content', 'Period of content', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('786', 'k', 'Series data for related item', 'Series data for related item', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('786', 'm', 'Material-specific details', 'Material-specific details', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('786', 'n', 'Note', 'Note', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('786', 'o', 'Other item identifier', 'Other item identifier', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('786', 'p', 'Abbreviated title', 'Abbreviated title', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('786', 'r', 'Report number', 'Report number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('786', 's', 'Uniform title', 'Uniform title', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('786', 't', 'Title', 'Title', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('786', 'u', 'Standard Technical Report Number', 'Standard Technical Report Number', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('786', 'w', 'Record control number', 'Record control number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('786', 'x', 'International Standard Serial Number', 'International Standard Serial Number', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('786', 'y', 'CODEN designation', 'CODEN designation', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('786', 'z', 'International Standard Book Number', 'International Standard Book Number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('787', '6', 'Linkage', 'Linkage', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('787', '7', 'Control subfield', 'Control subfield', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('787', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('787', 'a', 'Main entry heading', 'Main entry heading', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('787', 'b', 'Edition', 'Edition', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('787', 'c', 'Qualifying information', 'Qualifying information', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('787', 'd', 'Place, publisher, and date of publication', 'Place, publisher, and date of publication', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('787', 'g', 'Relationship information', 'Relationship information', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('787', 'h', 'Physical description', 'Physical description', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('787', 'i', 'Display text', 'Display text', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('787', 'k', 'Series data for related item', 'Series data for related item', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('787', 'm', 'Material-specific details', 'Material-specific details', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('787', 'n', 'Note', 'Note', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('787', 'o', 'Other item identifier', 'Other item identifier', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('787', 'q', 'Parallel title (BK SE) [OBSOLETE]', 'Parallel title (BK SE) [OBSOLETE]', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('787', 'r', 'Report number', 'Report number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('787', 's', 'Uniform title', 'Uniform title', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('787', 't', 'Title', 'Title', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('787', 'u', 'Standard Technical Report Number', 'Standard Technical Report Number', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('787', 'w', 'Record control number', 'Record control number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('787', 'x', 'International Standard Serial Number', 'International Standard Serial Number', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('787', 'y', 'CODEN designation', 'CODEN designation', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('787', 'z', 'International Standard Book Number', 'International Standard Book Number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('789', '%', '%', '%', 0, 0, '', 7, '', '', '', 0, -6, 'AR', '', '', NULL),
		('789', '2', '2', '2', 1, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('789', '3', '3', '3', 1, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('789', '4', '4', '4', 1, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('789', '5', '5', '5', 1, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('789', '6', '6', '6', 0, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('789', '7', '7', '7', 1, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('789', '8', '8', '8', 1, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('789', '9', '9', '9', 0, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('789', 'a', 'a', 'a', 1, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('789', 'b', 'b', 'b', 1, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('789', 'c', 'c', 'c', 1, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('789', 'd', 'd', 'd', 1, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('789', 'e', 'e', 'e', 1, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('789', 'f', 'f', 'f', 1, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('789', 'g', 'g', 'g', 1, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('789', 'h', 'h', 'h', 1, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('789', 'i', 'i', 'i', 1, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('789', 'j', 'j', 'j', 1, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('789', 'k', 'k', 'k', 1, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('789', 'l', 'l', 'l', 1, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('789', 'm', 'm', 'm', 1, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('789', 'n', 'n', 'n', 1, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('789', 'o', 'o', 'o', 1, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('789', 'p', 'p', 'p', 1, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('789', 'q', 'q', 'q', 1, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('789', 'r', 'r', 'r', 1, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('789', 's', 's', 's', 1, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('789', 't', 't', 't', 1, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('789', 'u', 'u', 'u', 1, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('789', 'v', 'v', 'v', 1, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('789', 'w', 'w', 'w', 1, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('789', 'x', 'x', 'x', 1, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('789', 'y', 'y', 'y', 1, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('789', 'z', 'z', 'z', 1, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('796', '%', '% (RLIN)', '% (RLIN)', 0, 0, '', 7, '', '', '', 0, -6, 'AR', '', '', NULL),
		('796', '3', 'Materials specified', 'Materials specified', 0, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('796', '4', 'Relator code', 'Relator code', 1, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('796', '5', 'Institution to which field applies', 'Institution to which field applies', 0, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('796', '6', 'Linkage', 'Linkage', 0, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('796', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('796', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 7, '', '', '', 0, -5, 'AR', '', '', NULL),
		('796', 'a', 'Personal name', 'Personal name', 0, 0, '', 7, '', 'PERSO_NAME', '', NULL, -6, 'AR', '', '', NULL),
		('796', 'b', 'Numeration', 'Numeration', 0, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('796', 'c', 'Titles and other words associated with a name', 'Titles and other words associated with a name', 1, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('796', 'd', 'Dates associated with a name', 'Dates associated with a name', 0, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('796', 'e', 'Relator term', 'Relator term', 1, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('796', 'f', 'Date of a work', 'Date of a work', 0, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('796', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('796', 'h', 'Medium', 'Medium', 0, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('796', 'j', 'Attribution qualifier', 'Attribution qualifier', 1, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('796', 'k', 'Form subheading', 'Form subheading', 1, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('796', 'l', 'Language of a work', 'Language of a work', 0, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('796', 'm', 'Medium of performance for music', 'Medium of performance for music', 1, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('796', 'n', 'Number of part/section of a work', 'Number of part/section of a work', 1, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('796', 'o', 'Arranged statement for music', 'Arranged statement for music', 0, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('796', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('796', 'q', 'Fuller form of name', 'Fuller form of name', 0, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('796', 'r', 'Key for music', 'Key for music', 0, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('796', 's', 'Version', 'Version', 0, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('796', 't', 'Title of a work', 'Title of a work', 0, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('796', 'u', 'Affiliation', 'Affiliation', 0, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('796', 'x', 'International Standard Serial Number', 'International Standard Serial Number', 0, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('797', '%', '% (RLIN)', '% (RLIN)', 0, 0, '', 7, '', '', '', 0, -6, 'AR', '', '', NULL),
		('797', '3', 'Materials specified', 'Materials specified', 0, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('797', '4', 'Relator code', 'Relator code', 1, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('797', '5', 'Institution to which field applies', 'Institution to which field applies', 0, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('797', '6', 'Linkage', 'Linkage', 0, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('797', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('797', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 7, '', '', '', 0, -5, 'AR', '', '', NULL),
		('797', 'a', 'Corporate name or jurisdiction name as entry element', 'Corporate name or jurisdiction name as entry element', 0, 0, '', 7, '', 'CORPO_NAME', '', NULL, -6, 'AR', '', '', NULL),
		('797', 'b', 'Subordinate unit', 'Subordinate unit', 1, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('797', 'c', 'Location of meeting', 'Location of meeting', 0, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('797', 'd', 'Date of meeting or treaty signing', 'Date of meeting or treaty signing', 1, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('797', 'e', 'Relator term', 'Relator term', 1, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('797', 'f', 'Date of a work', 'Date of a work', 0, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('797', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('797', 'h', 'Medium', 'Medium', 0, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('797', 'k', 'Form subheading', 'Form subheading', 1, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('797', 'l', 'Language of a work', 'Language of a work', 0, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('797', 'm', 'Medium of performance for music', 'Medium of performance for music', 1, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('797', 'n', 'Number of part/section/meeting', 'Number of part/section/meeting', 1, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('797', 'o', 'Arranged statement for music', 'Arranged statement for music', 0, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('797', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('797', 'r', 'Key for music', 'Key for music', 0, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('797', 's', 'Version', 'Version', 0, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('797', 't', 'Title of a work', 'Title of a work', 0, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('797', 'u', 'Affiliation', 'Affiliation', 0, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('797', 'x', 'International Standard Serial Number', 'International Standard Serial Number', 0, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('798', '%', '% (RLIN)', '% (RLIN)', 0, 0, '', 7, '', '', '', 0, -5, 'AR', '', '', NULL),
		('798', '3', 'Materials specified', 'Materials specified', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('798', '4', 'Relator code', 'Relator code', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('798', '5', 'Institution to which field applies', 'Institution to which field applies', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('798', '6', 'Linkage', 'Linkage', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('798', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('798', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 7, '', '', '', 0, -5, 'AR', '', '', NULL),
		('798', 'a', 'Meeting name or jurisdiction name as entry element', 'Meeting name or jurisdiction name as entry element', 0, 0, NULL, 7, NULL, 'MEETI_NAME', '', NULL, -6, 'AR', '', '', NULL),
		('798', 'b', 'Number (BK CF MP MU SE VM MX) [OBSOLETE]', 'Number (BK CF MP MU SE VM MX) [OBSOLETE]', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('798', 'c', 'Location of meeting', 'Location of meeting', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('798', 'd', 'Date of meeting', 'Date of meeting', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('798', 'e', 'Subordinate unit', 'Subordinate unit', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('798', 'f', 'Date of a work', 'Date of a work', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('798', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('798', 'h', 'Medium', 'Medium', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('798', 'k', 'Form subheading', 'Form subheading', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('798', 'l', 'Language of a work', 'Language of a work', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('798', 'n', 'Number of part/section/meeting', 'Number of part/section/meeting', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('798', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('798', 'q', 'Name of meeting following jurisdiction name entry element', 'Name of meeting following jurisdiction name entry element', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('798', 's', 'Version', 'Version', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('798', 't', 'Title of a work', 'Title of a work', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('798', 'u', 'Affiliation', 'Affiliation', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('798', 'x', 'International Standard Serial Number', 'International Standard Serial Number', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('799', '%', '% (RLIN)', '% (RLIN)', 0, 0, '', 7, '', '', '', 0, -6, 'AR', '', '', NULL),
		('799', '3', 'Materials specified', 'Materials specified', 0, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('799', '5', 'Institution to which field applies', 'Institution to which field applies', 0, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('799', '6', 'Linkage', 'Linkage', 0, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('799', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('799', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 7, '', '', '', 0, -5, 'AR', '', '', NULL),
		('799', 'a', 'Uniform title', 'Uniform title', 0, 0, '', 7, '', 'UNIF_TITLE', '', NULL, -6, 'AR', '', '', NULL),
		('799', 'd', 'Date of treaty signing', 'Date of treaty signing', 1, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('799', 'f', 'Date of a work', 'Date of a work', 0, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('799', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('799', 'h', 'Medium', 'Medium', 0, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('799', 'k', 'Form subheading', 'Form subheading', 1, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('799', 'l', 'Language of a work', 'Language of a work', 0, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('799', 'm', 'Medium of performance for music', 'Medium of performance for music', 1, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('799', 'n', 'Number of part/section of a work', 'Number of part/section of a work', 1, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('799', 'o', 'Arranged statement for music', 'Arranged statement for music', 0, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('799', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('799', 'r', 'Key for music', 'Key for music', 0, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('799', 's', 'Version', 'Version', 0, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('799', 't', 'Title of a work', 'Title of a work', 0, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('799', 'x', 'International Standard Serial Number', 'International Standard Serial Number', 0, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('800', '4', 'Relator code', 'Relator code', 1, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('800', '6', 'Linkage', 'Linkage', 0, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('800', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('800', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 8, '', '', '', 0, -5, 'AR', '', '', NULL),
		('800', 'a', 'Personal name', 'Personal name', 0, 0, '', 8, '', 'PERSO_NAME', '', NULL, -6, 'AR', '', '', NULL),
		('800', 'b', 'Numeration', 'Numeration', 0, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('800', 'c', 'Titles and other words associated with a name', 'Titles and other words associated with a name', 1, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('800', 'd', 'Dates associated with a name', 'Dates associated with a name', 0, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('800', 'e', 'Relator term', 'Relator term', 1, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('800', 'f', 'Date of a work', 'Date of a work', 0, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('800', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('800', 'h', 'Medium', 'Medium', 0, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('800', 'j', 'Attribution qualifier', 'Attribution qualifier', 1, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('800', 'k', 'Form subheading', 'Form subheading', 1, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('800', 'l', 'Language of a work', 'Language of a work', 0, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('800', 'm', 'Medium of performance for music', 'Medium of performance for music', 1, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('800', 'n', 'Number of part/section of a work', 'Number of part/section of a work', 1, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('800', 'o', 'Arranged statement for music', 'Arranged statement for music', 0, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('800', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('800', 'q', 'Fuller form of name', 'Fuller form of name', 0, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('800', 'r', 'Key for music', 'Key for music', 0, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('800', 's', 'Version', 'Version', 0, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('800', 't', 'Title of a work', 'Title of a work', 0, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('800', 'u', 'Affiliation', 'Affiliation', 0, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('800', 'v', 'Volume/sequential designation', 'Volume/sequential designation', 0, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('800', 'w', 'Bibliographic record control number', 'Bibliographic record control number', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('810', '4', 'Relator code', 'Relator code', 1, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('810', '6', 'Linkage', 'Linkage', 0, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('810', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('810', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 8, '', '', '', 0, -5, 'AR', '', '', NULL),
		('810', 'a', 'Corporate name or jurisdiction name as entry element', 'Corporate name or jurisdiction name as entry element', 0, 0, '', 8, '', 'CORPO_NAME', '', NULL, -6, 'AR', '', '', NULL),
		('810', 'b', 'Subordinate unit', 'Subordinate unit', 1, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('810', 'c', 'Location of meeting', 'Location of meeting', 0, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('810', 'd', 'Date of meeting or treaty signing', 'Date of meeting or treaty signing', 1, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('810', 'e', 'Relator term', 'Relator term', 1, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('810', 'f', 'Date of a work', 'Date of a work', 0, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('810', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('810', 'h', 'Medium', 'Medium', 0, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('810', 'k', 'Form subheading', 'Form subheading', 1, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('810', 'l', 'Language of a work', 'Language of a work', 0, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('810', 'm', 'Medium of performance for music', 'Medium of performance for music', 1, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('810', 'n', 'Number of part/section/meeting', 'Number of part/section/meeting', 1, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('810', 'o', 'Arranged statement for music', 'Arranged statement for music', 0, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('810', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('810', 'r', 'Key for music', 'Key for music', 0, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('810', 's', 'Version', 'Version', 0, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('810', 't', 'Title of a work', 'Title of a work', 0, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('810', 'u', 'Affiliation', 'Affiliation', 0, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('810', 'v', 'Volume/sequential designation', 'Volume/sequential designation', 0, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('810', 'w', 'Bibliographic record control number', 'Bibliographic record control number', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('811', '4', 'Relator code', 'Relator code', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('811', '6', 'Linkage', 'Linkage', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('811', '8', 'Field link and sequence number ', 'Field link and sequence number ', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('811', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 8, '', '', '', 0, -5, 'AR', '', '', NULL),
		('811', 'a', 'Meeting name or jurisdiction name as entry element', 'Meeting name or jurisdiction name as entry element', 0, 0, NULL, 8, NULL, 'MEETI_NAME', '', NULL, -6, 'AR', '', '', NULL),
		('811', 'b', 'Number (BK CF MP MU SE VM MX) [OBSOLETE]', 'Number (BK CF MP MU SE VM MX) [OBSOLETE]', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('811', 'c', 'Location of meeting', 'Location of meeting', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('811', 'd', 'Date of meeting', 'Date of meeting', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('811', 'e', 'Subordinate unit', 'Subordinate unit', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('811', 'f', 'Date of a work', 'Date of a work', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('811', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('811', 'h', 'Medium', 'Medium', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('811', 'j', 'Relator term', 'Relator term', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('811', 'k', 'Form subheading', 'Form subheading', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('811', 'l', 'Language of a work', 'Language of a work', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('811', 'n', 'Number of part/section/meeting', 'Number of part/section/meeting', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('811', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('811', 'q', 'Name of meeting following jurisdiction name entry element', 'Name of meeting following jurisdiction name entry element', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('811', 's', 'Version', 'Version', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('811', 't', 'Title of a work', 'Title of a work', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('811', 'u', 'Affiliation', 'Affiliation', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('811', 'v', 'Volume/sequential designation', 'Volume/sequential designation', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('811', 'w', 'Bibliographic record control number', 'Bibliographic record control number', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('830', '6', 'Linkage', 'Linkage', 0, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('830', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('830', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 8, '', '', '', 0, -5, 'AR', '', '', NULL),
		('830', 'a', 'Uniform title', 'Uniform title', 0, 0, '', 8, '', 'UNIF_TITLE', '', NULL, -6, 'AR', '', '', NULL),
		('830', 'd', 'Date of treaty signing', 'Date of treaty signing', 1, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('830', 'f', 'Date of a work', 'Date of a work', 0, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('830', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('830', 'h', 'Medium', 'Medium', 0, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('830', 'k', 'Form subheading', 'Form subheading', 1, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('830', 'l', 'Language of a work', 'Language of a work', 0, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('830', 'm', 'Medium of performance for music', 'Medium of performance for music', 1, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('830', 'n', 'Number of part/section of a work', 'Number of part/section of a work', 1, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('830', 'o', 'Arranged statement for music', 'Arranged statement for music', 0, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('830', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('830', 'r', 'Key for music', 'Key for music', 0, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('830', 's', 'Version', 'Version', 0, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('830', 't', 'Title of a work', 'Title of a work', 0, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('830', 'v', 'Volume number/sequential designation', 'Volume number/sequential designation', 0, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('830', 'w', 'Bibliographic record control number', 'Bibliographic record control number', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('840', 'a', 'Title', 'Title', 0, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('840', 'h', 'Medium', 'Medium', 1, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('840', 'v', 'Volume number/sequential designation', 'Volume number/sequential designation', 0, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('841', 'a', 'Type of record', 'Type of record', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'AR', '', '', NULL),
		('841', 'b', 'Fixed-length data elements', 'Fixed-length data elements', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'AR', '', '', NULL),
		('841', 'e', 'Encoding level', 'Encoding level', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'AR', '', '', NULL),
		('842', '6', 'Linkage', 'Linkage', 0, 0, '', 8, '', '', '', NULL, 5, 'AR', '', '', NULL),
		('842', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 8, '', '', '', NULL, 5, 'AR', '', '', NULL),
		('842', 'a', 'Textual physical form designator', 'Textual physical form designator', 0, 0, '', 8, '', '', '', NULL, 5, 'AR', '', '', NULL),
		('843', '3', 'Materials specified', 'Materials specified', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'AR', '', '', NULL),
		('843', '6', 'Linkage', 'Linkage', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'AR', '', '', NULL),
		('843', '7', 'Fixed-length data elements of reproduction', 'Fixed-length data elements of reproduction', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'AR', '', '', NULL),
		('843', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'AR', '', '', NULL),
		('843', 'a', 'Type of reproduction', 'Type of reproduction', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'AR', '', '', NULL),
		('843', 'b', 'Place of reproduction', 'Place of reproduction', 1, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'AR', '', '', NULL),
		('843', 'c', 'Agency responsible for reproduction', 'Agency responsible for reproduction', 1, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'AR', '', '', NULL),
		('843', 'd', 'Date of reproduction', 'Date of reproduction', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'AR', '', '', NULL),
		('843', 'e', 'Physical description of reproduction', 'Physical description of reproduction', 1, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'AR', '', '', NULL),
		('843', 'f', 'Series statement of reproduction', 'Series statement of reproduction', 1, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'AR', '', '', NULL),
		('843', 'm', 'Dates of publication and/or sequential designation of issues reproduced', 'Dates of publication and/or sequential designation of issues reproduced', 1, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'AR', '', '', NULL),
		('843', 'n', 'Note about reproduction', 'Note about reproduction', 1, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'AR', '', '', NULL),
		('844', '6', 'Linkage', 'Linkage', 0, 0, '', 8, '', '', '', NULL, 5, 'AR', '', '', NULL),
		('844', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 8, '', '', '', NULL, 5, 'AR', '', '', NULL),
		('844', 'a', 'Name of unit', 'Name of unit', 0, 0, '', 8, '', '', '', NULL, 5, 'AR', '', '', NULL),
		('845', '3', 'Materials specified', 'Materials specified', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'AR', '', '', NULL),
		('845', '5', 'Institution to which field applies', 'Institution to which field applies', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'AR', '', '', NULL),
		('845', '6', 'Linkage', 'Linkage', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'AR', '', '', NULL),
		('845', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'AR', '', '', NULL),
		('845', 'a', 'Terms governing use and reproduction', 'Terms governing use and reproduction', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'AR', '', '', NULL),
		('845', 'b', 'Jurisdiction', 'Jurisdiction', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'AR', '', '', NULL),
		('845', 'c', 'Authorization', 'Authorization', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'AR', '', '', NULL),
		('845', 'd', 'Authorized users', 'Authorized users', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'AR', '', '', NULL),
		('850', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'AR', '', '', NULL),
		('850', 'a', 'Holding institution', 'Holding institution', 1, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'AR', '', '', NULL),
		('850', 'b', 'Holdings (NR) (MU VM SE) [OBSOLETE]', 'Holdings (NR) (MU VM SE) [OBSOLETE]', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'AR', '', '', NULL),
		('850', 'd', 'Inclusive dates (NR) (MU VM SE) [OBSOLETE]', 'Inclusive dates (NR) (MU VM SE) [OBSOLETE]', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'AR', '', '', NULL),
		('850', 'e', 'Retention statement (NR) (CF MU VM SE) [OBSOLETE]', 'Retention statement (NR) (CF MU VM SE) [OBSOLETE]', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'AR', '', '', NULL),
		('851', '3', 'Materials specified', 'Materials specified', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'AR', '', '', NULL),
		('851', '6', 'Linkage', 'Linkage', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'AR', '', '', NULL),
		('851', 'a', 'Name (custodian or owner)', 'Name (custodian or owner)', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'AR', '', '', NULL),
		('851', 'b', 'Institutional division', 'Institutional division', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'AR', '', '', NULL),
		('851', 'c', 'Street address', 'Street address', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'AR', '', '', NULL),
		('851', 'd', 'Country', 'Country', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'AR', '', '', NULL),
		('851', 'e', 'Location of units', 'Location of units', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'AR', '', '', NULL),
		('851', 'f', 'Item number', 'Item number', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'AR', '', '', NULL),
		('851', 'g', 'Repository location code', 'Repository location code', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'AR', '', '', NULL),
		('852', '2', 'Source of classification or shelving scheme', 'Source of classification or shelving scheme', 0, 0, '', 8, '', '', '', NULL, 5, 'AR', '', '', NULL),
		('852', '3', 'Materials specified', 'Materials specified', 0, 0, '', 8, '', '', '', NULL, 5, 'AR', '', '', NULL),
		('852', '6', 'Linkage', 'Linkage', 0, 0, '', 8, '', '', '', NULL, 5, 'AR', '', '', NULL),
		('852', '8', 'Sequence number', 'Sequence number', 1, 0, '', 8, '', '', '', NULL, 5, 'AR', '', '', NULL),
		('852', 'a', 'Location', 'Location', 0, 0, '', 8, '', '', '', NULL, 5, 'AR', '', '', NULL),
		('852', 'b', 'Sublocation or collection', 'Sublocation or collection', 1, 0, '', 8, '', '', '', NULL, 5, 'AR', '', '', NULL),
		('852', 'c', 'Shelving location', 'Shelving location', 1, 0, '', 8, '', '', '', NULL, 5, 'AR', '', '', NULL),
		('852', 'e', 'Address', 'Address', 1, 0, '', 8, '', '', '', NULL, 5, 'AR', '', '', NULL),
		('852', 'f', 'Coded location qualifier', 'Coded location qualifier', 1, 0, '', 8, '', '', '', NULL, 5, 'AR', '', '', NULL),
		('852', 'g', 'Non-coded location qualifier', 'Non-coded location qualifier', 1, 0, '', 8, '', '', '', NULL, 5, 'AR', '', '', NULL),
		('852', 'h', 'Classification part', 'Classification part', 0, 0, '', 8, '', '', '', NULL, 5, 'AR', '', '', NULL),
		('852', 'i', 'Item part', 'Item part', 1, 0, '', 8, '', '', '', NULL, 5, 'AR', '', '', NULL),
		('852', 'j', 'Shelving control number', 'Shelving control number', 0, 0, '', 8, '', '', '', NULL, 5, 'AR', '', '', NULL),
		('852', 'k', 'Call number prefix', 'Call number prefix', 0, 0, '', 8, '', '', '', NULL, 5, 'AR', '', '', NULL),
		('852', 'l', 'Shelving form of title', 'Shelving form of title', 0, 0, '', 8, '', '', '', NULL, 5, 'AR', '', '', NULL),
		('852', 'm', 'Call number suffix', 'Call number suffix', 0, 0, '', 8, '', '', '', NULL, 5, 'AR', '', '', NULL),
		('852', 'n', 'Country code', 'Country code', 0, 0, '', 8, '', '', '', NULL, 5, 'AR', '', '', NULL),
		('852', 'p', 'Piece designation', 'Piece designation', 0, 0, '', 8, '', '', '', NULL, 5, 'AR', '', '', NULL),
		('852', 'q', 'Piece physical condition', 'Piece physical condition', 0, 0, '', 8, '', '', '', NULL, 5, 'AR', '', '', NULL),
		('852', 's', 'Copyright article-fee code', 'Copyright article-fee code', 1, 0, '', 8, '', '', '', NULL, 5, 'AR', '', '', NULL),
		('852', 't', 'Copy number', 'Copy number', 0, 0, '', 8, '', '', '', NULL, 5, 'AR', '', '', NULL),
		('852', 'u', 'Uniform Resource Identifier', 'Uniform Resource Identifier', 1, 0, '', 8, '', '', '', 1, 5, 'AR', '', '', NULL),
		('852', 'x', 'Nonpublic note', 'Nonpublic note', 1, 0, '', 8, '', '', '', NULL, 5, 'AR', '', '', NULL),
		('852', 'z', 'Public note', 'Public note', 1, 0, '', 8, '', '', '', NULL, 5, 'AR', '', '', NULL),
		('853', '3', 'Materials specified', 'Materials specified', 0, 0, '', 8, '', '', '', NULL, 5, 'AR', '', '', NULL),
		('853', '6', 'Linkage', 'Linkage', 0, 0, '', 8, '', '', '', NULL, 5, 'AR', '', '', NULL),
		('853', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 8, '', '', '', NULL, 5, 'AR', '', '', NULL),
		('853', 'a', 'First level of enumeration', 'First level of enumeration', 0, 0, '', 8, '', '', '', NULL, 5, 'AR', '', '', NULL),
		('853', 'b', 'Second level of enumeration', 'Second level of enumeration', 0, 0, '', 8, '', '', '', NULL, 5, 'AR', '', '', NULL),
		('853', 'c', 'Third level of enumeration', 'Third level of enumeration', 0, 0, '', 8, '', '', '', NULL, 5, 'AR', '', '', NULL),
		('853', 'd', 'Fourth level of enumeration', 'Fourth level of enumeration', 0, 0, '', 8, '', '', '', NULL, 5, 'AR', '', '', NULL),
		('853', 'e', 'Fifth level of enumeration', 'Fifth level of enumeration', 0, 0, '', 8, '', '', '', NULL, 5, 'AR', '', '', NULL),
		('853', 'f', 'Sixth level of enumeration', 'Sixth level of enumeration', 0, 0, '', 8, '', '', '', NULL, 5, 'AR', '', '', NULL),
		('853', 'g', 'Alternative numbering scheme, first level of enumeration', 'Alternative numbering scheme, first level of enumeration', 0, 0, '', 8, '', '', '', NULL, 5, 'AR', '', '', NULL),
		('853', 'h', 'Alternative numbering scheme, second level of enumeration', 'Alternative numbering scheme, second level of enumeration', 0, 0, '', 8, '', '', '', NULL, 5, 'AR', '', '', NULL),
		('853', 'i', 'First level of chronology', 'First level of chronology', 0, 0, '', 8, '', '', '', NULL, 5, 'AR', '', '', NULL),
		('853', 'j', 'Second level of chronology', 'Second level of chronology', 0, 0, '', 8, '', '', '', NULL, 5, 'AR', '', '', NULL),
		('853', 'k', 'Third level of chronology', 'Third level of chronology', 0, 0, '', 8, '', '', '', NULL, 5, 'AR', '', '', NULL),
		('853', 'l', 'Fourth level of chronology', 'Fourth level of chronology', 0, 0, '', 8, '', '', '', NULL, 5, 'AR', '', '', NULL),
		('853', 'm', 'Alternative numbering scheme, chronology', 'Alternative numbering scheme, chronology', 0, 0, '', 8, '', '', '', NULL, 5, 'AR', '', '', NULL),
		('853', 'n', 'Pattern note', 'Pattern note', 0, 0, '', 8, '', '', '', NULL, 5, 'AR', '', '', NULL),
		('853', 'p', 'Number of pieces per issuance', 'Number of pieces per issuance', 0, 0, '', 8, '', '', '', NULL, 5, 'AR', '', '', NULL),
		('853', 't', 'Copy', 'Copy', 0, 0, '', 8, '', '', '', NULL, 5, 'AR', '', '', NULL),
		('853', 'u', 'Bibliographic units per next higher level', 'Bibliographic units per next higher level', 1, 0, '', 8, '', '', '', NULL, 5, 'AR', '', '', NULL),
		('853', 'v', 'Numbering continuity', 'Numbering continuity', 1, 0, '', 8, '', '', '', NULL, 5, 'AR', '', '', NULL),
		('853', 'w', 'Frequency', 'Frequency', 0, 0, '', 8, '', '', '', NULL, 5, 'AR', '', '', NULL),
		('853', 'x', 'Calendar change', 'Calendar change', 0, 0, '', 8, '', '', '', NULL, 5, 'AR', '', '', NULL),
		('853', 'y', 'Regularity pattern', 'Regularity pattern', 1, 0, '', 8, '', '', '', NULL, 5, 'AR', '', '', NULL),
		('853', 'z', 'Numbering scheme', 'Numbering scheme', 1, 0, '', 8, '', '', '', NULL, 5, 'AR', '', '', NULL),
		('854', '3', 'Materials specified', 'Materials specified', 0, 0, '', 8, '', '', '', NULL, 5, 'AR', '', '', NULL),
		('854', '6', 'Linkage', 'Linkage', 0, 0, '', 8, '', '', '', NULL, 5, 'AR', '', '', NULL),
		('854', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 8, '', '', '', NULL, 5, 'AR', '', '', NULL),
		('854', 'a', 'First level of enumeration', 'First level of enumeration', 0, 0, '', 8, '', '', '', NULL, 5, 'AR', '', '', NULL),
		('854', 'b', 'Second level of enumeration', 'Second level of enumeration', 0, 0, '', 8, '', '', '', NULL, 5, 'AR', '', '', NULL),
		('854', 'c', 'Third level of enumeration', 'Third level of enumeration', 0, 0, '', 8, '', '', '', NULL, 5, 'AR', '', '', NULL),
		('854', 'd', 'Fourth level of enumeration', 'Fourth level of enumeration', 0, 0, '', 8, '', '', '', NULL, 5, 'AR', '', '', NULL),
		('854', 'e', 'Fifth level of enumeration', 'Fifth level of enumeration', 0, 0, '', 8, '', '', '', NULL, 5, 'AR', '', '', NULL),
		('854', 'f', 'Sixth level of enumeration', 'Sixth level of enumeration', 0, 0, '', 8, '', '', '', NULL, 5, 'AR', '', '', NULL),
		('854', 'g', 'Alternative numbering scheme, first level of enumeration', 'Alternative numbering scheme, first level of enumeration', 0, 0, '', 8, '', '', '', NULL, 5, 'AR', '', '', NULL),
		('854', 'h', 'Alternative numbering scheme, second level of enumeration', 'Alternative numbering scheme, second level of enumeration', 0, 0, '', 8, '', '', '', NULL, 5, 'AR', '', '', NULL),
		('854', 'i', 'First level of chronology', 'First level of chronology', 0, 0, '', 8, '', '', '', NULL, 5, 'AR', '', '', NULL),
		('854', 'j', 'Second level of chronology', 'Second level of chronology', 0, 0, '', 8, '', '', '', NULL, 5, 'AR', '', '', NULL),
		('854', 'k', 'Third level of chronology', 'Third level of chronology', 0, 0, '', 8, '', '', '', NULL, 5, 'AR', '', '', NULL),
		('854', 'l', 'Fourth level of chronology', 'Fourth level of chronology', 0, 0, '', 8, '', '', '', NULL, 5, 'AR', '', '', NULL),
		('854', 'm', 'Alternative numbering scheme, chronology', 'Alternative numbering scheme, chronology', 0, 0, '', 8, '', '', '', NULL, 5, 'AR', '', '', NULL),
		('854', 'n', 'Pattern note', 'Pattern note', 0, 0, '', 8, '', '', '', NULL, 5, 'AR', '', '', NULL),
		('854', 'p', 'Number of pieces per issuance', 'Number of pieces per issuance', 0, 0, '', 8, '', '', '', NULL, 5, 'AR', '', '', NULL),
		('854', 't', 'Copy', 'Copy', 0, 0, '', 8, '', '', '', NULL, 5, 'AR', '', '', NULL),
		('854', 'u', 'Bibliographic units per next higher level', 'Bibliographic units per next higher level', 1, 0, '', 8, '', '', '', NULL, 5, 'AR', '', '', NULL),
		('854', 'v', 'Numbering continuity', 'Numbering continuity', 1, 0, '', 8, '', '', '', NULL, 5, 'AR', '', '', NULL),
		('854', 'w', 'Frequency', 'Frequency', 0, 0, '', 8, '', '', '', NULL, 5, 'AR', '', '', NULL),
		('854', 'x', 'Calendar change', 'Calendar change', 0, 0, '', 8, '', '', '', NULL, 5, 'AR', '', '', NULL),
		('854', 'y', 'Regularity pattern', 'Regularity pattern', 1, 0, '', 8, '', '', '', NULL, 5, 'AR', '', '', NULL),
		('854', 'z', 'Numbering scheme', 'Numbering scheme', 1, 0, '', 8, '', '', '', NULL, 5, 'AR', '', '', NULL),
		('855', '3', 'Materials specified', 'Materials specified', 0, 0, '', 8, '', '', '', NULL, 5, 'AR', '', '', NULL),
		('855', '6', 'Linkage', 'Linkage', 0, 0, '', 8, '', '', '', NULL, 5, 'AR', '', '', NULL),
		('855', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 8, '', '', '', NULL, 5, 'AR', '', '', NULL),
		('855', 'a', 'First level of enumeration', 'First level of enumeration', 0, 0, '', 8, '', '', '', NULL, 5, 'AR', '', '', NULL),
		('855', 'b', 'Second level of enumeration', 'Second level of enumeration', 0, 0, '', 8, '', '', '', NULL, 5, 'AR', '', '', NULL),
		('855', 'c', 'Third level of enumeration', 'Third level of enumeration', 0, 0, '', 8, '', '', '', NULL, 5, 'AR', '', '', NULL),
		('855', 'd', 'Fourth level of enumeration', 'Fourth level of enumeration', 0, 0, '', 8, '', '', '', NULL, 5, 'AR', '', '', NULL),
		('855', 'e', 'Fifth level of enumeration', 'Fifth level of enumeration', 0, 0, '', 8, '', '', '', NULL, 5, 'AR', '', '', NULL),
		('855', 'f', 'Sixth level of enumeration', 'Sixth level of enumeration', 0, 0, '', 8, '', '', '', NULL, 5, 'AR', '', '', NULL),
		('855', 'g', 'Alternative numbering scheme, first level of enumeration', 'Alternative numbering scheme, first level of enumeration', 0, 0, '', 8, '', '', '', NULL, 5, 'AR', '', '', NULL),
		('855', 'h', 'Alternative numbering scheme, second level of enumeration', 'Alternative numbering scheme, second level of enumeration', 0, 0, '', 8, '', '', '', NULL, 5, 'AR', '', '', NULL),
		('855', 'i', 'First level of chronology', 'First level of chronology', 0, 0, '', 8, '', '', '', NULL, 5, 'AR', '', '', NULL),
		('855', 'j', 'Second level of chronology', 'Second level of chronology', 0, 0, '', 8, '', '', '', NULL, 5, 'AR', '', '', NULL),
		('855', 'k', 'Third level of chronology', 'Third level of chronology', 0, 0, '', 8, '', '', '', NULL, 5, 'AR', '', '', NULL),
		('855', 'l', 'Fourth level of chronology', 'Fourth level of chronology', 0, 0, '', 8, '', '', '', NULL, 5, 'AR', '', '', NULL),
		('855', 'm', 'Alternative numbering scheme, chronology', 'Alternative numbering scheme, chronology', 0, 0, '', 8, '', '', '', NULL, 5, 'AR', '', '', NULL),
		('855', 'n', 'Pattern note', 'Pattern note', 0, 0, '', 8, '', '', '', NULL, 5, 'AR', '', '', NULL),
		('855', 'p', 'Number of pieces per issuance', 'Number of pieces per issuance', 0, 0, '', 8, '', '', '', NULL, 5, 'AR', '', '', NULL),
		('855', 't', 'Copy', 'Copy', 0, 0, '', 8, '', '', '', NULL, 5, 'AR', '', '', NULL),
		('855', 'u', 'Bibliographic units per next higher level', 'Bibliographic units per next higher level', 1, 0, '', 8, '', '', '', NULL, 5, 'AR', '', '', NULL),
		('855', 'v', 'Numbering continuity', 'Numbering continuity', 1, 0, '', 8, '', '', '', NULL, 5, 'AR', '', '', NULL),
		('855', 'w', 'Frequency', 'Frequency', 0, 0, '', 8, '', '', '', NULL, 5, 'AR', '', '', NULL),
		('855', 'x', 'Calendar change', 'Calendar change', 0, 0, '', 8, '', '', '', NULL, 5, 'AR', '', '', NULL),
		('855', 'y', 'Regularity pattern', 'Regularity pattern', 1, 0, '', 8, '', '', '', NULL, 5, 'AR', '', '', NULL),
		('855', 'z', 'Numbering scheme', 'Numbering scheme', 1, 0, '', 8, '', '', '', NULL, 5, 'AR', '', '', NULL),
		('856', '2', 'Access method', 'Access method', 0, 0, '', 8, '', '', '', 0, -6, 'AR', '', '', NULL),
		('856', '3', 'Materials specified', 'Materials specified', 0, 0, '', 8, '', '', '', 0, -6, 'AR', '', '', NULL),
		('856', '6', 'Linkage', 'Linkage', 0, 0, '', 8, '', '', '', 0, -6, 'AR', '', '', NULL),
		('856', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 8, '', '', '', 0, -6, 'AR', '', '', NULL),
		('856', 'a', 'Host name', 'Host name', 1, 0, '', 8, '', '', '', 0, -1, 'AR', '', '', NULL),
		('856', 'b', 'Access number', 'Access number', 1, 0, '', 8, '', '', '', 0, -1, 'AR', '', '', NULL),
		('856', 'c', 'Compression information', 'Compression information', 1, 0, '', 8, '', '', '', 0, -1, 'AR', '', '', NULL),
		('856', 'd', 'Path', 'Path', 1, 0, '', 8, '', '', '', 0, -1, 'AR', '', '', NULL),
		('856', 'f', 'Electronic name', 'Electronic name', 1, 0, '', 8, '', '', '', 0, -1, 'AR', '', '', NULL),
		('856', 'h', 'Processor of request', 'Processor of request', 0, 0, '', 8, '', '', '', 0, -1, 'AR', '', '', NULL),
		('856', 'i', 'Instruction', 'Instruction', 1, 0, '', 8, '', '', '', 0, -1, 'AR', '', '', NULL),
		('856', 'j', 'Bits per second', 'Bits per second', 0, 0, '', 8, '', '', '', 0, -1, 'AR', '', '', NULL),
		('856', 'k', 'Password', 'Password', 0, 0, '', 8, '', '', '', 0, -1, 'AR', '', '', NULL),
		('856', 'l', 'Logon', 'Logon', 0, 0, '', 8, '', '', '', 0, -1, 'AR', '', '', NULL),
		('856', 'm', 'Contact for access assistance', 'Contact for access assistance', 1, 0, '', 8, '', '', '', 0, -1, 'AR', '', '', NULL),
		('856', 'n', 'Name of location of host in subfield', 'Name of location of host in subfield', 0, 0, '', 8, '', '', '', 0, -1, 'AR', '', '', NULL),
		('856', 'o', 'Operating system', 'Operating system', 0, 0, '', 8, '', '', '', 0, -1, 'AR', '', '', NULL),
		('856', 'p', 'Port', 'Port', 0, 0, '', 8, '', '', '', 0, -1, 'AR', '', '', NULL),
		('856', 'q', 'Electronic format type', 'Electronic format type', 0, 0, '', 8, '', '', '', 0, -1, 'AR', '', '', NULL),
		('856', 'r', 'Settings', 'Settings', 0, 0, '', 8, '', '', '', 0, -1, 'AR', '', '', NULL),
		('856', 's', 'File size', 'File size', 1, 0, '', 8, '', '', '', 0, -1, 'AR', '', '', NULL),
		('856', 't', 'Terminal emulation', 'Terminal emulation', 1, 0, '', 8, '', '', '', 0, -1, 'AR', '', '', NULL),
		('856', 'u', 'Uniform Resource Identifier', 'Uniform Resource Identifier', 1, 0, 'biblioitems.url', 8, '', '', '', 1, -1, 'AR', '', '', NULL),
		('856', 'v', 'Hours access method available', 'Hours access method available', 1, 0, '', 8, '', '', '', 0, -1, 'AR', '', '', NULL),
		('856', 'w', 'Record control number', 'Record control number', 1, 0, '', 8, '', '', '', 0, -1, 'AR', '', '', NULL),
		('856', 'x', 'Nonpublic note', 'Nonpublic note', 1, 0, '', 8, '', '', '', 0, 1, 'AR', '', '', NULL),
		('856', 'y', 'Link text', 'Link text', 1, 0, '', 8, '', '', '', 0, -1, 'AR', '', '', NULL),
		('856', 'z', 'Public note', 'Public note', 1, 0, '', 8, '', '', '', 0, -1, 'AR', '', '', NULL),
		('859', 'b', 'Operator\'s initials, OID (RLIN)', 'Operator\'s initials, OID (RLIN)', 0, 0, '', 8, '', '', '', 0, 5, 'AR', '', '', NULL),
		('859', 'c', 'Cataloger\'s initials, CIN (RLIN)', 'Cataloger\'s initials, CIN (RLIN)', 0, 0, '', 8, '', '', '', 0, 5, 'AR', '', '', NULL),
		('859', 'd', 'TDC (RLIN)', 'TDC (RLIN)', 0, 0, '', 8, '', '', '', 0, 5, 'AR', '', '', NULL),
		('859', 'l', 'LIB (RLIN)', 'LIB (RLIN)', 0, 0, '', 8, '', '', '', 0, 5, 'AR', '', '', NULL),
		('859', 'p', 'PRI (RLIN)', 'PRI (RLIN)', 0, 0, '', 8, '', '', '', 0, 5, 'AR', '', '', NULL),
		('859', 'r', 'REG (RLIN)', 'REG (RLIN)', 0, 0, '', 8, '', '', '', 0, 5, 'AR', '', '', NULL),
		('859', 'v', 'VER (RLIN)', 'VER (RLIN)', 0, 0, '', 8, '', '', '', 0, 5, 'AR', '', '', NULL),
		('859', 'x', 'LDEL (RLIN)', 'LDEL (RLIN)', 0, 0, '', 8, '', '', '', 0, 5, 'AR', '', '', NULL),
		('866', '6', 'Linkage', 'Linkage', 0, 0, '', 8, '', '', '', NULL, 5, 'AR', '', '', NULL),
		('866', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 8, '', '', '', NULL, 5, 'AR', '', '', NULL),
		('866', 'a', 'Textual string', 'Textual string', 0, 0, '', 8, '', '', '', 0, 5, 'AR', '', '', NULL),
		('866', 'x', 'Nonpublic note', 'Nonpublic note', 1, 0, '', 8, '', '', '', 0, 5, 'AR', '', '', NULL),
		('866', 'z', 'Public note', 'Public note', 1, 0, '', 8, '', '', '', 0, 5, 'AR', '', '', NULL),
		('867', '6', 'Linkage', 'Linkage', 0, 0, '', 8, '', '', '', NULL, 5, 'AR', '', '', NULL),
		('867', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 8, '', '', '', NULL, 5, 'AR', '', '', NULL),
		('867', 'a', 'Textual string', 'Textual string', 0, 0, '', 8, '', '', '', 0, 5, 'AR', '', '', NULL),
		('867', 'x', 'Nonpublic note', 'Nonpublic note', 1, 0, '', 8, '', '', '', 0, 5, 'AR', '', '', NULL),
		('867', 'z', 'Public note', 'Public note', 1, 0, '', 8, '', '', '', 0, 5, 'AR', '', '', NULL),
		('868', '6', 'Linkage', 'Linkage', 0, 0, '', 8, '', '', '', NULL, 5, 'AR', '', '', NULL),
		('868', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 8, '', '', '', NULL, 5, 'AR', '', '', NULL),
		('868', 'a', 'Textual string', 'Textual string', 0, 0, '', 8, '', '', '', 0, 5, 'AR', '', '', NULL),
		('868', 'x', 'Nonpublic note', 'Nonpublic note', 1, 0, '', 8, '', '', '', 0, 5, 'AR', '', '', NULL),
		('868', 'z', 'Public note', 'Public note', 1, 0, '', 8, '', '', '', 0, 5, 'AR', '', '', NULL),
		('870', '4', 'Relator code', 'Relator code', 1, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('870', '6', 'Linkage', 'Linkage', 0, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('870', 'a', 'Personal name', 'Personal name', 0, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('870', 'b', 'Numeration', 'Numeration', 0, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('870', 'c', 'Titles and other words associated with a name', 'Titles and other words associated with a name', 1, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('870', 'd', 'Dates associated with a name', 'Dates associated with a name', 0, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('870', 'e', 'Relator term', 'Relator term', 1, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('870', 'f', 'Date of a work', 'Date of a work', 0, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('870', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('870', 'j', 'Tag and sequence number', 'Tag and sequence number', 0, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('870', 'k', 'Form subheading', 'Form subheading', 1, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('870', 'l', 'Language of a work', 'Language of a work', 0, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('870', 'n', 'Number of part/section of a work', 'Number of part/section of a work', 1, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('870', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('870', 'q', 'Fuller form of name', 'Fuller form of name', 0, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('870', 't', 'Title of a work', 'Title of a work', 0, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('870', 'u', 'Affiliation', 'Affiliation', 0, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('871', '4', 'Relator code', 'Relator code', 1, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('871', '6', 'Linkage', 'Linkage', 0, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('871', 'a', 'Corporate name or jurisdiction name as entry element', 'Corporate name or jurisdiction name as entry element', 0, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('871', 'b', 'Subordinate unit', 'Subordinate unit', 1, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('871', 'c', 'Location of meeting', 'Location of meeting', 0, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('871', 'd', 'Date of meeting or treaty signing', 'Date of meeting or treaty signing', 1, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('871', 'e', 'Relator term', 'Relator term', 1, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('871', 'f', 'Date of a work', 'Date of a work', 0, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('871', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('871', 'j', 'Tag and sequence number', 'Tag and sequence number', 0, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('871', 'k', 'Form subheading', 'Form subheading', 1, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('871', 'l', 'Language of a work', 'Language of a work', 0, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('871', 'n', 'Number of part/section/meeting', 'Number of part/section/meeting', 1, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('871', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('871', 't', 'Title of a work', 'Title of a work', 0, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('871', 'u', 'Affiliation', 'Affiliation', 0, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('872', '4', 'Relator code', 'Relator code', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('872', '6', 'Linkage', 'Linkage', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('872', 'a', 'Meeting name or jurisdiction name as entry element', 'Meeting name or jurisdiction name as entry element', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('872', 'b', 'Number [OBSOLETE]', 'Number [OBSOLETE]', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('872', 'c', 'Location of meeting', 'Location of meeting', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('872', 'd', 'Date of meeting', 'Date of meeting', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('872', 'e', 'Subordinate unit', 'Subordinate unit', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('872', 'f', 'Date of a work', 'Date of a work', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('872', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('872', 'j', 'Tag and sequence number', 'Tag and sequence number', 0, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('872', 'k', 'Form subheading', 'Form subheading', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('872', 'l', 'Language of a work', 'Language of a work', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('872', 'n', 'Number of part/section/meeting', 'Number of part/section/meeting', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('872', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('872', 'q', 'Name of meeting following jurisdiction name entry element', 'Name of meeting following jurisdiction name entry element', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('872', 't', 'Title of a work', 'Title of a work', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('872', 'u', 'Affiliation', 'Affiliation', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('873', '6', 'Linkage', 'Linkage', 0, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('873', 'a', 'Uniform title', 'Uniform title', 0, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('873', 'd', 'Date of treaty signing', 'Date of treaty signing', 1, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('873', 'f', 'Date of a work', 'Date of a work', 0, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('873', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('873', 'h', 'Medium', 'Medium', 0, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('873', 'j', 'Tag and sequence number', 'Tag and sequence number', 0, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('873', 'k', 'Form subheading', 'Form subheading', 1, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('873', 'l', 'Language of a work', 'Language of a work', 0, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('873', 'm', 'Medium of performance for music', 'Medium of performance for music', 1, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('873', 'n', 'Number of part/section of a work', 'Number of part/section of a work', 1, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('873', 'o', 'Arranged statement for music', 'Arranged statement for music', 0, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('873', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('873', 'r', 'Key for music', 'Key for music', 0, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('873', 's', 'Version', 'Version', 0, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('873', 't', 'Title of a work', 'Title of a work', 0, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('876', '3', 'Materials specified', 'Materials specified', 0, 0, '', 8, '', '', '', NULL, 5, 'AR', '', '', NULL),
		('876', '6', 'Linkage', 'Linkage', 0, 0, '', 8, '', '', '', NULL, 5, 'AR', '', '', NULL),
		('876', '8', 'Sequence number', 'Sequence number', 1, 0, '', 8, '', '', '', NULL, 5, 'AR', '', '', NULL),
		('876', 'a', 'Internal item number', 'Internal item number', 0, 0, '', 8, '', '', '', NULL, 5, 'AR', '', '', NULL),
		('876', 'b', 'Invalid or canceled internal item number', 'Invalid or canceled internal item number', 1, 0, '', 8, '', '', '', NULL, 5, 'AR', '', '', NULL),
		('876', 'c', 'Cost', 'Cost', 1, 0, '', 8, '', '', '', NULL, 5, 'AR', '', '', NULL),
		('876', 'd', 'Date acquired', 'Date acquired', 1, 0, '', 8, '', '', '', NULL, 5, 'AR', '', '', NULL),
		('876', 'e', 'Source of acquisition', 'Source of acquisition', 1, 0, '', 8, '', '', '', NULL, 5, 'AR', '', '', NULL),
		('876', 'h', 'Use restrictions', 'Use restrictions', 1, 0, '', 8, '', '', '', NULL, 5, 'AR', '', '', NULL),
		('876', 'j', 'Item status', 'Item status', 1, 0, '', 8, '', '', '', NULL, 5, 'AR', '', '', NULL),
		('876', 'l', 'Temporary location', 'Temporary location', 1, 0, '', 8, '', '', '', NULL, 5, 'AR', '', '', NULL),
		('876', 'p', 'Piece designation', 'Piece designation', 1, 0, '', 8, '', '', '', NULL, 5, 'AR', '', '', NULL),
		('876', 'r', 'Invalid or canceled piece designation', 'Invalid or canceled piece designation', 1, 0, '', 8, '', '', '', NULL, 5, 'AR', '', '', NULL),
		('876', 't', 'Copy number', 'Copy number', 0, 0, '', 8, '', '', '', NULL, 5, 'AR', '', '', NULL),
		('876', 'x', 'Nonpublic note', 'Nonpublic note', 1, 0, '', 8, '', '', '', NULL, 5, 'AR', '', '', NULL),
		('876', 'z', 'Public note', 'Public note', 1, 0, '', 8, '', '', '', NULL, 5, 'AR', '', '', NULL),
		('877', '3', 'Materials specified', 'Materials specified', 0, 0, '', 8, '', '', '', NULL, 5, 'AR', '', '', NULL),
		('877', '6', 'Linkage', 'Linkage', 0, 0, '', 8, '', '', '', NULL, 5, 'AR', '', '', NULL),
		('877', '8', 'Sequence number', 'Sequence number', 1, 0, '', 8, '', '', '', NULL, 5, 'AR', '', '', NULL),
		('877', 'a', 'Internal item number', 'Internal item number', 0, 0, '', 8, '', '', '', NULL, 5, 'AR', '', '', NULL),
		('877', 'b', 'Invalid or canceled internal item number', 'Invalid or canceled internal item number', 1, 0, '', 8, '', '', '', NULL, 5, 'AR', '', '', NULL),
		('877', 'c', 'Cost', 'Cost', 1, 0, '', 8, '', '', '', NULL, 5, 'AR', '', '', NULL),
		('877', 'd', 'Date acquired', 'Date acquired', 1, 0, '', 8, '', '', '', NULL, 5, 'AR', '', '', NULL),
		('877', 'e', 'Source of acquisition', 'Source of acquisition', 1, 0, '', 8, '', '', '', NULL, 5, 'AR', '', '', NULL),
		('877', 'h', 'Use restrictions', 'Use restrictions', 1, 0, '', 8, '', '', '', NULL, 5, 'AR', '', '', NULL),
		('877', 'j', 'Item status', 'Item status', 1, 0, '', 8, '', '', '', NULL, 5, 'AR', '', '', NULL),
		('877', 'l', 'Temporary location', 'Temporary location', 1, 0, '', 8, '', '', '', NULL, 5, 'AR', '', '', NULL),
		('877', 'p', 'Piece designation', 'Piece designation', 1, 0, '', 8, '', '', '', NULL, 5, 'AR', '', '', NULL),
		('877', 'r', 'Invalid or canceled piece designation', 'Invalid or canceled piece designation', 1, 0, '', 8, '', '', '', NULL, 5, 'AR', '', '', NULL),
		('877', 't', 'Copy number', 'Copy number', 0, 0, '', 8, '', '', '', NULL, 5, 'AR', '', '', NULL),
		('877', 'x', 'Nonpublic note', 'Nonpublic note', 1, 0, '', 8, '', '', '', NULL, 5, 'AR', '', '', NULL),
		('877', 'z', 'Public note', 'Public note', 1, 0, '', 8, '', '', '', NULL, 5, 'AR', '', '', NULL),
		('878', '3', 'Materials specified', 'Materials specified', 0, 0, '', 8, '', '', '', NULL, 5, 'AR', '', '', NULL),
		('878', '6', 'Linkage', 'Linkage', 0, 0, '', 8, '', '', '', NULL, 5, 'AR', '', '', NULL),
		('878', '8', 'Sequence number', 'Sequence number', 1, 0, '', 8, '', '', '', NULL, 5, 'AR', '', '', NULL),
		('878', 'a', 'Internal item number', 'Internal item number', 0, 0, '', 8, '', '', '', NULL, 5, 'AR', '', '', NULL),
		('878', 'b', 'Invalid or canceled internal item number', 'Invalid or canceled internal item number', 1, 0, '', 8, '', '', '', NULL, 5, 'AR', '', '', NULL),
		('878', 'c', 'Cost', 'Cost', 1, 0, '', 8, '', '', '', NULL, 5, 'AR', '', '', NULL),
		('878', 'd', 'Date acquired', 'Date acquired', 1, 0, '', 8, '', '', '', NULL, 5, 'AR', '', '', NULL),
		('878', 'e', 'Source of acquisition', 'Source of acquisition', 1, 0, '', 8, '', '', '', NULL, 5, 'AR', '', '', NULL),
		('878', 'h', 'Use restrictions', 'Use restrictions', 1, 0, '', 8, '', '', '', NULL, 5, 'AR', '', '', NULL),
		('878', 'j', 'Item status', 'Item status', 1, 0, '', 8, '', '', '', NULL, 5, 'AR', '', '', NULL),
		('878', 'l', 'Temporary location', 'Temporary location', 1, 0, '', 8, '', '', '', NULL, 5, 'AR', '', '', NULL),
		('878', 'p', 'Piece designation', 'Piece designation', 1, 0, '', 8, '', '', '', NULL, 5, 'AR', '', '', NULL),
		('878', 'r', 'Invalid or canceled piece designation', 'Invalid or canceled piece designation', 1, 0, '', 8, '', '', '', NULL, 5, 'AR', '', '', NULL),
		('878', 't', 'Copy number', 'Copy number', 0, 0, '', 8, '', '', '', NULL, 5, 'AR', '', '', NULL),
		('878', 'x', 'Nonpublic note', 'Nonpublic note', 1, 0, '', 8, '', '', '', NULL, 5, 'AR', '', '', NULL),
		('878', 'z', 'Public note', 'Public note', 1, 0, '', 8, '', '', '', NULL, 5, 'AR', '', '', NULL),
		('880', '2', '2', '2', 1, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('880', '3', '3', '3', 1, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('880', '4', '4', '4', 1, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('880', '5', '5', '5', 1, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('880', '6', 'Linkage', 'Linkage', 0, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('880', '7', '7', '7', 1, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('880', '8', '8', '8', 1, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('880', '9', '9', '9', 1, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('880', 'a', 'a', 'a', 1, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('880', 'b', 'b', 'b', 1, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('880', 'c', 'c', 'c', 1, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('880', 'd', 'd', 'd', 1, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('880', 'e', 'e', 'e', 1, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('880', 'f', 'f', 'f', 1, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('880', 'g', 'g', 'g', 1, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('880', 'h', 'h', 'h', 1, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('880', 'i', 'i', 'i', 1, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('880', 'j', 'j', 'j', 1, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('880', 'k', 'k', 'k', 1, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('880', 'l', 'l', 'l', 1, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('880', 'm', 'm', 'm', 1, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('880', 'n', 'n', 'n', 1, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('880', 'o', 'o', 'o', 1, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('880', 'p', 'p', 'p', 1, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('880', 'q', 'q', 'q', 1, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('880', 'r', 'r', 'r', 1, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('880', 's', 's', 's', 1, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('880', 't', 't', 't', 1, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('880', 'u', 'u', 'u', 1, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('880', 'v', 'v', 'v', 1, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('880', 'w', 'w', 'w', 1, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('880', 'x', 'x', 'x', 1, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('880', 'y', 'y', 'y', 1, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('880', 'z', 'z', 'z', 1, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('886', '0', '0', '0', 1, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('886', '1', '1', '1', 1, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('886', '2', '2', '2', 1, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('886', '3', '3', '3', 1, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('886', '4', '4', '4', 1, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('886', '5', '5', '5', 1, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('886', '6', '6', '6', 1, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('886', '7', '7', '7', 1, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('886', '8', '8', '8', 1, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('886', '9', '9', '9', 1, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('886', 'a', 'a', 'a', 1, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('886', 'b', 'b', 'b', 1, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('886', 'c', 'c', 'c', 1, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('886', 'd', 'd', 'd', 1, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('886', 'e', 'e', 'e', 1, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('886', 'f', 'f', 'f', 1, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('886', 'g', 'g', 'g', 1, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('886', 'h', 'h', 'h', 1, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('886', 'i', 'i', 'i', 1, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('886', 'j', 'j', 'j', 1, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('886', 'k', 'k', 'k', 1, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('886', 'l', 'l', 'l', 1, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('886', 'm', 'm', 'm', 1, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('886', 'n', 'n', 'n', 1, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('886', 'o', 'o', 'o', 1, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('886', 'p', 'p', 'p', 1, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('886', 'q', 'q', 'q', 1, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('886', 'r', 'r', 'r', 1, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('886', 's', 's', 's', 1, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('886', 't', 't', 't', 1, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('886', 'u', 'u', 'u', 1, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('886', 'v', 'v', 'v', 1, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('886', 'w', 'w', 'w', 1, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('886', 'x', 'x', 'x', 1, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('886', 'y', 'y', 'y', 1, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('886', 'z', 'z', 'z', 1, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('887', '2', 'Source of data', 'Source of data', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('887', 'a', 'Content of non-MARC field', 'Content of non-MARC field', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('896', '%', '% (RLIN)', '% (RLIN)', 0, 0, '', 8, '', '', '', 0, -6, 'AR', '', '', NULL),
		('896', '4', 'Relator code', 'Relator code', 1, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('896', '6', 'Linkage', 'Linkage', 0, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('896', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('896', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 8, '', '', '', 0, -5, 'AR', '', '', NULL),
		('896', 'a', 'Personal name', 'Personal name', 0, 0, '', 8, '', 'PERSO_NAME', '', NULL, -6, 'AR', '', '', NULL),
		('896', 'b', 'Numeration', 'Numeration', 0, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('896', 'c', 'Titles and other words associated with a name', 'Titles and other words associated with a name', 1, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('896', 'd', 'Dates associated with a name', 'Dates associated with a name', 0, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('896', 'e', 'Relator term', 'Relator term', 1, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('896', 'f', 'Date of a work', 'Date of a work', 0, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('896', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('896', 'h', 'Medium', 'Medium', 0, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('896', 'j', 'Attribution qualifier', 'Attribution qualifier', 1, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('896', 'k', 'Form subheading', 'Form subheading', 1, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('896', 'l', 'Language of a work', 'Language of a work', 0, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('896', 'm', 'Medium of performance for music', 'Medium of performance for music', 1, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('896', 'n', 'Number of part/section of a work', 'Number of part/section of a work', 1, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('896', 'o', 'Arranged statement for music', 'Arranged statement for music', 0, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('896', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('896', 'q', 'Fuller form of name', 'Fuller form of name', 0, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('896', 'r', 'Key for music', 'Key for music', 0, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('896', 's', 'Version', 'Version', 0, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('896', 't', 'Title of a work', 'Title of a work', 0, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('896', 'u', 'Affiliation', 'Affiliation', 0, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('896', 'v', 'Volume/sequential designation', 'Volume/sequential designation', 0, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('897', '%', '% (RLIN)', '% (RLIN)', 0, 0, '', 8, '', '', '', 0, -6, 'AR', '', '', NULL),
		('897', '4', 'Relator code', 'Relator code', 1, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('897', '6', 'Linkage', 'Linkage', 0, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('897', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('897', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 8, '', '', '', 0, -5, 'AR', '', '', NULL),
		('897', 'a', 'Corporate name or jurisdiction name as entry element', 'Corporate name or jurisdiction name as entry element', 0, 0, '', 8, '', 'CORPO_NAME', '', NULL, -6, 'AR', '', '', NULL),
		('897', 'b', 'Subordinate unit', 'Subordinate unit', 1, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('897', 'c', 'Location of meeting', 'Location of meeting', 0, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('897', 'd', 'Date of meeting or treaty signing', 'Date of meeting or treaty signing', 1, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('897', 'e', 'Relator term', 'Relator term', 1, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('897', 'f', 'Date of a work', 'Date of a work', 0, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('897', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('897', 'h', 'Medium', 'Medium', 0, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('897', 'k', 'Form subheading', 'Form subheading', 1, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('897', 'l', 'Language of a work', 'Language of a work', 0, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('897', 'm', 'Medium of performance for music', 'Medium of performance for music', 1, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('897', 'n', 'Number of part/section/meeting', 'Number of part/section/meeting', 1, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('897', 'o', 'Arranged statement for music', 'Arranged statement for music', 0, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('897', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('897', 'r', 'Key for music', 'Key for music', 0, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('897', 's', 'Version', 'Version', 0, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('897', 't', 'Title of a work', 'Title of a work', 0, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('897', 'u', 'Affiliation', 'Affiliation', 0, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('897', 'v', 'Volume/sequential designation', 'Volume/sequential designation', 0, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('898', '%', '% (RLIN)', '% (RLIN)', 0, 0, '', 8, '', '', '', 0, -6, 'AR', '', '', NULL),
		('898', '4', 'Relator code', 'Relator code', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('898', '6', 'Linkage', 'Linkage', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('898', '8', 'Field link and sequence number ', 'Field link and sequence number ', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('898', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 8, '', '', '', 0, -5, 'AR', '', '', NULL),
		('898', 'a', 'Meeting name or jurisdiction name as entry element', 'Meeting name or jurisdiction name as entry element', 0, 0, NULL, 8, NULL, 'MEETI_NAME', '', NULL, -6, 'AR', '', '', NULL),
		('898', 'b', 'Number (BK CF MP MU SE VM MX) [OBSOLETE]', 'Number (BK CF MP MU SE VM MX) [OBSOLETE]', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('898', 'c', 'Location of meeting', 'Location of meeting', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('898', 'd', 'Date of meeting', 'Date of meeting', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('898', 'e', 'Subordinate unit', 'Subordinate unit', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('898', 'f', 'Date of a work', 'Date of a work', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('898', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('898', 'h', 'Medium', 'Medium', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('898', 'k', 'Form subheading', 'Form subheading', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('898', 'l', 'Language of a work', 'Language of a work', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('898', 'n', 'Number of part/section/meeting', 'Number of part/section/meeting', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('898', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('898', 'q', 'Name of meeting following jurisdiction name entry element', 'Name of meeting following jurisdiction name entry element', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('898', 's', 'Version', 'Version', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('898', 't', 'Title of a work', 'Title of a work', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('898', 'u', 'Affiliation', 'Affiliation', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('898', 'v', 'Volume/sequential designation', 'Volume/sequential designation', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('899', '%', '% (RLIN)', '% (RLIN)', 0, 0, '', 8, '', '', '', 0, -6, 'AR', '', '', NULL),
		('899', '6', 'Linkage', 'Linkage', 0, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('899', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('899', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 8, '', '', '', 0, -5, 'AR', '', '', NULL),
		('899', 'a', 'Uniform title', 'Uniform title', 0, 0, '', 8, '', 'UNIF_TITLE', '', NULL, -6, 'AR', '', '', NULL),
		('899', 'd', 'Date of treaty signing', 'Date of treaty signing', 1, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('899', 'f', 'Date of a work', 'Date of a work', 0, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('899', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('899', 'h', 'Medium', 'Medium', 0, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('899', 'k', 'Form subheading', 'Form subheading', 1, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('899', 'l', 'Language of a work', 'Language of a work', 0, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('899', 'm', 'Medium of performance for music', 'Medium of performance for music', 1, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('899', 'n', 'Number of part/section of a work', 'Number of part/section of a work', 1, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('899', 'o', 'Arranged statement for music', 'Arranged statement for music', 0, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('899', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('899', 'r', 'Key for music', 'Key for music', 0, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('899', 's', 'Version', 'Version', 0, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('899', 't', 'Title of a work', 'Title of a work', 0, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('899', 'v', 'Volume number/sequential designation', 'Volume number/sequential designation', 0, 0, '', 8, '', '', '', NULL, 5, 'AR', '', '', NULL),
		('900', '4', 'Relator code', 'Relator code', 1, 0, '', 9, '', '', '', 0, -6, 'AR', '', '', NULL),
		('900', '6', 'Linkage', 'Linkage', 0, 0, '', 9, '', '', '', 0, -6, 'AR', '', '', NULL),
		('900', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 9, '', '', '', 0, -6, 'AR', '', '', NULL),
		('900', 'a', 'Personal name', 'Personal name', 0, 0, '', 9, '', '', '', 0, 5, 'AR', '', '', NULL),
		('900', 'b', 'Numeration', 'Numeration', 0, 0, '', 9, '', '', '', 0, -6, 'AR', '', '', NULL),
		('900', 'c', 'Titles and other words associated with a name', 'Titles and other words associated with a name', 1, 0, '', 9, '', '', '', 0, -6, 'AR', '', '', NULL),
		('900', 'd', 'Dates associated with a name', 'Dates associated with a name', 0, 0, '', 9, '', '', '', 0, -6, 'AR', '', '', NULL),
		('900', 'e', 'Relator term', 'Relator term', 1, 0, '', 9, '', '', '', 0, -6, 'AR', '', '', NULL),
		('900', 'f', 'Date of a work', 'Date of a work', 0, 0, '', 9, '', '', '', 0, -6, 'AR', '', '', NULL),
		('900', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, '', 9, '', '', '', 0, -6, 'AR', '', '', NULL),
		('900', 'j', 'Attribution qualifier', 'Attribution qualifier', 1, 0, '', 9, '', '', '', 0, -6, 'AR', '', '', NULL),
		('900', 'k', 'Form subheading', 'Form subheading', 1, 0, '', 9, '', '', '', 0, -6, 'AR', '', '', NULL),
		('900', 'l', 'Language of a work', 'Language of a work', 0, 0, '', 9, '', '', '', 0, -6, 'AR', '', '', NULL),
		('900', 'n', 'Number of part/section of a work', 'Number of part/section of a work', 1, 0, '', 9, '', '', '', 0, -6, 'AR', '', '', NULL),
		('900', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, '', 9, '', '', '', 0, -6, 'AR', '', '', NULL),
		('900', 'q', 'Fuller form of name', 'Fuller form of name', 0, 0, '', 9, '', '', '', 0, -6, 'AR', '', '', NULL),
		('900', 't', 'Title of a work', 'Title of a work', 0, 0, '', 9, '', '', '', 0, -6, 'AR', '', '', NULL),
		('900', 'u', 'Affiliation', 'Affiliation', 0, 0, '', 9, '', '', '', 0, -6, 'AR', '', '', NULL),
		('901', '0', '0', '0', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('901', '1', '1', '1', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('901', '2', '2', '2', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('901', '3', '3', '3', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('901', '4', '4', '4', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('901', '5', '5', '5', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('901', '6', '6', '6', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('901', '7', '7', '7', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('901', '8', '8', '8', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('901', '9', '9', '9', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('901', 'a', 'a', 'a', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('901', 'b', 'b', 'b', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('901', 'c', 'c', 'c', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('901', 'd', 'd', 'd', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('901', 'e', 'e', 'e', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('901', 'f', 'f', 'f', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('901', 'g', 'g', 'g', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('901', 'h', 'h', 'h', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('901', 'i', 'i', 'i', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('901', 'j', 'j', 'j', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('901', 'k', 'k', 'k', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('901', 'l', 'l', 'l', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('901', 'm', 'm', 'm', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('901', 'n', 'n', 'n', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('901', 'o', 'o', 'o', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('901', 'p', 'p', 'p', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('901', 'q', 'q', 'q', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('901', 'r', 'r', 'r', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('901', 's', 's', 's', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('901', 't', 't', 't', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('901', 'u', 'u', 'u', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('901', 'v', 'v', 'v', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('901', 'w', 'w', 'w', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('901', 'x', 'x', 'x', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('901', 'y', 'y', 'y', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('901', 'z', 'z', 'z', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('902', '0', '0', '0', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('902', '1', '1', '1', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('902', '2', '2', '2', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('902', '3', '3', '3', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('902', '4', '4', '4', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('902', '5', '5', '5', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('902', '6', '6', '6', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('902', '7', '7', '7', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('902', '8', '8', '8', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('902', '9', '9', '9', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('902', 'a', 'a', 'a', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('902', 'b', 'b', 'b', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('902', 'c', 'c', 'c', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('902', 'd', 'd', 'd', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('902', 'e', 'e', 'e', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('902', 'f', 'f', 'f', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('902', 'g', 'g', 'g', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('902', 'h', 'h', 'h', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('902', 'i', 'i', 'i', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('902', 'j', 'j', 'j', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('902', 'k', 'k', 'k', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('902', 'l', 'l', 'l', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('902', 'm', 'm', 'm', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('902', 'n', 'n', 'n', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('902', 'o', 'o', 'o', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('902', 'p', 'p', 'p', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('902', 'q', 'q', 'q', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('902', 'r', 'r', 'r', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('902', 's', 's', 's', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('902', 't', 't', 't', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('902', 'u', 'u', 'u', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('902', 'v', 'v', 'v', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('902', 'w', 'w', 'w', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('902', 'x', 'x', 'x', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('902', 'y', 'y', 'y', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('902', 'z', 'z', 'z', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('903', '0', '0', '0', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('903', '1', '1', '1', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('903', '2', '2', '2', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('903', '3', '3', '3', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('903', '4', '4', '4', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('903', '5', '5', '5', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('903', '6', '6', '6', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('903', '7', '7', '7', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('903', '8', '8', '8', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('903', '9', '9', '9', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('903', 'a', 'a', 'a', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('903', 'b', 'b', 'b', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('903', 'c', 'c', 'c', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('903', 'd', 'd', 'd', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('903', 'e', 'e', 'e', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('903', 'f', 'f', 'f', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('903', 'g', 'g', 'g', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('903', 'h', 'h', 'h', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('903', 'i', 'i', 'i', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('903', 'j', 'j', 'j', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('903', 'k', 'k', 'k', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('903', 'l', 'l', 'l', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('903', 'm', 'm', 'm', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('903', 'n', 'n', 'n', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('903', 'o', 'o', 'o', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('903', 'p', 'p', 'p', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('903', 'q', 'q', 'q', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('903', 'r', 'r', 'r', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('903', 's', 's', 's', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('903', 't', 't', 't', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('903', 'u', 'u', 'u', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('903', 'v', 'v', 'v', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('903', 'w', 'w', 'w', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('903', 'x', 'x', 'x', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('903', 'y', 'y', 'y', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('903', 'z', 'z', 'z', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('904', '0', '0', '0', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('904', '1', '1', '1', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('904', '2', '2', '2', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('904', '3', '3', '3', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('904', '4', '4', '4', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('904', '5', '5', '5', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('904', '6', '6', '6', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('904', '7', '7', '7', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('904', '8', '8', '8', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('904', '9', '9', '9', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('904', 'a', 'a', 'a', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('904', 'b', 'b', 'b', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('904', 'c', 'c', 'c', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('904', 'd', 'd', 'd', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('904', 'e', 'e', 'e', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('904', 'f', 'f', 'f', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('904', 'g', 'g', 'g', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('904', 'h', 'h', 'h', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('904', 'i', 'i', 'i', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('904', 'j', 'j', 'j', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('904', 'k', 'k', 'k', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('904', 'l', 'l', 'l', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('904', 'm', 'm', 'm', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('904', 'n', 'n', 'n', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('904', 'o', 'o', 'o', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('904', 'p', 'p', 'p', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('904', 'q', 'q', 'q', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('904', 'r', 'r', 'r', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('904', 's', 's', 's', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('904', 't', 't', 't', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('904', 'u', 'u', 'u', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('904', 'v', 'v', 'v', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('904', 'w', 'w', 'w', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('904', 'x', 'x', 'x', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('904', 'y', 'y', 'y', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('904', 'z', 'z', 'z', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('905', '0', '0', '0', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('905', '1', '1', '1', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('905', '2', '2', '2', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('905', '3', '3', '3', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('905', '4', '4', '4', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('905', '5', '5', '5', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('905', '6', '6', '6', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('905', '7', '7', '7', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('905', '8', '8', '8', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('905', '9', '9', '9', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('905', 'a', 'a', 'a', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('905', 'b', 'b', 'b', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('905', 'c', 'c', 'c', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('905', 'd', 'd', 'd', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('905', 'e', 'e', 'e', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('905', 'f', 'f', 'f', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('905', 'g', 'g', 'g', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('905', 'h', 'h', 'h', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('905', 'i', 'i', 'i', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('905', 'j', 'j', 'j', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('905', 'k', 'k', 'k', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('905', 'l', 'l', 'l', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('905', 'm', 'm', 'm', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('905', 'n', 'n', 'n', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('905', 'o', 'o', 'o', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('905', 'p', 'p', 'p', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('905', 'q', 'q', 'q', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('905', 'r', 'r', 'r', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('905', 's', 's', 's', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('905', 't', 't', 't', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('905', 'u', 'u', 'u', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('905', 'v', 'v', 'v', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('905', 'w', 'w', 'w', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('905', 'x', 'x', 'x', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('905', 'y', 'y', 'y', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('905', 'z', 'z', 'z', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('906', '0', '0', '0', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('906', '1', '1', '1', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('906', '2', '2', '2', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('906', '3', '3', '3', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('906', '4', '4', '4', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('906', '5', '5', '5', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('906', '6', '6', '6', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('906', '7', '7', '7', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('906', '8', '8', '8', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('906', '9', '9', '9', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('906', 'a', 'a', 'a', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('906', 'b', 'b', 'b', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('906', 'c', 'c', 'c', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('906', 'd', 'd', 'd', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('906', 'e', 'e', 'e', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('906', 'f', 'f', 'f', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('906', 'g', 'g', 'g', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('906', 'h', 'h', 'h', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('906', 'i', 'i', 'i', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('906', 'j', 'j', 'j', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('906', 'k', 'k', 'k', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('906', 'l', 'l', 'l', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('906', 'm', 'm', 'm', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('906', 'n', 'n', 'n', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('906', 'o', 'o', 'o', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('906', 'p', 'p', 'p', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('906', 'q', 'q', 'q', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('906', 'r', 'r', 'r', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('906', 's', 's', 's', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('906', 't', 't', 't', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('906', 'u', 'u', 'u', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('906', 'v', 'v', 'v', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('906', 'w', 'w', 'w', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('906', 'x', 'x', 'x', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('906', 'y', 'y', 'y', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('906', 'z', 'z', 'z', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('907', '0', '0', '0', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('907', '1', '1', '1', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('907', '2', '2', '2', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('907', '3', '3', '3', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('907', '4', '4', '4', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('907', '5', '5', '5', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('907', '6', '6', '6', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('907', '7', '7', '7', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('907', '8', '8', '8', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('907', '9', '9', '9', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('907', 'a', 'a', 'a', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('907', 'b', 'b', 'b', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('907', 'c', 'c', 'c', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('907', 'd', 'd', 'd', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('907', 'e', 'e', 'e', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('907', 'f', 'f', 'f', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('907', 'g', 'g', 'g', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('907', 'h', 'h', 'h', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('907', 'i', 'i', 'i', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('907', 'j', 'j', 'j', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('907', 'k', 'k', 'k', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('907', 'l', 'l', 'l', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('907', 'm', 'm', 'm', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('907', 'n', 'n', 'n', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('907', 'o', 'o', 'o', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('907', 'p', 'p', 'p', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('907', 'q', 'q', 'q', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('907', 'r', 'r', 'r', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('907', 's', 's', 's', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('907', 't', 't', 't', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('907', 'u', 'u', 'u', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('907', 'v', 'v', 'v', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('907', 'w', 'w', 'w', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('907', 'x', 'x', 'x', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('907', 'y', 'y', 'y', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('907', 'z', 'z', 'z', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('908', 'a', 'Put command parameter', 'Put command parameter', 0, 0, '', 9, '', '', '', 0, -6, 'AR', '', '', NULL),
		('910', 'a', 'User-option data', 'User-option data', 0, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('911', '4', 'Relator code', 'Relator code', 1, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('911', '6', 'Linkage', 'Linkage', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('911', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('911', 'a', 'Meeting name or jurisdiction name as entry element', 'Meeting name or jurisdiction name as entry element', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('911', 'b', 'Number [OBSOLETE]', 'Number [OBSOLETE]', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('911', 'c', 'Location of meeting', 'Location of meeting', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('911', 'd', 'Date of meeting', 'Date of meeting', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('911', 'e', 'Subordinate unit', 'Subordinate unit', 1, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('911', 'f', 'Date of a work', 'Date of a work', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('911', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('911', 'k', 'Form subheading', 'Form subheading', 1, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('911', 'l', 'Language of a work', 'Language of a work', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('911', 'n', 'Number of part/section/meeting', 'Number of part/section/meeting', 1, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('911', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('911', 'q', 'Name of meeting following jurisdiction name entry element', 'Name of meeting following jurisdiction name entry element', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('911', 't', 'Title of a work', 'Title of a work', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('911', 'u', 'Affiliation', 'Affiliation', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('930', '6', 'Linkage', 'Linkage', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('930', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('930', 'a', 'Uniform title', 'Uniform title', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('930', 'd', 'Date of treaty signing', 'Date of treaty signing', 1, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('930', 'f', 'Date of a work', 'Date of a work', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('930', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('930', 'h', 'Medium', 'Medium', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('930', 'k', 'Form subheading', 'Form subheading', 1, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('930', 'l', 'Language of a work', 'Language of a work', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('930', 'm', 'Medium of performance for music', 'Medium of performance for music', 1, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('930', 'n', 'Number of part/section of a work', 'Number of part/section of a work', 1, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('930', 'o', 'Arranged statement for music', 'Arranged statement for music', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('930', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('930', 'r', 'Key for music', 'Key for music', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('930', 's', 'Version', 'Version', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('930', 't', 'Title of a work', 'Title of a work', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('936', 'a', 'OCLC control number(s) of parallel record(s) (OCLC); Piece used for cataloging, PUC (RLIN)', 'OCLC control number(s) of parallel record(s) (OCLC); Piece used for cataloging, PUC (RLIN)', 1, 0, '', 9, '', '', '', 0, -6, 'AR', '', '', NULL),
		('940', '6', 'Linkage', 'Linkage', 0, 0, '', 9, '', '', '', 0, -6, 'AR', '', '', NULL),
		('940', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 9, '', '', '', 0, -6, 'AR', '', '', NULL),
		('940', 'a', 'Uniform title', 'Uniform title', 0, 0, '', 9, '', '', '', 1, -6, 'AR', '', '', NULL),
		('940', 'd', 'Date of treaty signing', 'Date of treaty signing', 1, 0, '', 9, '', '', '', 0, -6, 'AR', '', '', NULL),
		('940', 'f', 'Date of a work', 'Date of a work', 0, 0, '', 9, '', '', '', 0, -6, 'AR', '', '', NULL),
		('940', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, '', 9, '', '', '', 0, -6, 'AR', '', '', NULL),
		('940', 'h', 'Medium', 'Medium', 0, 0, '', 9, '', '', '', 0, -6, 'AR', '', '', NULL),
		('940', 'k', 'Form subheading', 'Form subheading', 1, 0, '', 9, '', '', '', 0, -6, 'AR', '', '', NULL),
		('940', 'l', 'Language of a work', 'Language of a work', 0, 0, '', 9, '', '', '', 0, -6, 'AR', '', '', NULL),
		('940', 'm', 'Medium of performance for music', 'Medium of performance for music', 1, 0, '', 9, '', '', '', 0, -6, 'AR', '', '', NULL),
		('940', 'n', 'Number of part/section of a work', 'Number of part/section of a work', 1, 0, '', 9, '', '', '', 0, -6, 'AR', '', '', NULL),
		('940', 'o', 'Arranged statement for music', 'Arranged statement for music', 0, 0, '', 9, '', '', '', 0, -6, 'AR', '', '', NULL),
		('940', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, '', 9, '', '', '', 0, -6, 'AR', '', '', NULL),
		('940', 'r', 'Key for music', 'Key for music', 0, 0, '', 9, '', '', '', 0, -6, 'AR', '', '', NULL),
		('940', 's', 'Version', 'Version', 0, 0, '', 9, '', '', '', 0, -6, 'AR', '', '', NULL),
		('941', 'a', 'Romanized title', 'Romanized title', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('941', 'h', 'Medium', 'Medium', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('943', '6', 'Linkage', 'Linkage', 0, 0, '', 9, '', '', '', 0, -6, 'AR', '', '', NULL),
		('943', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 9, '', '', '', 0, -6, 'AR', '', '', NULL),
		('943', 'a', 'Uniform title', 'Unifor title', 0, 0, '', 9, '', '', '', 1, 5, 'AR', '', '130', NULL),
		('943', 'd', 'Date of treaty signing', 'Date of treaty signing', 1, 0, '', 9, '', '', '', 0, -6, 'AR', '', '', NULL),
		('943', 'f', 'Date of a work', 'Date of a work', 0, 0, '', 9, '', '', '', 0, -6, 'AR', '', '', NULL),
		('943', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, '', 9, '', '', '', 0, -6, 'AR', '', '', NULL),
		('943', 'h', 'Medium', 'Medium', 0, 0, '', 9, '', '', '', 0, -6, 'AR', '', '', NULL),
		('943', 'k', 'Form subheading', 'Form subheading', 1, 0, '', 9, '', '', '', 0, -6, 'AR', '', '', NULL),
		('943', 'l', 'Language of a work', 'Language of a work', 0, 0, '', 9, '', '', '', 0, -6, 'AR', '', '', NULL),
		('943', 'm', 'Medium of performance for music', 'Medium of performance for music', 1, 0, '', 9, '', '', '', 0, -6, 'AR', '', '', NULL),
		('943', 'n', 'Number of part/section of a work', 'Number of part/section of a work', 1, 0, '', 9, '', '', '', 0, -6, 'AR', '', '', NULL),
		('943', 'o', 'Arranged statement for music', 'Arranged statement for music', 0, 0, '', 9, '', '', '', 0, -6, 'AR', '', '', NULL),
		('943', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, '', 9, '', '', '', 0, -6, 'AR', '', '', NULL),
		('943', 'r', 'Key for music', 'Key for music', 0, 0, '', 9, '', '', '', 0, -6, 'AR', '', '', NULL),
		('943', 's', 'Version', 'Version', 0, 0, '', 9, '', '', '', 0, -6, 'AR', '', '', NULL),
		('945', '0', '0', '0', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('945', '1', '1', '1', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('945', '2', '2', '2', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('945', '3', '3', '3', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('945', '4', '4', '4', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('945', '5', '5', '5', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('945', '6', '6', '6', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('945', '7', '7', '7', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('945', '8', '8', '8', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('945', '9', '9', '9', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('945', 'a', 'a', 'a', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('945', 'b', 'b', 'b', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('945', 'c', 'c', 'c', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('945', 'd', 'd', 'd', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('945', 'e', 'e', 'e', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('945', 'f', 'f', 'f', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('945', 'g', 'g', 'g', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('945', 'h', 'h', 'h', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('945', 'i', 'i', 'i', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('945', 'j', 'j', 'j', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('945', 'k', 'k', 'k', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('945', 'l', 'l', 'l', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('945', 'm', 'm', 'm', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('945', 'n', 'n', 'n', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('945', 'o', 'o', 'o', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('945', 'p', 'p', 'p', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('945', 'q', 'q', 'q', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('945', 'r', 'r', 'r', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('945', 's', 's', 's', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('945', 't', 't', 't', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('945', 'u', 'u', 'u', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('945', 'v', 'v', 'v', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('945', 'w', 'w', 'w', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('945', 'x', 'x', 'x', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('945', 'y', 'y', 'y', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('945', 'z', 'z', 'z', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('946', '0', '0', '0', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('946', '1', '1', '1', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('946', '2', '2', '2', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('946', '3', '3', '3', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('946', '4', '4', '4', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('946', '5', '5', '5', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('946', '6', '6', '6', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('946', '7', '7', '7', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('946', '8', '8', '8', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('946', '9', '9', '9', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('946', 'a', 'a', 'a', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('946', 'b', 'b', 'b', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('946', 'c', 'c', 'c', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('946', 'd', 'd', 'd', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('946', 'e', 'e', 'e', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('946', 'f', 'f', 'f', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('946', 'g', 'g', 'g', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('946', 'h', 'h', 'h', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('946', 'i', 'i', 'i', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('946', 'j', 'j', 'j', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('946', 'k', 'k', 'k', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('946', 'l', 'l', 'l', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('946', 'm', 'm', 'm', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('946', 'n', 'n', 'n', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('946', 'o', 'o', 'o', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('946', 'p', 'p', 'p', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('946', 'q', 'q', 'q', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('946', 'r', 'r', 'r', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('946', 's', 's', 's', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('946', 't', 't', 't', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('946', 'u', 'u', 'u', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('946', 'v', 'v', 'v', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('946', 'w', 'w', 'w', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('946', 'x', 'x', 'x', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('946', 'y', 'y', 'y', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('946', 'z', 'z', 'z', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('947', '0', '0', '0', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('947', '1', '1', '1', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('947', '2', '2', '2', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('947', '3', '3', '3', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('947', '4', '4', '4', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('947', '5', '5', '5', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('947', '6', '6', '6', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('947', '7', '7', '7', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('947', '8', '8', '8', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('947', '9', '9', '9', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('947', 'a', 'a', 'a', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('947', 'b', 'b', 'b', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('947', 'c', 'c', 'c', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('947', 'd', 'd', 'd', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('947', 'e', 'e', 'e', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('947', 'f', 'f', 'f', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('947', 'g', 'g', 'g', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('947', 'h', 'h', 'h', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('947', 'i', 'i', 'i', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('947', 'j', 'j', 'j', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('947', 'k', 'k', 'k', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('947', 'l', 'l', 'l', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('947', 'm', 'm', 'm', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('947', 'n', 'n', 'n', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('947', 'o', 'o', 'o', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('947', 'p', 'p', 'p', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('947', 'q', 'q', 'q', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('947', 'r', 'r', 'r', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('947', 's', 's', 's', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('947', 't', 't', 't', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('947', 'u', 'u', 'u', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('947', 'v', 'v', 'v', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('947', 'w', 'w', 'w', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('947', 'x', 'x', 'x', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('947', 'y', 'y', 'y', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('947', 'z', 'z', 'z', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('948', '0', '0 (OCLC)', '0 (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('948', '1', '1 (OCLC)', '1 (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('948', '2', '2 (OCLC)', '2 (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('948', '3', '3 (OCLC)', '3 (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('948', '4', '4 (OCLC)', '4 (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('948', '5', '5 (OCLC)', '5 (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('948', '6', '6 (OCLC)', '6 (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('948', '7', '7 (OCLC)', '7 (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('948', '8', '8 (OCLC)', '8 (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('948', '9', '9 (OCLC)', '9 (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('948', 'a', 'Series part designator, SPT (RLIN)', 'Series part designator, SPT (RLIN)', 0, 0, '', 9, '', '', '', 0, -6, 'AR', '', '', NULL),
		('948', 'b', 'b (OCLC)', 'b (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('948', 'c', 'c (OCLC)', 'c (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('948', 'd', 'd (OCLC)', 'd (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('948', 'e', 'e (OCLC)', 'e (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('948', 'f', 'f (OCLC)', 'f (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('948', 'g', 'g (OCLC)', 'g (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('948', 'h', 'h (OCLC)', 'h (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('948', 'i', 'i (OCLC)', 'i (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('948', 'j', 'j (OCLC)', 'j (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('948', 'k', 'k (OCLC)', 'k (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('948', 'l', 'l (OCLC)', 'l (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('948', 'm', 'm (OCLC)', 'm (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('948', 'n', 'n (OCLC)', 'n (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('948', 'o', 'o (OCLC)', 'o (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('948', 'p', 'p (OCLC)', 'p (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('948', 'q', 'q (OCLC)', 'q (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('948', 'r', 'r (OCLC)', 'r (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('948', 's', 's (OCLC)', 's (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('948', 't', 't (OCLC)', 't (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('948', 'u', 'u (OCLC)', 'u (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('948', 'v', 'v (OCLC)', 'v (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('948', 'w', 'w (OCLC)', 'w (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('948', 'x', 'x (OCLC)', 'x (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('948', 'y', 'y (OCLC)', 'y (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('948', 'z', 'z (OCLC)', 'z (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('949', '0', '0', '0', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('949', '1', '1', '1', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('949', '2', '2', '2', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('949', '3', '3', '3', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('949', '4', '4', '4', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('949', '5', '5', '5', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('949', '6', '6', '6', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('949', '7', '7', '7', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('949', '8', '8', '8', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('949', '9', '9', '9', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('949', 'a', 'a', 'a', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('949', 'b', 'b', 'b', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('949', 'c', 'c', 'c', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('949', 'd', 'd', 'd', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('949', 'e', 'e', 'e', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('949', 'f', 'f', 'f', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('949', 'g', 'g', 'g', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('949', 'h', 'h', 'h', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('949', 'i', 'i', 'i', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('949', 'j', 'j', 'j', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('949', 'k', 'k', 'k', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('949', 'l', 'l', 'l', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('949', 'm', 'm', 'm', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('949', 'n', 'n', 'n', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('949', 'o', 'o', 'o', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('949', 'p', 'p', 'p', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('949', 'q', 'q', 'q', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('949', 'r', 'r', 'r', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('949', 's', 's', 's', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('949', 't', 't', 't', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('949', 'u', 'u', 'u', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('949', 'v', 'v', 'v', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('949', 'w', 'w', 'w', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('949', 'x', 'x', 'x', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('949', 'y', 'y', 'y', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('949', 'z', 'z', 'z', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('950', 'a', 'Classification number, LCAL (RLIN)', 'Classification number, LCAL (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'AR', '', '', NULL),
		('950', 'b', 'Book number/undivided call number, LCAL (RLIN)', 'Book number/undivided call number, LCAL (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'AR', '', '', NULL),
		('950', 'd', 'Additional free-text stamp above the call number, LCAL (RLIN)', 'Additional free-text stamp above the call number, LCAL (RLIN)', 1, 0, '', 9, '', '', '', 0, 5, 'AR', '', '', NULL),
		('950', 'e', 'Additional free-text or profiled stamp below the call number, LCAL (RLIN)', 'Additional free-text or profiled stamp below the call number, LCAL (RLIN)', 1, 0, '', 9, '', '', '', 0, 5, 'AR', '', '', NULL),
		('950', 'f', 'Location-level footnote, LFNT (RLIN)', 'Location-level footnote, LFNT (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'AR', '', '', NULL),
		('950', 'h', 'Location-level output transaction history, LHST (RLIN)', 'Location-level output transaction history, LHST (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'AR', '', '', NULL),
		('950', 'i', 'Location-level extra card request, LEXT (RLIN)', 'Location-level extra card request, LEXT (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'AR', '', '', NULL),
		('950', 'l', 'Permanent shelving location, LOC (RLIN)', 'Permanent shelving location, LOC (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'AR', '', '', NULL),
		('950', 'n', 'Location-level additional note, LANT (RLIN)', 'Location-level additional note, LANT (RLIN)', 1, 0, '', 9, '', '', '', 0, 5, 'AR', '', '', NULL),
		('950', 'p', 'Location-level pathfinder, LPTH (RLIN)', 'Location-level pathfinder, LPTH (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'AR', '', '', NULL),
		('950', 't', 'Location-level field suppression, LFSP (RLIN)', 'Location-level field suppression, LFSP (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'AR', '', '', NULL),
		('950', 'u', 'Non-printing notes, LANT (RLIN)', 'Non-printing notes, LANT (RLIN)', 1, 0, '', 9, '', '', '', 0, 5, 'AR', '', '', NULL),
		('950', 'v', 'Volumes, LVOL (RLIN)', 'Volumes, LVOL (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'AR', '', '', NULL),
		('950', 'w', 'Subscription status code, LANT (RLIN)', 'Subscription status code, LANT (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'AR', '', '', NULL),
		('950', 'y', 'Date, LVOL (RLIN)', 'Date, LVOL (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'AR', '', '', NULL),
		('950', 'z', 'Retention, LVOL (RLIN)', 'Retention, LVOL (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'AR', '', '', NULL),
		('951', '2', 'Source of heading or term', 'Source of heading or term', 0, 0, '', 6, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('951', '3', 'Materials specified', 'Materials specified', 0, 0, '', 6, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('951', '6', 'Linkage', 'Linkage', 0, 0, '', 6, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('951', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 6, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('951', 'a', 'Geographic name', 'Geographic name', 0, 0, '', 6, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('951', 'b', 'Geographic name following place entry element [OBSOLETE]', 'Geographic name following place entry element [OBSOLETE]', 1, 0, '', 6, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('951', 'v', 'Form subdivision', 'Form subdivision', 1, 0, '', 6, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('951', 'x', 'General subdivision', 'General subdivision', 1, 0, '', 6, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('951', 'y', 'Chronological subdivision', 'Chronological subdivision', 1, 0, '', 6, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('951', 'z', 'Geographic subdivision', 'Geographic subdivision', 1, 0, '', 6, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('955', 'a', 'Classification number, CCAL (RLIN)', 'Classification number, CCAL (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'AR', '', '', NULL),
		('955', 'b', 'Book number/undivided call number, CCAL (RLIN)', 'Book number/undivided call number, CCAL (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'AR', '', '', NULL),
		('955', 'c', 'Copy information and material description, CCAL + MDES (RLIN)', 'Copy information and material description, CCAL + MDES (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'AR', '', '', NULL),
		('955', 'h', 'Copy status--for earlier dates, CST (RLIN)', 'Copy status--for earlier dates, CST (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'AR', '', '', NULL),
		('955', 'i', 'Copy status, CST (RLIN)', 'Copy status, CST (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'AR', '', '', NULL),
		('955', 'l', 'Permanent shelving location, LOC (RLIN)', 'Permanent shelving location, LOC (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'AR', '', '', NULL),
		('955', 'q', 'Aquisitions control number, HNT (RLIN)', 'Aquisitions control number, HNT (RLIN)', 1, 0, '', 9, '', '', '', 0, 5, 'AR', '', '', NULL),
		('955', 'r', 'Circulation control number, HNT (RLIN)', 'Circulation control number, HNT (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'AR', '', '', NULL),
		('955', 's', 'Shelflist note, HNT (RLIN)', 'Shelflist note, HNT (RLIN)', 1, 0, '', 9, '', '', '', 1, 5, 'AR', '', '', NULL),
		('955', 'u', 'Non-printing notes, HNT (RLIN)', 'Non-printing notes, HNT (RLIN)', 1, 0, '', 9, '', '', '', 0, 5, 'AR', '', '', NULL),
		('956', '2', 'Access method', 'Access method', 0, 0, '', 9, '', '', '', 0, -6, 'AR', '', '', NULL),
		('956', '3', 'Materials specified', 'Materials specified', 0, 0, '', 9, '', '', '', 0, -6, 'AR', '', '', NULL),
		('956', '6', 'Linkage', 'Linkage', 0, 0, '', 9, '', '', '', 0, -6, 'AR', '', '', NULL),
		('956', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 9, '', '', '', 0, -6, 'AR', '', '', NULL),
		('956', 'a', 'Host name', 'Host name', 1, 0, '', 9, '', '', '', 0, -6, 'AR', '', '', NULL),
		('956', 'b', 'Access number', 'Access number', 1, 0, '', 9, '', '', '', 0, -6, 'AR', '', '', NULL),
		('956', 'c', 'Compression information', 'Compression information', 1, 0, '', 9, '', '', '', 0, -6, 'AR', '', '', NULL),
		('956', 'd', 'Path', 'Path', 1, 0, '', 9, '', '', '', 0, -6, 'AR', '', '', NULL),
		('956', 'f', 'Electronic name', 'Electronic name', 1, 0, '', 9, '', '', '', 0, -6, 'AR', '', '', NULL),
		('956', 'h', 'Processor of request', 'Processor of request', 0, 0, '', 9, '', '', '', 0, -6, 'AR', '', '', NULL),
		('956', 'i', 'Instruction', 'Instruction', 1, 0, '', 9, '', '', '', 0, -6, 'AR', '', '', NULL),
		('956', 'j', 'Bits per second', 'Bits per second', 0, 0, '', 9, '', '', '', 0, -6, 'AR', '', '', NULL),
		('956', 'k', 'Password', 'Password', 0, 0, '', 9, '', '', '', 0, -6, 'AR', '', '', NULL),
		('956', 'l', 'Logon', 'Logon', 0, 0, '', 9, '', '', '', 0, -6, 'AR', '', '', NULL),
		('956', 'm', 'Contact for access assistance', 'Contact for access assistance', 1, 0, '', 9, '', '', '', 0, -6, 'AR', '', '', NULL),
		('956', 'n', 'Name of location of host in subfield', 'Name of location of host in subfield', 0, 0, '', 9, '', '', '', 0, -6, 'AR', '', '', NULL),
		('956', 'o', 'Operating system', 'Operating system', 0, 0, '', 9, '', '', '', 0, -6, 'AR', '', '', NULL),
		('956', 'p', 'Port', 'Port', 0, 0, '', 9, '', '', '', 0, -6, 'AR', '', '', NULL),
		('956', 'q', 'Electronic format type', 'Electronic format type', 0, 0, '', 9, '', '', '', 0, -6, 'AR', '', '', NULL),
		('956', 'r', 'Settings', 'Settings', 0, 0, '', 9, '', '', '', 0, -6, 'AR', '', '', NULL),
		('956', 's', 'File size', 'File size', 1, 0, '', 9, '', '', '', 0, -6, 'AR', '', '', NULL),
		('956', 't', 'Terminal emulation', 'Terminal emulation', 1, 0, '', 9, '', '', '', 0, -6, 'AR', '', '', NULL),
		('956', 'u', 'Uniform Resource Identifier', 'Uniform Resource Identifier', 1, 0, '', 9, '', '', '', 1, -6, 'AR', '', '', NULL),
		('956', 'v', 'Hours access method available', 'Hours access method available', 1, 0, '', 9, '', '', '', 0, -6, 'AR', '', '', NULL),
		('956', 'w', 'Record control number', 'Record control number', 1, 0, '', 9, '', '', '', 0, -6, 'AR', '', '', NULL),
		('956', 'x', 'Nonpublic note', 'Nonpublic note', 1, 0, '', 9, '', '', '', 0, 6, 'AR', '', '', NULL),
		('956', 'y', 'Link text', 'Link text', 1, 0, '', 9, '', '', '', 0, -6, 'AR', '', '', NULL),
		('956', 'z', 'Public note', 'Public note', 1, 0, '', 9, '', '', '', 0, -6, 'AR', '', '', NULL),
		('960', '3', 'Materials specified, MATL', 'Materials specified, MATL', 0, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('960', 'a', 'Physical location, PLOC (RLIN)', 'Physical location, PLOC (RLIN)', 0, 0, '', 9, '', '', '', 0, -6, 'AR', '', '', NULL),
		('967', 'a', 'GNR (RLIN)', 'GNR (RLIN)', 0, 0, '', 9, '', '', '', 0, -6, 'AR', '', '', NULL),
		('967', 'c', 'PSI (RLIN)', 'PSI (RLIN)', 0, 0, '', 9, '', '', '', 0, -6, 'AR', '', '', NULL),
		('980', '4', 'Relator code', 'Relator code', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('980', '6', 'Linkage', 'Linkage', 0, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('980', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('980', 'a', 'Personal name', 'Personal name', 0, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('980', 'b', 'Numeration', 'Numeration', 0, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('980', 'c', 'Titles and other words associated with a name', 'Titles and other words associated with a name', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('980', 'd', 'Dates associated with a name', 'Dates associated with a name', 0, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('980', 'e', 'Relator term', 'Relator term', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('980', 'f', 'Date of a work', 'Date of a work', 0, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('980', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('980', 'h', 'Medium', 'Medium', 0, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('980', 'j', 'Attribution qualifier', 'Attribution qualifier', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('980', 'k', 'Form subheading', 'Form subheading', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('980', 'l', 'Language of a work', 'Language of a work', 0, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('980', 'm', 'Medium of performance for music', 'Medium of performance for music', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('980', 'n', 'Number of part/section of a work', 'Number of part/section of a work', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('980', 'o', 'Arranged statement for music', 'Arranged statement for music', 0, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('980', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('980', 'q', 'Fuller form of name', 'Fuller form of name', 0, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('980', 'r', 'Key for music', 'Key for music', 0, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('980', 's', 'Version', 'Version', 0, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('980', 't', 'Title of a work', 'Title of a work', 0, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('980', 'u', 'Affiliation', 'Affiliation', 0, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('980', 'v', 'Volume/sequential designation', 'Volume/sequential designation', 0, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('981', '4', 'Relator code', 'Relator code', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('981', '6', 'Linkage', 'Linkage', 0, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('981', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('981', 'a', 'Corporate name or jurisdiction name as entry element', 'Corporate name or jurisdiction name as entry element', 0, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('981', 'b', 'Subordinate unit', 'Subordinate unit', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('981', 'c', 'Location of meeting', 'Location of meeting', 0, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('981', 'd', 'Date of meeting or treaty signing', 'Date of meeting or treaty signing', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('981', 'e', 'Relator term', 'Relator term', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('981', 'f', 'Date of a work', 'Date of a work', 0, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('981', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('981', 'h', 'Medium', 'Medium', 0, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('981', 'k', 'Form subheading', 'Form subheading', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('981', 'l', 'Language of a work', 'Language of a work', 0, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('981', 'm', 'Medium of performance for music', 'Medium of performance for music', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('981', 'n', 'Number of part/section/meeting', 'Number of part/section/meeting', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('981', 'o', 'Arranged statement for music', 'Arranged statement for music', 0, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('981', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('981', 'r', 'Key for music', 'Key for music', 0, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('981', 's', 'Version', 'Version', 0, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('981', 't', 'Title of a work', 'Title of a work', 0, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('981', 'u', 'Affiliation', 'Affiliation', 0, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('981', 'v', 'Volume/sequential designation', 'Volume/sequential designation', 0, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('982', '4', 'Relator code', 'Relator code', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('982', '6', 'Linkage', 'Linkage', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('982', '8', 'Field link and sequence number ', 'Field link and sequence number ', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('982', 'a', 'Meeting name or jurisdiction name as entry element', 'Meeting name or jurisdiction name as entry element', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('982', 'b', 'Number (BK CF MP MU SE VM MX) [OBSOLETE]', 'Number (BK CF MP MU SE VM MX) [OBSOLETE]', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('982', 'c', 'Location of meeting', 'Location of meeting', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('982', 'd', 'Date of meeting', 'Date of meeting', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('982', 'e', 'Subordinate unit', 'Subordinate unit', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('982', 'f', 'Date of a work', 'Date of a work', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('982', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('982', 'h', 'Medium', 'Medium', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('982', 'k', 'Form subheading', 'Form subheading', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('982', 'l', 'Language of a work', 'Language of a work', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('982', 'n', 'Number of part/section/meeting', 'Number of part/section/meeting', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('982', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('982', 'q', 'Name of meeting following jurisdiction name entry element', 'Name of meeting following jurisdiction name entry element', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('982', 's', 'Version', 'Version', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('982', 't', 'Title of a work', 'Title of a work', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('982', 'u', 'Affiliation', 'Affiliation', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('982', 'v', 'Volume/sequential designation', 'Volume/sequential designation', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('983', '6', 'Linkage', 'Linkage', 0, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('983', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('983', 'a', 'Uniform title', 'Uniform title', 0, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('983', 'd', 'Date of treaty signing', 'Date of treaty signing', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('983', 'f', 'Date of a work', 'Date of a work', 0, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('983', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('983', 'h', 'Medium', 'Medium', 0, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('983', 'k', 'Form subheading', 'Form subheading', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('983', 'l', 'Language of a work', 'Language of a work', 0, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('983', 'm', 'Medium of performance for music', 'Medium of performance for music', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('983', 'n', 'Number of part/section of a work', 'Number of part/section of a work', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('983', 'o', 'Arranged statement for music', 'Arranged statement for music', 0, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('983', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('983', 'r', 'Key for music', 'Key for music', 0, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('983', 's', 'Version', 'Version', 0, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('983', 't', 'Title of a work', 'Title of a work', 0, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('983', 'v', 'Volume number/sequential designation', 'Volume number/sequential designation', 0, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('984', 'a', 'Holding library identification number', 'Holding library identification number', 0, 0, '', 9, '', '', '', NULL, 5, 'AR', '', '', NULL),
		('984', 'b', 'Physical description codes', 'Physical description codes', 1, 0, '', 9, '', '', '', 0, 5, 'AR', '', '', NULL),
		('984', 'c', 'Call number', 'Call number', 0, 0, '', 9, '', '', '', 0, 5, 'AR', '', '', NULL),
		('984', 'd', 'Volume or other numbering', 'Volume or other numbering', 0, 0, '', 9, '', '', '', 0, 5, 'AR', '', '', NULL),
		('984', 'e', 'Dates', 'Dates', 0, 0, '', 9, '', '', '', 0, 5, 'AR', '', '', NULL),
		('984', 'f', 'Completeness note', 'Completeness note', 0, 0, '', 9, '', '', '', 0, 5, 'AR', '', '', NULL),
		('984', 'g', 'Referral note', 'Referral note', 0, 0, '', 9, '', '', '', 0, 5, 'AR', '', '', NULL),
		('984', 'h', 'Retention note', 'Retention note', 0, 0, '', 9, '', '', '', 0, 5, 'AR', '', '', NULL),
		('987', 'a', 'Romanization/conversion identifier', 'Romanization/conversion identifier', 0, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('987', 'b', 'Agency that converted, created or reviewed', 'Agency that converted, created or reviewed', 1, 0, '', 9, '', '', '', 0, -6, 'AR', '', '', NULL),
		('987', 'c', 'Date of conversion or review', 'Date of conversion or review', 0, 0, '', 9, '', '', '', 0, -6, 'AR', '', '', NULL),
		('987', 'd', 'Status code', 'Status code ', 0, 0, '', 9, '', '', '', 0, -6, 'AR', '', '', NULL),
		('987', 'e', 'Version of conversion program used', 'Version of conversion program used', 0, 0, '', 9, '', '', '', 0, -6, 'AR', '', '', NULL),
		('987', 'f', 'Note', 'Note', 0, 0, '', 9, '', '', '', 0, -6, 'AR', '', '', NULL),
		('990', 'a', 'Link information for 9XX fields', 'Link information for 9XX fields', 1, 0, '', 9, '', '', '', 0, -6, 'AR', '', '', NULL),
		('990', 'b', 'Link information for field corresponding to 9XX field', 'Link information for field corresponding to 9XX field', 1, 0, '', 9, '', '', '', 0, -6, 'AR', '', '', NULL),
		('995', '0', 'Withdrawn status [LOCAL, KOHA]', 'Withdrawn status [LOCAL, KOHA]', 0, 0, '', 9, '', '', '', 0, 5, 'AR', '', '', NULL),
		('995', '1', 'Lost status [LOCAL, KOHA]', 'Lost status [LOCAL, KOHA]', 0, 0, '', 9, '', '', '', 0, 5, 'AR', '', '', NULL),
		('995', '2', 'System code (specific classification or other scheme and edition) [LOCAL, KOHA]', 'System code (specific classification or other scheme and edition) [LOCAL, KOHA]', 0, 0, '', 9, '', '', '', NULL, 5, 'AR', '', '', NULL),
		('995', '3', 'Use restrictions [LOCAL, KOHA]', 'Use restrictions [LOCAL, KOHA]', 0, 0, '', 9, '', '', '', 0, 5, 'AR', '', '', NULL),
		('995', '4', 'Koha normalized classification for sorting [LOCAL, KOHA]', 'Koha normalized classification for sorting [LOCAL, KOHA]', 0, 0, '', 9, '', '', '', 0, 5, 'AR', '', '', NULL),
		('995', '5', 'Coded location qualifier [LOCAL, KOHA]', 'Coded location qualifier [LOCAL, KOHA]', 1, 0, '', 9, '', '', '', NULL, 5, 'AR', '', '', NULL),
		('995', '6', 'Copy number [LOCAL, KOHA]', 'Copy number [LOCAL, KOHA]', 0, 0, '', 9, '', '', '', NULL, 5, 'AR', '', '', NULL),
		('995', '7', 'Uniform Resource Identifier [LOCAL, KOHA]', 'Uniform Resource Identifier [LOCAL, KOHA]', 1, 0, '', 9, '', '', '', 1, 5, 'AR', '', '', NULL),
		('995', '8', 'Collection code [LOCAL, KOHA]', 'Collection code [LOCAL, KOHA]', 0, 0, '', 9, '', '', '', 0, 5, 'AR', '', '', NULL),
		('995', '9', 'Internal item number (Koha itemnumber, autogenerated) [LOCAL, KOHA]', 'Internal itemnumber (Koha itemnumber) [LOCAL, KOHA]', 0, 0, '', 9, '', '', '', 0, 5, 'AR', '', '', NULL),
		('995', 'a', 'Origin of the item (home branch) (free text)', 'Origin of item (home branch) (free text)', 0, 0, '', 9, '', '', '', 0, 5, 'AR', '', '', NULL),
		('995', 'b', 'Origin of item (home branch) (coded)', 'Origin of item (home branch (coded)', 0, 0, '', 9, '', '', '', 0, 5, 'AR', '', '', NULL),
		('995', 'c', 'Lending or holding organisation (holding branch) (free text)', 'Lending or holding organisation (holding branch) (free text)', 0, 0, '', 9, '', '', '', 0, 5, 'AR', '', '', NULL),
		('995', 'd', 'Lending or holding organisation (holding branch) code', 'Lending or holding organisation (holding branch) code', 0, 0, '', 9, '', '', '', 0, 5, 'AR', '', '', NULL),
		('995', 'e', 'Genre detail', 'Genre', 0, 0, '', 9, '', '', '', 0, 5, 'AR', '', '', NULL),
		('995', 'f', 'Barcode', 'Barcode', 0, 0, '', 9, '', '', '', 0, 5, 'AR', '', '', NULL),
		('995', 'g', 'Barcode prefix', 'Barcode prefix', 0, 0, '', 9, '', '', '', 0, 5, 'AR', '', '', NULL),
		('995', 'h', 'Barcode incrementation', 'Barcode incrementation', 0, 0, '', 9, '', '', '', 0, 5, 'AR', '', '', NULL),
		('995', 'i', 'Barcode suffix', 'Barcode suffix', 0, 0, '', 9, '', '', '', 0, 5, 'AR', '', '', NULL),
		('995', 'j', 'Section', 'Section', 0, 0, '', 9, '', '', '', 0, 5, 'AR', '', '', NULL),
		('995', 'k', 'Call number (full call number)', 'Call number (full call number)', 0, 0, '', 9, '', '', '', 0, 5, 'AR', '', '', NULL),
		('995', 'l', 'Numbering (volume or other part)', 'Numbering (bound volume or other part)', 0, 0, '', 9, '', '', '', 0, 5, 'AR', '', '', NULL),
		('995', 'm', 'Date of loan or deposit', 'Date of loan or deposit', 0, 0, '', 9, '', '', '', 0, 5, 'AR', '', '', NULL),
		('995', 'n', 'Expiration of loan date', 'Expiration of loan date', 0, 0, '', 9, '', '', '', 0, 5, 'AR', '', '', NULL),
		('995', 'o', 'Circulation type (not for loan)', 'Circulation type (not for loan)', 1, 0, '', 9, '', '', '', 0, 5, 'AR', '', '', NULL),
		('995', 'p', 'Serial', 'Serial', 0, 0, '', 9, '', '', '', 0, 5, 'AR', '', '', NULL),
		('995', 'q', 'Intended audience (age level)', 'Intended audience (age level)', 0, 0, '', 9, '', '', '', 0, 5, 'AR', '', '', NULL),
		('995', 'r', 'Type of item and material', 'Type of item and material', 0, 0, '', 9, '', '', '', 0, 5, 'AR', '', '', NULL),
		('995', 's', 'Acquisition mode', 'Acquisition mode', 0, 0, '', 9, '', '', '', 0, 5, 'AR', '', '', NULL),
		('995', 't', 'Genre', 'Genre', 0, 0, '', 9, '', '', '', 0, 5, 'AR', '', '', NULL),
		('995', 'u', 'Copy note', 'Copy note', 0, 0, '', 9, '', '', '', 0, 5, 'AR', '', '', NULL),
		('995', 'v', 'Periodical number', 'Periodical number', 0, 0, '', 9, '', '', '', 0, 5, 'AR', '', '', NULL),
		('995', 'w', 'Recipient organisation code', 'Recipient organisation code', 0, 0, '', 9, '', '', '', 0, 5, 'AR', '', '', NULL),
		('995', 'x', 'Recipient organisation, free text', 'Recipient organisation, free text', 0, 0, '', 9, '', '', '', 0, 5, 'AR', '', '', NULL),
		('995', 'y', 'Recipient parent organisation code', 'Recipient parent organisation code', 0, 0, '', 9, '', '', '', 0, 5, 'AR', '', '', NULL),
		('995', 'z', 'Recipient parent organisation, free text', 'Recipient parent organisation, free text', 0, 0, '', 9, '', '', '', 0, 5, 'AR', '', '', NULL),
		('998', 'b', 'Operator\'s initials, OID (RLIN)', 'Operator\'s initials, OID (RLIN)', 0, 0, '', 9, '', '', '', 0, -6, 'AR', '', '', NULL),
		('998', 'c', 'Cataloger\'s initials, CIN (RLIN)', 'Cataloger\'s initials, CIN (RLIN)', 0, 0, '', 9, '', '', '', 0, -6, 'AR', '', '', NULL),
		('998', 'd', 'First date, FD (RLIN)', 'First Date, FD (RLIN)', 0, 0, '', 9, '', '', '', 0, -6, 'AR', '', '', NULL),
		('998', 'i', 'RINS (RLIN)', 'RINS (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'AR', '', '', NULL),
		('998', 'l', 'LI (RLIN)', 'LI (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'AR', '', '', NULL),
		('998', 'n', 'NUC (RLIN)', 'NUC (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'AR', '', '', NULL),
		('998', 'p', 'PROC (RLIN)', 'PROC (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'AR', '', '', NULL),
		('998', 's', 'CC (RLIN)', 'CC (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'AR', '', '', NULL),
		('998', 't', 'RTYP (RLIN)', 'RTYP (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'AR', '', '', NULL),
		('998', 'w', 'PLINK (RLIN)', 'PLINK (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'AR', '', '', NULL);



-- *******************************************************


-- ******************************************************************
-- SIMPLE KITS KOHA RECORD AND HOLDINGS MANAGEMENT FIELDS/SUBFIELDS.
-- ******************************************************************


-- Current Record ID Field/Subfields


INSERT INTO `marc_tag_structure` (`tagfield`, `liblibrarian`, `libopac`, `repeatable`, `mandatory`, `authorised_value`, `frameworkcode`) VALUES
		('999', 'SYSTEM CONTROL NUMBERS (KOHA)', 'SYSTEM CONTROL NUMBERS (KOHA)', 1, 0, '', 'KT');

INSERT INTO `marc_subfield_structure` (`tagfield`, `tagsubfield`, `liblibrarian`, `libopac`, `repeatable`, `mandatory`, `kohafield`, `tab`, `authorised_value`, `authtypecode`, `value_builder`, `isurl`, `hidden`, `frameworkcode`, `seealso`, `link`, `defaultvalue`) VALUES
		('999', 'a', 'Item type [OBSOLETE]', 'Item type [OBSOLETE]', 0, 0, NULL, -1, NULL, NULL, '', NULL, -5, 'KT', '', '', NULL),
		('999', 'b', 'Koha Dewey Subclass [OBSOLETE]', 'Koha Dewey Subclass [OBSOLETE]', 0, 0, NULL, 0, NULL, NULL, '', NULL, -5, 'KT', '', '', NULL),
		('999', 'c', 'Koha biblionumber', 'Koha biblionumber', 0, 0, 'biblio.biblionumber', -1, NULL, NULL, '', NULL, -5, 'KT', '', '', NULL),
		('999', 'd', 'Koha biblioitemnumber', 'Koha biblioitemnumber', 0, 0, 'biblioitems.biblioitemnumber', -1, NULL, NULL, '', NULL, -5, 'KT', '', '', NULL);


-- ******************************************************


-- Plugins which need to be written for primary biblioitems Field/Subfields.


-- 		('942', '2', 'Source of classification or shelving scheme', 'Source of classification or shelving scheme', 0, 0, 'biblioitems.cn_source', 9, '', '', 'marc21_classcodes.pl', NULL, 0, 'KT', '', '', NULL),
-- 		('942', 'h', 'Classification part', 'Classification part', 0, 0, 'biblioitems.cn_class', 9, '', '', 'marc21_callnumber.pl', NULL, 0, 'KT', '', '', NULL),



-- Current primary biblioitems Field/Subfields


INSERT INTO `marc_tag_structure` (`tagfield`, `liblibrarian`, `libopac`, `repeatable`, `mandatory`, `authorised_value`, `frameworkcode`) VALUES
		('942', 'ADDED ENTRY ELEMENTS (KOHA)', 'ADDED ENTRY ELEMENTS (KOHA)', 0, 0, '', 'KT');

INSERT INTO `marc_subfield_structure` (`tagfield`, `tagsubfield`, `liblibrarian`, `libopac`, `repeatable`, `mandatory`, `kohafield`, `tab`, `authorised_value`, `authtypecode`, `value_builder`, `isurl`, `hidden`, `frameworkcode`, `seealso`, `link`, `defaultvalue`) VALUES
		('942', '0', 'Koha issues (borrowed), all copies', 'Koha issues (borrowed), all copies', 0, 0, 'biblioitems.totalissues', 9, '', '', '', NULL, -5, 'KT', '', '', NULL),
		('942', '2', 'Source of classification or shelving scheme', 'Source of classification or shelving scheme', 0, 0, 'biblioitems.cn_source', 9, 'cn_source', '', '', NULL, 0, 'KT', '', '', NULL),
		('942', '6', 'Koha normalized classification for sorting', 'Koha normalized classification for sorting', 0, 0, 'biblioitems.cn_sort', -1, '', '', '', 0, 7, 'KT', '', '', NULL),
		('942', 'a', 'Institution code [OBSOLETE]', 'Institution code [OBSOLETE]', 0, 0, '', 9, '', '', '', NULL, -5, 'KT', '', '', NULL),
		('942', 'c', 'Item type', 'Item type', 0, 1, 'biblioitems.itemtype', 9, 'itemtypes', '', '', NULL, 0, 'KT', '', '', NULL),
		('942', 'e', 'Edition', 'Edition', 0, 0, 'biblioitems.cn_edition', 9, 'CN_EDITION', '', '', NULL, 0, 'KT', '', '', NULL),
		('942', 'h', 'Classification part', 'Classification part', 0, 0, 'biblioitems.cn_class', 9, '', '', '', NULL, 0, 'KT', '', '', NULL),
		('942', 'i', 'Item part', 'Item part', 1, 0, 'biblioitems.cn_item', 9, '', '', '', NULL, 9, 'KT', '', '', NULL),
		('942', 'k', 'Call number prefix', 'Call number prefix', 0, 0, 'biblioitems.cn_prefix', 9, '', '', '', NULL, 0, 'KT', '', '', NULL),
		('942', 'm', 'Call number suffix', 'Call number suffix', 0, 0, 'biblioitems.cn_suffix', 9, '', '', '', 0, 0, 'KT', '', '', NULL),
		('942', 'n', 'Suppress in OPAC', 'Suppress in OPAC', 0, 0, NULL, 9, '', '', '', 0, 0, 'KT', '', '', NULL),
		('942', 's', 'Serial record flag', 'Serial record', 0, 0, 'biblio.serial', 9, '', '', '', 0, -5, 'KT', '', '', NULL);


-- ******************************************************


-- Plugins which need to be written for items Field/Subfields


-- 		('952', '2', 'Source of classification or shelving scheme', 'Source of classification or shelving scheme', 0, 0, 'items.cn_source', 10, '', '', 'marc21_classcodes.pl', NULL, 0, 'KT', '', '', NULL),
-- 		('952', 'o', 'Full call number', 'Full call number', 0, 0, 'items.itemcallnumber', 10, '', 'marc21_itemcallnumber.pl', NULL, 0, 0, 'KT', '', '', NULL),



-- Current items Field/Subfields


INSERT INTO `marc_tag_structure` (`tagfield`, `liblibrarian`, `libopac`, `repeatable`, `mandatory`, `authorised_value`, `frameworkcode`) VALUES
		('952', 'LOCATION AND ITEM INFORMATION (KOHA)', 'LOCATION AND ITEM INFORMATION (KOHA)', 1, 0, '', 'KT');

INSERT INTO `marc_subfield_structure` (`tagfield`, `tagsubfield`, `liblibrarian`, `libopac`, `repeatable`, `mandatory`, `kohafield`, `tab`, `authorised_value`, `authtypecode`, `value_builder`, `isurl`, `hidden`, `frameworkcode`, `seealso`, `link`, `defaultvalue`) VALUES
		('952', '0', 'Withdrawn status', 'Withdrawn status', 0, 0, 'items.wthdrawn', 10, 'WITHDRAWN', '', '', 0, 0, 'KT', '', '', NULL),
		('952', '1', 'Lost status', 'Lost status', 0, 0, 'items.itemlost', 10, 'LOST', '', '', 0, 0, 'KT', '', '', NULL),
		('952', '2', 'Source of classification or shelving scheme', 'Source of classification or shelving scheme', 0, 0, 'items.cn_source', 10, 'cn_source', '', '', NULL, 0, 'KT', '', '', NULL),
		('952', '3', 'Materials specified (bound volume or other part)', 'Materials specified (bound volume or other part)', 0, 0, 'items.materials', 10, '', '', '', NULL, -1, 'KT', '', '', NULL),
		('952', '4', 'Damaged status', 'Damaged status', 0, 0, 'items.damaged', 10, 'DAMAGED', '', '', NULL, 0, 'KT', '', '', NULL),
		('952', '5', 'Use restrictions', 'Use restrictions', 0, 0, 'items.restricted', 10, 'RESTRICTED', '', '', 0, 0, 'KT', '', '', NULL),
		('952', '6', 'Koha normalized classification for sorting', 'Koha normalized classification for sorting', 0, 0, 'items.cn_sort', -1, '', '', '', 0, 7, 'KT', '', '', NULL),
		('952', '7', 'Not for loan', 'Not for loan', 0, 0, 'items.notforloan', 10, 'NOT_LOAN', '', '', 0, 0, 'KT', '', '', NULL),
		('952', '8', 'Collection code', 'Collection code', 0, 0, 'items.ccode', 10, 'CCODE', '', '', 0, 0, 'KT', '', '', NULL),
		('952', '9', 'Koha itemnumber (autogenerated)', 'Koha itemnumber', 0, 0, 'items.itemnumber', -1, '', '', '', 0, 7, 'KT', '', '', NULL),
		('952', 'a', 'Permanent location', 'Permanent location', 0, 0, 'items.homebranch', 10, 'branches', '', '', 0, 0, 'KT', '', '', NULL),
		('952', 'b', 'Current location', 'Current location', 0, 0, 'items.holdingbranch', 10, 'branches', '', '', 0, 0, 'KT', '', '', NULL),
		('952', 'c', 'Shelving location', 'Shelving location', 0, 0, 'items.location', 10, 'LOC', '', '', 0, 0, 'KT', '', '', NULL),
		('952', 'd', 'Date acquired', 'Date acquired', 0, 0, 'items.dateaccessioned', 10, '', '', 'dateaccessioned.pl', 0, 0, 'KT', '', '', NULL),
		('952', 'e', 'Source of acquisition', 'Source of acquisition', 0, 0, 'items.booksellerid', 10, '', '', '', 0, 0, 'KT', '', '', NULL),
		('952', 'f', 'Coded location qualifier', 'Coded location qualifier', 0, 0, 'items.coded_location_qualifier', 10, '', '', '', NULL, 0, 'KT', '', '', NULL),
		('952', 'g', 'Cost, normal purchase price', 'Cost, normal purchase price', 0, 0, 'items.price', 10, '', '', '', 0, 0, 'KT', '', '', NULL),
		('952', 'h', 'Serial Enumeration / chronology','Serial Enumeration / chronology', 0, 0, 'items.enumchron', 10, '', '', '', 0, 0, 'KT', '', '', NULL),
        ('952', 'i', 'Inventory number','Inventory number', 0, 0, 'items.stocknumber', 10, '', '', '', 0, 0, 'KT', '', '', NULL),
		('952', 'j', 'Shelving control number', 'Shelving control number', 0, 0, 'items.stack', 10, 'STACK', '', '', NULL, -1, 'KT', '', '', NULL),
		('952', 'l', 'Total Checkouts', 'Total Checkouts', 0, 0, 'items.issues', 10, '', '', '', NULL, -5, 'KT', '', '', NULL),
		('952', 'm', 'Total Renewals', 'Total Renewals', 0, 0, 'items.renewals', 10, '', '', '', NULL, -5, 'KT', '', '', NULL),
		('952', 'n', 'Total Holds', 'Total Holds', 0, 0, 'items.reserves', 10, '', '', '', NULL, -5, 'KT', '', '', NULL),
		('952', 'o', 'Full call number', 'Full call number', 0, 0, 'items.itemcallnumber', 10, '', '', NULL, 0, 0, 'KT', '', '', NULL),
		('952', 'p', 'Barcode', 'Barcode', 0, 0, 'items.barcode', 10, '', '', 'barcode.pl', 0, 0, 'KT', '', '', NULL),
		('952', 'q', 'Checked out', 'Checked out', 0, 0, 'items.onloan', 10, '', '', '', NULL, -5, 'KT', '', '', NULL),
		('952', 'r', 'Date last seen', 'Date last seen', 0, 0, 'items.datelastseen', 10, '', '', '', NULL, -5, 'KT', '', '', NULL),
		('952', 's', 'Date last borrowed', 'Date last borrowed', 0, 0, 'items.datelastborrowed', 10, '', '', '', NULL, -5, 'KT', '', '', NULL),
		('952', 't', 'Copy number', 'Copy number', 0, 0, 'items.copynumber', 10, '', '', '', NULL, 0, 'KT', '', '', NULL),
		('952', 'u', 'Uniform Resource Identifier', 'Uniform Resource Identifier', 0, 0, 'items.uri', 10, '', '', '', 1, 0, 'KT', '', '', NULL),
		('952', 'v', 'Cost, replacement price', 'Cost, replacement price', 0, 0, 'items.replacementprice', 10, '', '', '', 0, 0, 'KT', '', '', NULL),
		('952', 'w', 'Price effective from', 'Price effective from', 0, 0, 'items.replacementpricedate', 10, '', '', '', 0, 0, 'KT', '', '', NULL),
		('952', 'x', 'Non-public note', 'Non-public note', 0, 0, '', 10, '', '', '', NULL, 1, 'KT', '', '', NULL),
		('952', 'y', 'Koha item type', 'Koha item type', 0, 0, 'items.itype', 10, 'itemtypes', '', '', NULL, 0, 'KT', '', '', NULL),
		('952', 'z', 'Public note', 'Public note', 0, 0, 'items.itemnotes', 10, '', '', '', NULL, 0, 'KT', '', '', NULL);



-- *******************************************************



-- ********************************************************************
-- SIMPLE KITS MARC 21 FIELDS/SUBFIELDS AND COMMMONLY USED EXTENSIONS.
-- ********************************************************************


INSERT INTO `marc_tag_structure` (`tagfield`, `liblibrarian`, `libopac`, `repeatable`, `mandatory`, `authorised_value`, `frameworkcode`) VALUES
		('000', 'LEADER', 'LEADER', 0, 1, '', 'KT'),
		('001', 'CONTROL NUMBER', 'CONTROL NUMBER', 0, 0, '', 'KT'),
		('003', 'CONTROL NUMBER IDENTIFIER', 'CONTROL NUMBER IDENTIFIER', 0, 0, '', 'KT'),
		('005', 'DATE AND TIME OF LATEST TRANSACTION', 'DATE AND TIME OF LATEST TRANSACTION', 0, 0, '', 'KT'),
		('006', 'FIXED-LENGTH DATA ELEMENTS--ADDITIONAL MATERIAL CHARACTERISTICS--GENERAL INFORMATION', 'FIXED-LENGTH DATA ELEMENTS--ADDITIONAL MATERIAL CHARACTERISTICS--GENERAL INFORMATION', 1, 0, '', 'KT'),
		('007', 'PHYSICAL DESCRIPTION FIXED FIELD--GENERAL INFORMATION', 'PHYSICAL DESCRIPTION FIXED FIELD--GENERAL INFORMATION', 1, 0, '', 'KT'),
		('008', 'FIXED-LENGTH DATA ELEMENTS--GENERAL INFORMATION', 'FIXED-LENGTH DATA ELEMENTS--GENERAL INFORMATION', 0, 1, '', 'KT'),
		('009', 'PHYSICAL DESCRIPTION FIXED-FIELD FOR ARCHIVAL COLLECTION (VM) [OBSOLETE]', 'PHYSICAL DESCRIPTION FIXED-FIELD FOR ARCHIVAL COLLECTION (VM) [OBSOLETE]', 1, 0, '', 'KT'),
		('010', 'LIBRARY OF CONGRESS CONTROL NUMBER', 'LIBRARY OF CONGRESS CONTROL NUMBER', 0, 0, '', 'KT'),
		('011', 'LINKING LIBRARY OF CONGRESS CONTROL NUMBER [OBSOLETE]', 'LINKING LIBRARY OF CONGRESS CONTROL NUMBER [OBSOLETE]', 0, 0, '', 'KT'),
		('013', 'PATENT CONTROL INFORMATION', 'PATENT CONTROL INFORMATION', 1, 0, '', 'KT'),
		('015', 'NATIONAL BIBLIOGRAPHY NUMBER', 'NATIONAL BIBLIOGRAPHY NUMBER', 1, 0, '', 'KT'),
		('016', 'NATIONAL BIBLIOGRAPHIC AGENCY CONTROL NUMBER', 'NATIONAL BIBLIOGRAPHIC AGENCY CONTROL NUMBER', 1, 0, '', 'KT'),
		('017', 'COPYRIGHT OR LEGAL DEPOSIT NUMBER', 'COPYRIGHT OR LEGAL DEPOSIT NUMBER', 1, 0, '', 'KT'),
		('018', 'COPYRIGHT ARTICLE-FEE CODE', 'COPYRIGHT ARTICLE-FEE CODE', 0, 0, '', 'KT'),
		('020', 'ISBN', 'INTERNATIONAL STANDARD BOOK NUMBER', 1, 0, NULL, 'KT'),
		('022', 'INTERNATIONAL STANDARD SERIAL NUMBER', 'INTERNATIONAL STANDARD SERIAL NUMBER', 1, 0, NULL, 'KT'),
		('023', 'STANDARD FILM NUMBER (VM) [DELETED]', 'STANDARD FILM NUMBER (VM) [DELETED]', 1, 0, NULL, 'KT'),
		('024', 'OTHER STANDARD IDENTIFIER', 'OTHER STANDARD IDENTIFIER', 1, 0, NULL, 'KT'),
		('025', 'OVERSEAS ACQUISITION NUMBER', 'OVERSEAS ACQUISITION NUMBER', 1, 0, '', 'KT'),
		('026', 'FINGERPRINT IDENTIFIER', 'FINGERPRINT IDENTIFIER', 1, 0, '', 'KT'),
		('027', 'STANDARD TECHNICAL REPORT NUMBER', 'STANDARD TECHNICAL REPORT NUMBER', 1, 0, '', 'KT'),
		('028', 'IDENTIFICATION NUMBER--PUBLISHER NUMBER', 'PUBLISHER NUMBER', 1, 0, NULL, 'KT'),
		('029', 'OTHER SYSTEM CONTROL NUMBER (OCLC)', ' (OCLC)', 1, 0, '', 'KT'),
		('030', 'CODEN DESIGNATION', 'CODEN DESIGNATION', 1, 0, '', 'KT'),
		('031', 'MUSICAL INCIPITS INFORMATION', 'MUSICAL INCIPITS INFORMATION', 1, 0, '', 'KT'),
		('032', 'POSTAL REGISTRATION NUMBER', 'POSTAL REGISTRATION NUMBER', 1, 0, '', 'KT'),
		('033', 'DATE/TIME AND PLACE OF AN EVENT', 'DATE/TIME AND PLACE OF AN EVENT', 1, 0, '', 'KT'),
		('034', 'CODED CARTOGRAPHIC MATHEMATICAL DATA', 'CODED CARTOGRAPHIC MATHEMATICAL DATA', 1, 0, '', 'KT'),
		('035', 'SYSTEM CONTROL NUMBER', 'SYSTEM CONTROL NUMBER', 1, 0, NULL, 'KT'),
		('036', 'ORIGINAL STUDY NUMBER FOR COMPUTER DATA FILES', 'ORIGINAL STUDY NUMBER FOR COMPUTER DATA FILES', 0, 0, '', 'KT'),
		('037', 'PUBLICATION, DISTRIBUTION DETAILS--SOURCE OF ACQUISITION', 'SOURCE OF ACQUISITION', 1, 0, NULL, 'KT'),
		('038', 'RECORD CONTENT LICENSOR', 'RECORD CONTENT LICENSOR', 0, 0, '', 'KT'),
		('039', 'LEVEL OF BIBLIOGRAPHIC CONTROL AND CODING DETAIL [OBSOLETE]', 'LEVEL OF BIBLIOGRAPHIC CONTROL AND CODING DETAIL [OBSOLETE]', 0, 0, '', 'KT'),
		('040', 'CATALOGING SOURCE', 'CATALOGING SOURCE', 0, 0, NULL, 'KT'),
		('041', 'LANGUAGE CODE', 'LANGUAGE CODE', 1, 0, '', 'KT'),
		('042', 'AUTHENTICATION CODE', 'AUTHENTICATION CODE', 0, 0, '', 'KT'),
		('043', 'GEOGRAPHIC AREA CODE', 'GEOGRAPHIC AREA CODE', 0, 0, NULL, 'KT'),
		('044', 'COUNTRY OF PUBLISHING/PRODUCING ENTITY CODE', 'COUNTRY OF PUBLISHING/PRODUCING ENTITY CODE', 0, 0, '', 'KT'),
		('045', 'TIME PERIOD OF CONTENT', 'TIME PERIOD OF CONTENT', 0, 0, '', 'KT'),
		('046', 'SPECIAL CODED DATES', 'SPECIAL CODED DATES', 1, 0, '', 'KT'),
		('047', 'FORM OF MUSICAL COMPOSITION CODE', 'FORM OF MUSICAL COMPOSITION CODE', 1, 0, '', 'KT'),
		('048', 'NUMBER OF MUSICAL INSTRUMENTS OR VOICES CODE', 'NUMBER OF MUSICAL INSTRUMENTS OR VOICES CODE', 1, 0, '', 'KT'),
		('049', 'LOCAL HOLDINGS (OCLC)', 'LOCAL HOLDINGS (OCLC)', 0, 0, '', 'KT'),
		('050', 'LIBRARY OF CONGRESS CALL NUMBER', 'LIBRARY OF CONGRESS CALL NUMBER', 1, 0, NULL, 'KT'),
		('051', 'LIBRARY OF CONGRESS COPY, ISSUE, OFFPRINT STATEMENT', 'LIBRARY OF CONGRESS COPY, ISSUE, OFFPRINT STATEMENT', 1, 0, NULL, 'KT'),
		('052', 'GEOGRAPHIC CLASSIFICATION', 'GEOGRAPHIC CLASSIFICATION', 1, 0, NULL, 'KT'),
		('055', 'CLASSIFICATION NUMBERS ASSIGNED IN CANADA', 'CLASSIFICATION NUMBERS ASSIGNED IN CANADA', 1, 0, NULL, 'KT'),
		('060', 'NATIONAL LIBRARY OF MEDICINE CALL NUMBER', 'NATIONAL LIBRARY OF MEDICINE CALL NUMBER', 1, 0, NULL, 'KT'),
		('061', 'NATIONAL LIBRARY OF MEDICINE COPY STATEMENT', 'NATIONAL LIBRARY OF MEDICINE COPY STATEMENT', 1, 0, NULL, 'KT'),
		('066', 'CHARACTER SETS PRESENT', 'CHARACTER SETS PRESENT', 0, 0, NULL, 'KT'),
		('070', 'NATIONAL AGRICULTURAL LIBRARY CALL NUMBER', 'NATIONAL AGRICULTURAL LIBRARY CALL NUMBER', 1, 0, NULL, 'KT'),
		('071', 'NATIONAL AGRICULTURAL LIBRARY COPY STATEMENT', 'NATIONAL AGRICULTURAL LIBRARY COPY STATEMENT', 1, 0, NULL, 'KT'),
		('072', 'SUBJECT CATEGORY CODE', 'SUBJECT CATEGORY CODE', 1, 0, NULL, 'KT'),
		('074', 'GPO ITEM NUMBER', 'GPO ITEM NUMBER', 1, 0, NULL, 'KT'),
		('080', 'UNIVERSAL DECIMAL CLASSIFICATION NUMBER', 'UNIVERSAL DECIMAL CLASSIFICATION NUMBER', 1, 0, NULL, 'KT'),
		('082', 'DEWEY DECIMAL CLASSIFICATION NUMBER', 'DEWEY DECIMAL CLASSIFICATION NUMBER', 1, 0, NULL, 'KT'),
		('084', 'OTHER CLASSIFICATION NUMBER', 'OTHER CLASSIFICATION NUMBER', 1, 0, NULL, 'KT'),
		('086', 'GOVERNMENT DOCUMENT CLASSIFICATION NUMBER', 'GOVERNMENT DOCUMENT CLASSIFICATION NUMBER', 1, 0, NULL, 'KT'),
		('087', 'REPORT NUMBER [OBSOLETE, CAN/MARC]', 'REPORT NUMBER [OBSOLETE, CAN/MARC]', 1, 0, NULL, 'KT'),
		('088', 'REPORT NUMBER', 'REPORT NUMBER', 1, 0, NULL, 'KT'),
		('090', 'LOCALLY ASSIGNED LC-TYPE CALL NUMBER (OCLC); LOCAL CALL NUMBER (RLIN)', 'LOCALLY ASSIGNED LC-TYPE CALL NUMBER (OCLC); LOCAL CALL NUMBER (OCLC)', 1, 0, '', 'KT'),
		('091', 'MICROFILM SHELF LOCATION (AM) [OBSOLETE]', 'MICROFILM SHELF LOCATION (AM) [OBSOLETE]', 0, 0, '', 'KT'),
		('092', 'LOCALLY ASSIGNED DEWEY CALL NUMBER (OCLC)', 'LOCALLY ASSIGNED DEWEY CALL NUMBER (OCLC)', 1, 0, '', 'KT'),
		('096', 'LOCALLY ASSIGNED NLM-TYPE CALL NUMBER (OCLC)', 'LOCALLY ASSIGNED NLM-TYPE CALL NUMBER (OCLC)', 1, 0, '', 'KT'),
		('098', 'OTHER CLASSIFICATION SCHEMES (OCLC)', 'OTHER CLASSIFICATION SCHEMES (OCLC)', 1, 0, '', 'KT'),
		('099', 'LOCAL FREE-TEXT CALL NUMBER (OCLC)', 'LOCAL FREE-TEXT CALL NUMBER (OCLC)', 1, 0, '', 'KT'),
		('100', 'MAIN ENTRY--AUTHOR/DEVELOPER--PERSONAL NAME', 'MAIN ENTRY--PERSONAL NAME', 0, 0, NULL, 'KT'),
		('110', 'MAIN ENTRY--AUTHOR/DEVELOPER--CORPORATE NAME', 'MAIN ENTRY--CORPORATE NAME', 0, 0, NULL, 'KT'),
		('111', 'MAIN ENTRY--MEETING NAME', 'MAIN ENTRY--MEETING NAME', 0, 0, NULL, 'KT'),
		('130', 'MAIN ENTRY--UNIFORM TITLE', 'MAIN ENTRY--UNIFORM TITLE', 0, 0, NULL, 'KT'),
		('210', 'ABBREVIATED TITLE', 'ABBREVIATED TITLE', 1, 0, NULL, 'KT'),
		('211', 'ACRONYM OR SHORTENED TITLE [OBSOLETE]', 'ACRONYM OR SHORTENED TITLE [OBSOLETE]', 1, 0, NULL, 'KT'),
		('212', 'VARIANT ACCESS TITLE [OBSOLETE]', 'VARIANT ACCESS TITLE [OBSOLETE]', 1, 0, NULL, 'KT'),
		('214', 'AUGMENTED TITLE [OBSOLETE]', 'AUGMENTED TITLE [OBSOLETE]', 1, 0, NULL, 'KT'),
		('222', 'KEY TITLE', 'KEY TITLE', 1, 0, NULL, 'KT'),
		('240', 'UNIFORM TITLE', 'UNIFORM TITLE', 0, 0, 'Unititle', 'KT'),
		('241', 'ROMANIZED TITLE (BK AM CF MP MU VM) [OBSOLETE]', 'ROMANIZED TITLE (BK AM CF MP MU VM) [OBSOLETE]', 0, 0, '', 'KT'),
		('242', 'TRANSLATION OF TITLE BY CATALOGING AGENCY', 'TRANSLATION OF TITLE BY CATALOGING AGENCY', 1, 0, NULL, 'KT'),
		('243', 'COLLECTIVE UNIFORM TITLE', 'COLLECTIVE UNIFORM TITLE', 0, 0, '', 'KT'),
		('245', 'TITLE', 'TITLE STATEMENT', 0, 1, '', 'KT'),
		('246', 'VARYING FORM OF TITLE', 'VARYING FORM OF TITLE', 1, 0, NULL, 'KT'),
		('247', 'FORMER TITLE', 'FORMER TITLE', 1, 0, NULL, 'KT'),
		('250', 'EDITION STATEMENT', 'EDITION STATEMENT', 0, 0, NULL, 'KT'),
		('254', 'MUSICAL PRESENTATION STATEMENT', 'MUSICAL PRESENTATION STATEMENT', 0, 0, NULL, 'KT'),
		('255', 'CARTOGRAPHIC MATHEMATICAL DATA', 'CARTOGRAPHIC MATHEMATICAL DATA', 1, 0, NULL, 'KT'),
		('256', 'COMPUTER FILE CHARACTERISTICS', 'COMPUTER FILE CHARACTERISTICS', 0, 0, NULL, 'KT'),
		('257', 'COUNTRY OF PRODUCING ENTITY FOR ARCHIVAL FILMS', 'COUNTRY OF PRODUCING ENTITY FOR ARCHIVAL FILMS', 0, 0, NULL, 'KT'),
		('258', 'PHILATELIC ISSUE DATE', 'PHILATELIC ISSUE DATE', 1, 0, NULL, 'KT'),
		('260', 'PUBLISHER--PUBLICATION, DISTRIBUTION, ETC. (IMPRINT)', 'PUBLICATION, DISTRIBUTION, ETC. (IMPRINT)', 1, 0, NULL, 'KT'),
		('261', 'IMPRINT STATEMENT FOR FILMS (Pre-AACR 1 Revised) [OBSOLETE, CAN/MARC], [LOCAL, USA]', 'IMPRINT STATEMENT FOR FILMS (Pre-AACR 1 Revised) [OBSOLETE, CAN/MARC], [LOCAL, USA]', 0, 0, NULL, 'KT'),
		('262', 'IMPRINT STATEMENT FOR SOUND RECORDINGS (Pre-AACR 2) [LOCAL, USA]', 'IMPRINT STATEMENT FOR SOUND RECORDINGS (Pre-AACR 2) [LOCAL, USA]', 0, 0, NULL, 'KT'),
		('263', 'PROJECTED PUBLICATION DATE', 'PROJECTED PUBLICATION DATE', 0, 0, NULL, 'KT'),
		('265', 'SOURCE FOR ACQUISITION/SUBSCRIPTION ADDRESS [OBSOLETE]', 'SOURCE FOR ACQUISITION/SUBSCRIPTION ADDRESS [OBSOLETE]', 0, 0, NULL, 'KT'),
		('270', 'PUBLICATION, DISTRIBUTION DETAILS--ADDRESS', 'ADDRESS', 1, 0, NULL, 'KT'),
		('300', 'PHYSICAL DESCRIPTION', 'PHYSICAL DESCRIPTION', 1, 1, NULL, 'KT'),
		('301', 'PHYSICAL DESCRIPTION FOR FILMS (PRE-AACR 2) (VM) [OBSOLETE, USMARC]', 'PHYSICAL DESCRIPTION FOR FILMS (PRE-AACR 2) (VM) [OBSOLETE, USMARC]', 0, 0, NULL, 'KT'),
		('302', 'PAGE OR ITEM COUNT (BK AM) [OBSOLETE]', 'PAGE OR ITEM COUNT (BK AM) [OBSOLETE]', 0, 0, NULL, 'KT'),
		('303', 'UNIT COUNT (AM) [OBSOLETE, USMARC]', 'UNIT COUNT (AM) [OBSOLETE, USMARC]', 0, 0, NULL, 'KT'),
		('304', 'LINEAR FOOTAGE (AM) [OBSOLETE, USMARC]', 'LINEAR FOOTAGE (AM) [OBSOLETE, USMARC]', 0, 0, NULL, 'KT'),
		('305', 'PHYSICAL DESCRIPTION FOR SOUND RECORDINGS (Pre-AACR 2) (MU) [OBSOLETE]', 'PHYSICAL DESCRIPTION FOR SOUND RECORDINGS (Pre-AACR 2) (MU) [OBSOLETE]', 0, 0, NULL, 'KT'),
		('306', 'RUN TIME', 'PLAYING TIME', 0, 0, NULL, 'KT'),
		('307', 'HOURS, ETC.', 'HOURS, ETC.', 1, 0, NULL, 'KT'),
		('308', 'PHYSICAL DESCRIPTION FOR FILMS (ARCHIVAL) (VM) [OBSOLETE]', 'PHYSICAL DESCRIPTION FOR FILMS (ARCHIVAL) (VM) [OBSOLETE]', 1, 0, NULL, 'KT'),
		('310', 'CURRENT PUBLICATION FREQUENCY', 'CURRENT PUBLICATION FREQUENCY', 0, 0, NULL, 'KT'),
		('315', 'FREQUENCY (CF MP) [OBSOLETE]', 'FREQUENCY (CF MP) [OBSOLETE]', 0, 0, NULL, 'KT'),
		('321', 'FORMER PUBLICATION FREQUENCY', 'FORMER PUBLICATION FREQUENCY', 1, 0, NULL, 'KT'),
		('340', 'PHYSICAL MEDIUM', 'PHYSICAL MEDIUM', 1, 0, NULL, 'KT'),
		('342', 'GEOSPATIAL REFERENCE DATA', 'GEOSPATIAL REFERENCE DATA', 1, 0, NULL, 'KT'),
		('343', 'PLANAR COORDINATE DATA', 'PLANAR COORDINATE DATA', 1, 0, NULL, 'KT'),
		('350', 'PRICE (NR) (BK AM CF MU VM SE) [OBSOLETE]', 'PRICE (NR) (BK AM CF MU VM SE) [OBSOLETE]', 1, 0, NULL, 'KT'),
		('351', 'ORGANIZATION AND ARRANGEMENT OF MATERIALS', 'ORGANIZATION AND ARRANGEMENT OF MATERIALS', 1, 0, NULL, 'KT'),
		('352', 'DIGITAL GRAPHIC REPRESENTATION', 'DIGITAL GRAPHIC REPRESENTATION', 1, 0, NULL, 'KT'),
		('355', 'SECURITY CLASSIFICATION CONTROL', 'SECURITY CLASSIFICATION CONTROL', 1, 0, NULL, 'KT'),
		('357', 'ORIGINATOR DISSEMINATION CONTROL', 'ORIGINATOR DISSEMINATION CONTROL', 0, 0, NULL, 'KT'),
		('359', 'RENTAL PRICE (VM) [OBSOLETE]', 'RENTAL PRICE (VM) [OBSOLETE]', 0, 0, NULL, 'KT'),
		('362', 'DATES OF PUBLICATION AND/OR SEQUENTIAL DESIGNATION', 'DATES OF PUBLICATION AND/OR SEQUENTIAL DESIGNATION', 1, 0, NULL, 'KT'),
		('365', 'PUBLICATION, DISTRIBUTION DETAILS--TRADE PRICE', 'TRADE PRICE', 1, 0, NULL, 'KT'),
		('366', 'PUBLICATION, DISTRIBUTION DETAILS--TRADE AVAILABILITY INFORMATION', 'TRADE AVAILABILITY INFORMATION', 1, 0, NULL, 'KT'),
		('400', 'SERIES STATEMENT/ADDED ENTRY--PERSONAL NAME [OBSOLETE, CAN/MARC], [LOCAL, USA]', 'SERIES STATEMENT/ADDED ENTRY--PERSONAL NAME [OBSOLETE, CAN/MARC], [LOCAL, USA]', 1, 0, NULL, 'KT'),
		('410', 'SERIES STATEMENT/ADDED ENTRY--CORPORATE NAME [OBSOLETE, CAN/MARC], [LOCAL, USA]', 'SERIES STATEMENT/ADDED ENTRY--CORPORATE NAME [OBSOLETE, CAN/MARC], [LOCAL, USA]', 1, 0, NULL, 'KT'),
		('411', 'SERIES STATEMENT/ADDED ENTRY--MEETING NAME [OBSOLETE, CAN/MARC], [LOCAL, USA]', 'SERIES STATEMENT/ADDED ENTRY--MEETING NAME [OBSOLETE, CAN/MARC], [LOCAL, USA]', 1, 0, NULL, 'KT'),
		('440', 'SERIES--TITLE', 'SERIES STATEMENT/ADDED ENTRY--TITLE', 1, 0, NULL, 'KT'),
		('490', 'SERIES STATEMENT', 'SERIES STATEMENT', 1, 0, '', 'KT'),
		('500', 'GENERAL NOTE', 'GENERAL NOTE', 1, 0, NULL, 'KT'),
		('501', 'WITH NOTE', 'WITH NOTE', 1, 0, NULL, 'KT'),
		('502', 'DISSERTATION NOTE', 'DISSERTATION NOTE', 1, 0, NULL, 'KT'),
		('503', 'BIBLIOGRAPHIC HISTORY NOTE (BK CF MU) [OBSOLETE]', 'BIBLIOGRAPHIC HISTORY NOTE (BK CF MU) [OBSOLETE]', 1, 0, NULL, 'KT'),
		('504', 'BIBLIOGRAPHY, ETC. NOTE', 'BIBLIOGRAPHY, ETC. NOTE', 1, 0, NULL, 'KT'),
		('505', 'FORMATTED CONTENTS NOTE', 'FORMATTED CONTENTS NOTE', 1, 0, NULL, 'KT'),
		('506', 'RESTRICTIONS ON ACCESS NOTE', 'RESTRICTIONS ON ACCESS NOTE', 1, 0, NULL, 'KT'),
		('507', 'SCALE NOTE FOR GRAPHIC MATERIAL', 'SCALE NOTE FOR GRAPHIC MATERIAL', 0, 0, NULL, 'KT'),
		('508', 'CREATION/PRODUCTION CREDITS NOTE', 'CREATION/PRODUCTION CREDITS NOTE', 1, 0, NULL, 'KT'),
		('509', 'INFORMAL NOTES (RLIN)', 'INFORMAL NOTES (RLIN)', 0, 0, NULL, 'KT'),
		('510', 'CITATION/REFERENCES NOTE', 'CITATION/REFERENCES NOTE', 1, 0, NULL, 'KT'),
		('511', 'PARTICIPANT OR PERFORMER NOTE', 'PARTICIPANT OR PERFORMER NOTE', 1, 0, NULL, 'KT'),
		('512', 'EARLIER OR LATER VOLUMES SEPARATELY CATALOGED NOTE (SE) [OBSOLETE]', 'EARLIER OR LATER VOLUMES SEPARATELY CATALOGED NOTE (SE) [OBSOLETE]', 1, 0, NULL, 'KT'),
		('513', 'TYPE OF REPORT AND PERIOD COVERED NOTE', 'TYPE OF REPORT AND PERIOD COVERED NOTE', 1, 0, NULL, 'KT'),
		('514', 'DATA QUALITY NOTE', 'DATA QUALITY NOTE', 0, 0, NULL, 'KT'),
		('515', 'NUMBERING PECULIARITIES NOTE', 'NUMBERING PECULIARITIES NOTE', 1, 0, NULL, 'KT'),
		('516', 'TYPE OF COMPUTER FILE OR DATA NOTE', 'TYPE OF COMPUTER FILE OR DATA NOTE', 1, 0, NULL, 'KT'),
		('517', 'CATEGORIES OF FILMS NOTE (ARCHIVAL) (VM) [OBSOLETE]', 'CATEGORIES OF FILMS NOTE (ARCHIVAL) (VM) [OBSOLETE]', 0, 0, NULL, 'KT'),
		('518', 'DATE/TIME AND PLACE OF AN EVENT NOTE', 'DATE/TIME AND PLACE OF AN EVENT NOTE', 1, 0, NULL, 'KT'),
		('520', 'SUMMARY, ETC.', 'SUMMARY, ETC.', 1, 0, NULL, 'KT'),
		('521', 'GRADE LEVEL/TARGET AUDIENCE NOTE', 'TARGET AUDIENCE NOTE', 1, 0, NULL, 'KT'),
		('522', 'GEOGRAPHIC DETAILS/GEOGRAPHIC COVERAGE NOTE', 'GEOGRAPHIC COVERAGE NOTE', 1, 0, NULL, 'KT'),
		('523', 'TIME PERIOD OF CONTENT NOTE (CF) [OBSOLETE]', 'TIME PERIOD OF CONTENT NOTE (CF) [OBSOLETE]', 0, 0, NULL, 'KT'),
		('524', 'PREFERRED CITATION OF DESCRIBED MATERIALS NOTE', 'PREFERRED CITATION OF DESCRIBED MATERIALS NOTE', 1, 0, NULL, 'KT'),
		('525', 'SUPPLEMENT NOTE', 'SUPPLEMENT NOTE', 0, 0, NULL, 'KT'),
		('526', 'STUDY PROGRAM INFORMATION NOTE', 'STUDY PROGRAM INFORMATION NOTE', 0, 0, NULL, 'KT'),
		('527', 'CENSORSHIP NOTE (VM) [OBSOLETE]', 'CENSORSHIP NOTE (VM) [OBSOLETE]', 1, 0, NULL, 'KT'),
		('530', 'ADDITIONAL PHYSICAL FORM AVAILABLE NOTE', 'ADDITIONAL PHYSICAL FORM AVAILABLE NOTE', 1, 0, NULL, 'KT'),
		('533', 'REPRODUCTION NOTE', 'REPRODUCTION NOTE', 1, 0, NULL, 'KT'),
		('534', 'ORIGINAL VERSION NOTE', 'ORIGINAL VERSION NOTE', 1, 0, NULL, 'KT'),
		('535', 'LOCATION OF ORIGINALS/DUPLICATES NOTE', 'LOCATION OF ORIGINALS/DUPLICATES NOTE', 1, 0, NULL, 'KT'),
		('536', 'FUNDING INFORMATION NOTE', 'FUNDING INFORMATION NOTE', 1, 0, NULL, 'KT'),
		('537', 'SOURCE OF DATA NOTE (CF) [OBSOLETE]', 'SOURCE OF DATA NOTE (CF) [OBSOLETE]', 0, 0, NULL, 'KT'),
		('538', 'SYSTEM DETAILS NOTE', 'SYSTEM DETAILS NOTE', 1, 0, NULL, 'KT'),
		('540', 'TERMS GOVERNING USE AND REPRODUCTION NOTE', 'TERMS GOVERNING USE AND REPRODUCTION NOTE', 1, 0, NULL, 'KT'),
		('541', 'ACQUISITION INFO--IMMEDIATE SOURCE OF ACQUISITION NOTE', 'IMMEDIATE SOURCE OF ACQUISITION NOTE', 1, 0, NULL, 'KT'),
		('543', 'SOLICITATION INFORMATION NOTE (AM) [OBSOLETE]', 'SOLICITATION INFORMATION NOTE (AM) [OBSOLETE]', 1, 0, NULL, 'KT'),
		('544', 'LOCATION OF OTHER ARCHIVAL MATERIALS NOTE', 'LOCATION OF OTHER ARCHIVAL MATERIALS NOTE', 1, 0, NULL, 'KT'),
		('545', 'BIOGRAPHICAL OR HISTORICAL DATA', 'BIOGRAPHICAL OR HISTORICAL DATA', 1, 0, NULL, 'KT'),
		('546', 'LANGUAGE/TRANSLATION INFO', 'LANGUAGE NOTE', 1, 0, NULL, 'KT'),
		('547', 'FORMER TITLE COMPLEXITY NOTE', 'FORMER TITLE COMPLEXITY NOTE', 1, 0, NULL, 'KT'),
		('550', 'ISSUING BODY NOTE', 'ISSUING BODY NOTE', 1, 0, NULL, 'KT'),
		('552', 'ENTITY AND ATTRIBUTE INFORMATION NOTE', 'ENTITY AND ATTRIBUTE INFORMATION NOTE', 1, 0, NULL, 'KT'),
		('555', 'CUMULATIVE INDEX/FINDING AIDS NOTE', 'CUMULATIVE INDEX/FINDING AIDS NOTE', 1, 0, NULL, 'KT'),
		('556', 'INFORMATION ABOUT DOCUMENTATION NOTE', 'INFORMATION ABOUT DOCUMENTATION NOTE', 1, 0, NULL, 'KT'),
		('561', 'OWNERSHIP AND CUSTODIAL HISTORY', 'OWNERSHIP AND CUSTODIAL HISTORY', 1, 0, NULL, 'KT'),
		('562', 'COPY AND VERSION IDENTIFICATION NOTE', 'COPY AND VERSION IDENTIFICATION NOTE', 1, 0, NULL, 'KT'),
		('563', 'BINDING INFORMATION', 'BINDING INFORMATION', 1, 0, NULL, 'KT'),
		('565', 'CASE FILE CHARACTERISTICS NOTE', 'CASE FILE CHARACTERISTICS NOTE', 1, 0, NULL, 'KT'),
		('567', 'METHODOLOGY NOTE', 'METHODOLOGY NOTE', 1, 0, NULL, 'KT'),
		('570', 'EDITOR NOTE (SE) [OBSOLETE]', 'EDITOR NOTE (SE) [OBSOLETE]', 1, 0, NULL, 'KT'),
		('580', 'LINKING ENTRY COMPLEXITY NOTE', 'LINKING ENTRY COMPLEXITY NOTE', 1, 0, NULL, 'KT'),
		('581', 'PUBLICATIONS ABOUT DESCRIBED MATERIALS NOTE', 'PUBLICATIONS ABOUT DESCRIBED MATERIALS NOTE', 1, 0, NULL, 'KT'),
		('582', 'RELATED COMPUTER FILES NOTE (CF) [OBSOLETE]', 'RELATED COMPUTER FILES NOTE (CF) [OBSOLETE]', 1, 0, NULL, 'KT'),
		('583', 'ACQUISITION INFO--ACTION NOTE', 'ACTION NOTE', 1, 0, NULL, 'KT'),
		('584', 'ACCUMULATION AND FREQUENCY OF USE NOTE', 'ACCUMULATION AND FREQUENCY OF USE NOTE', 1, 0, NULL, 'KT'),
		('585', 'EXHIBITIONS NOTE', 'EXHIBITIONS NOTE', 1, 0, NULL, 'KT'),
		('586', 'AWARDS', 'AWARDS NOTE', 1, 0, NULL, 'KT'),
		('590', 'LOCAL NOTE (RLIN)', 'LOCAL NOTE (RLIN)', 1, 0, NULL, 'KT'),
		('600', 'SUBJECT--PERSONAL NAME', 'SUBJECT ADDED ENTRY--PERSONAL NAME', 1, 0, NULL, 'KT'),
		('610', 'SUBJECT--CORPORATE NAME', 'SUBJECT ADDED ENTRY--CORPORATE NAME', 1, 0, NULL, 'KT'),
		('611', 'SUBJECT--MEETING NAME', 'SUBJECT ADDED ENTRY--MEETING NAME', 1, 0, NULL, 'KT'),
		('630', 'SUBJECT--UNIFORM TITLE', 'SUBJECT ADDED ENTRY--UNIFORM TITLE', 1, 0, NULL, 'KT'),
		('648', 'SUBJECT--CHRONOLOGICAL TERM', 'SUBJECT ADDED ENTRY--CHRONOLOGICAL TERM', 1, 0, NULL, 'KT'),
		('650', 'SUBJECT--TOPIC', 'SUBJECT ADDED ENTRY--TOPICAL TERM', 1, 0, NULL, 'KT'),
		('651', 'SUBJECT--GEOGRAPHIC NAME', 'SUBJECT ADDED ENTRY--GEOGRAPHIC NAME', 1, 0, NULL, 'KT'),
		('652', 'SUBJECT ADDED ENTRY--REVERSE GEOGRAPHIC (BK MP SE) [OBSOLETE]', 'SUBJECT ADDED ENTRY--REVERSE GEOGRAPHIC (BK MP SE) [OBSOLETE]', 1, 0, NULL, 'KT'),
		('653', 'SUBJECT--UNCONTROLLED', 'INDEX TERM--UNCONTROLLED', 1, 0, NULL, 'KT'),
		('654', 'SUBJECT ADDED ENTRY--FACETED TOPICAL TERM', 'SUBJECT ADDED ENTRY--FACETED TOPICAL TERM', 1, 0, NULL, 'KT'),
		('655', 'SUBJECT--GENRE/FORM', 'INDEX TERM--GENRE/FORM', 1, 0, NULL, 'KT'),
		('656', 'SUBJECT--OCCUPATION', 'INDEX TERM--OCCUPATION', 1, 0, NULL, 'KT'),
		('657', 'SUBJECT--FUNCTION', 'INDEX TERM--FUNCTION', 1, 0, NULL, 'KT'),
		('658', 'SUBJECT--CURRICULUM OBJECTIVE', 'INDEX TERM--CURRICULUM OBJECTIVE', 1, 0, NULL, 'KT'),
		('662', 'SUBJECT ADDED ENTRY--HIERARCHICAL PLACE NAME', 'SUBJECT ADDED ENTRY--HIERARCHICAL PLACE NAME', 1, 0, NULL, 'KT'),
		('690', 'LOCAL SUBJECT--TOPICAL TERM (OCLC, RLIN)', 'LOCAL SUBJECT ADDED ENTRY--TOPICAL TERM (OCLC, RLIN)', 1, 0, '', 'KT'),
		('691', 'LOCAL SUBJECT ADDED ENTRY--GEOGRAPHIC NAME (RLIN)', 'LOCAL SUBJECT ADDED ENTRY--GEOGRAPHIC NAME (RLIN)', 1, 0, '', 'KT'),
		('696', 'LOCAL SUBJECT ADDED ENTRY--PERSONAL NAME (RLIN)', 'LOCAL SUBJECT ADDED ENTRY--PERSONAL NAME (RLIN)', 1, 0, '', 'KT'),
		('697', 'LOCAL SUBJECT ADDED ENTRY--CORPORATE NAME (RLIN)', 'LOCAL SUBJECT ADDED ENTRY--CORPORATE NAME (RLIN)', 1, 0, '', 'KT'),
		('698', 'LOCAL SUBJECT ADDED ENTRY--MEETING NAME (RLIN)', 'LOCAL SUBJECT ADDED ENTRY--MEETING NAME (RLIN)', 1, 0, '', 'KT'),
		('699', 'LOCAL SUBJECT ADDED ENTRY--UNIFORM TITLE (RLIN)', 'LOCAL SUBJECT ADDED ENTRY--UNIFORM TITLE (RLIN)', 1, 0, '', 'KT'),
		('700', 'ADDED ENTRY--PERSONAL NAME', 'ADDED ENTRY--PERSONAL NAME', 1, 0, NULL, 'KT'),
		('705', 'ADDED ENTRY--PERSONAL NAME (PERFORMER) (MU) [OBSOLETE]', 'ADDED ENTRY--PERSONAL NAME (PERFORMER) (MU) [OBSOLETE]', 1, 0, NULL, 'KT'),
		('710', 'ADDED ENTRY--CORPORATE NAME', 'ADDED ENTRY--CORPORATE NAME', 1, 0, NULL, 'KT'),
		('711', 'ADDED ENTRY--MEETING NAME', 'ADDED ENTRY--MEETING NAME', 1, 0, NULL, 'KT'),
		('715', 'ADDED ENTRY--CORPORATE NAME (PERFORMER) (MU) [OBSOLETE]', 'ADDED ENTRY--CORPORATE NAME (PERFORMER) (MU) [OBSOLETE]', 1, 0, NULL, 'KT'),
		('720', 'ADDED ENTRY--UNCONTROLLED NAME', 'ADDED ENTRY--UNCONTROLLED NAME', 1, 0, NULL, 'KT'),
		('730', 'ADDED ENTRY--UNIFORM TITLE', 'ADDED ENTRY--UNIFORM TITLE', 1, 0, NULL, 'KT'),
		('740', 'ADDED ENTRY--UNCONTROLLED RELATED/ANALYTICAL TITLE', 'ADDED ENTRY--UNCONTROLLED RELATED/ANALYTICAL TITLE', 1, 0, NULL, 'KT'),
		('752', 'ADDED ENTRY--HIERARCHICAL PLACE NAME', 'ADDED ENTRY--HIERARCHICAL PLACE NAME', 1, 0, NULL, 'KT'),
		('753', 'SYSTEM DETAILS ACCESS TO COMPUTER FILES', 'SYSTEM DETAILS ACCESS TO COMPUTER FILES', 1, 0, NULL, 'KT'),
		('754', 'ADDED ENTRY--TAXONOMIC IDENTIFICATION', 'ADDED ENTRY--TAXONOMIC IDENTIFICATION', 1, 0, NULL, 'KT'),
		('755', 'ADDED ENTRY--PHYSICAL CHARACTERISTICS [OBSOLETE]', 'ADDED ENTRY--PHYSICAL CHARACTERISTICS [OBSOLETE]', 1, 0, NULL, 'KT'),
		('760', 'MAIN SERIES ENTRY', 'MAIN SERIES ENTRY', 1, 0, NULL, 'KT'),
		('762', 'SUBSERIES ENTRY', 'SUBSERIES ENTRY', 1, 0, NULL, 'KT'),
		('765', 'ORIGINAL LANGUAGE ENTRY', 'ORIGINAL LANGUAGE ENTRY', 1, 0, NULL, 'KT'),
		('767', 'TRANSLATION ENTRY', 'TRANSLATION ENTRY', 1, 0, NULL, 'KT'),
		('770', 'SUPPLEMENT/SPECIAL ISSUE ENTRY', 'SUPPLEMENT/SPECIAL ISSUE ENTRY', 1, 0, NULL, 'KT'),
		('772', 'SUPPLEMENT PARENT ENTRY', 'SUPPLEMENT PARENT ENTRY', 1, 0, NULL, 'KT'),
		('773', 'HOST ITEM ENTRY', 'HOST ITEM ENTRY', 1, 0, NULL, 'KT'),
		('774', 'CONSTITUENT UNIT ENTRY', 'CONSTITUENT UNIT ENTRY', 1, 0, NULL, 'KT'),
		('775', 'OTHER EDITION ENTRY', 'OTHER EDITION ENTRY', 1, 0, NULL, 'KT'),
		('776', 'ADDITIONAL PHYSICAL FORM ENTRY', 'ADDITIONAL PHYSICAL FORM ENTRY', 1, 0, NULL, 'KT'),
		('777', 'ISSUED WITH ENTRY', 'ISSUED WITH ENTRY', 1, 0, NULL, 'KT'),
		('780', 'PRECEDING ENTRY', 'PRECEDING ENTRY', 1, 0, NULL, 'KT'),
		('785', 'SUCCEEDING ENTRY', 'SUCCEEDING ENTRY', 1, 0, NULL, 'KT'),
		('786', 'DATA SOURCE ENTRY', 'DATA SOURCE ENTRY', 1, 0, NULL, 'KT'),
		('787', 'NONSPECIFIC RELATIONSHIP ENTRY', 'NONSPECIFIC RELATIONSHIP ENTRY', 1, 0, NULL, 'KT'),
		('789', 'COMPONENT ITEM ENTRY (RLIN)', 'COMPONENT ITEM ENTRY (RLIN)', 1, 0, '', 'KT'),
		('796', 'LOCAL ADDED ENTRY--PERSONAL NAME (RLIN)', 'LOCAL ADDED ENTRY--PERSONAL NAME (RLIN)', 1, 0, '', 'KT'),
		('797', 'LOCAL ADDED ENTRY--CORPORATE NAME (RLIN)', 'LOCAL ADDED ENTRY--CORPORATE NAME (RLIN)', 1, 0, '', 'KT'),
		('798', 'LOCAL ADDED ENTRY--MEETING NAME (RLIN)', 'LOCAL ADDED ENTRY--MEETING NAME (RLIN)', 1, 0, '', 'KT'),
		('799', 'LOCAL ADDED ENTRY--UNIFORM TITLE (RLIN)', 'LOCAL ADDED ENTRY--UNIFORM TITLE (RLIN)', 1, 0, '', 'KT'),
		('800', 'SERIES ADDED ENTRY--PERSONAL NAME', 'SERIES ADDED ENTRY--PERSONAL NAME', 1, 0, NULL, 'KT'),
		('810', 'SERIES ADDED ENTRY--CORPORATE NAME', 'SERIES ADDED ENTRY--CORPORATE NAME', 1, 0, NULL, 'KT'),
		('811', 'SERIES ADDED ENTRY--MEETING NAME', 'SERIES ADDED ENTRY--MEETING NAME', 1, 0, NULL, 'KT'),
		('830', 'SERIES ADDED ENTRY--UNIFORM TITLE', 'SERIES ADDED ENTRY--UNIFORM TITLE', 1, 0, NULL, 'KT'),
		('840', 'SERIES ADDED ENTRY--TITLE [OBSOLETE]', 'SERIES ADDED ENTRY--TITLE [OBSOLETE]', 1, 0, NULL, 'KT'),
		('841', 'HOLDINGS CODED DATA VALUES', 'HOLDINGS CODED DATA VALUES', 0, 0, NULL, 'KT'),
		('842', 'TEXTUAL PHYSICAL FORM DESIGNATOR', 'TEXTUAL PHYSICAL FORM DESIGNATOR', 0, 0, NULL, 'KT'),
		('843', 'REPRODUCTION NOTE', 'REPRODUCTION NOTE', 1, 0, NULL, 'KT'),
		('844', 'NAME OF UNIT', 'NAME OF UNIT', 0, 0, NULL, 'KT'),
		('845', 'TERMS GOVERNING USE AND REPRODUCTION NOTE', 'TERMS GOVERNING USE AND REPRODUCTION NOTE', 1, 0, NULL, 'KT'),
		('850', 'HOLDING INSTITUTION', 'HOLDING INSTITUTION', 1, 0, NULL, 'KT'),
		('851', 'LOCATION [OBSOLETE]', 'LOCATION [OBSOLETE]', 1, 0, NULL, 'KT'),
		('852', 'LOCATION/CALL NUMBER', 'LOCATION/CALL NUMBER', 1, 0, NULL, 'KT'),
		('853', 'CAPTIONS AND PATTERN--BASIC BIBLIOGRAPHIC UNIT', 'CAPTIONS AND PATTERN--BASIC BIBLIOGRAPHIC UNIT', 1, 0, NULL, 'KT'),
		('854', 'CAPTIONS AND PATTERN--SUPPLEMENTARY MATERIAL', 'CAPTIONS AND PATTERN--SUPPLEMENTARY MATERIAL', 1, 0, NULL, 'KT'),
		('855', 'CAPTIONS AND PATTERN--INDEXES', 'CAPTIONS AND PATTERN--INDEXES', 1, 0, NULL, 'KT'),
		('856', 'URL/ELECTRONIC LOCATION AND ACCESS', 'ELECTRONIC LOCATION AND ACCESS', 1, 0, NULL, 'KT'),
		('859', 'LOCAL CONTROL INFORMATION (RLIN)', 'LOCAL CONTROL INFORMATION (RLIN)', 1, 0, '', 'KT'),
		('863', 'ENUMERATION AND CHRONOLOGY--BASIC BIBLIOGRAPHIC UNIT', 'ENUMERATION AND CHRONOLOGY--BASIC BIBLIOGRAPHIC UNIT', 1, 0, NULL, 'KT'),
		('864', 'ENUMERATION AND CHRONOLOGY--SUPPLEMENTARY MATERIAL', 'ENUMERATION AND CHRONOLOGY--SUPPLEMENTARY MATERIAL', 1, 0, NULL, 'KT'),
		('865', 'ENUMERATION AND CHRONOLOGY--INDEXES', 'ENUMERATION AND CHRONOLOGY--INDEXES', 1, 0, NULL, 'KT'),
		('866', 'TEXTUAL HOLDINGS--BASIC BIBLIOGRAPHIC UNIT', 'TEXTUAL HOLDINGS--BASIC BIBLIOGRAPHIC UNIT', 1, 0, NULL, 'KT'),
		('867', 'TEXTUAL HOLDINGS--SUPPLEMENTARY MATERIAL', 'TEXTUAL HOLDINGS--SUPPLEMENTARY MATERIAL', 1, 0, NULL, 'KT'),
		('868', 'TEXTUAL HOLDINGS--INDEXES', 'TEXTUAL HOLDINGS--INDEXES', 1, 0, NULL, 'KT'),
		('870', 'VARIANT PERSONAL NAME (SE) [OBSOLETE]', 'VARIANT PERSONAL NAME (SE) [OBSOLETE]', 1, 0, NULL, 'KT'),
		('871', 'VARIANT CORPORATE NAME (SE)[OBSOLETE]', 'VARIANT CORPORATE NAME (SE)[OBSOLETE]', 1, 0, NULL, 'KT'),
		('872', 'VARIANT CONFERENCE OR MEETING NAME (SE) [OBSOLETE]', 'VARIANT CONFERENCE OR MEETING NAME (SE) [OBSOLETE]', 1, 0, NULL, 'KT'),
		('873', 'VARIANT UNIFORM TITLE HEADING (SE) [OBSOLETE]', 'VARIANT UNIFORM TITLE HEADING (SE) [OBSOLETE]', 1, 0, NULL, 'KT'),
		('876', 'ITEM INFORMATION--BASIC BIBLIOGRAPHIC UNIT', 'ITEM INFORMATION--BASIC BIBLIOGRAPHIC UNIT', 1, 0, NULL, 'KT'),
		('877', 'ITEM INFORMATION--SUPPLEMENTARY MATERIAL', 'ITEM INFORMATION--SUPPLEMENTARY MATERIAL', 1, 0, NULL, 'KT'),
		('878', 'ITEM INFORMATION--INDEXES', 'ITEM INFORMATION--INDEXES', 1, 0, NULL, 'KT'),
		('880', 'ALTERNATE GRAPHIC REPRESENTATION', 'ALTERNATE GRAPHIC REPRESENTATION', 1, 0, NULL, 'KT'),
		('886', 'FOREIGN MARC INFORMATION FIELD', 'FOREIGN MARC INFORMATION FIELD', 1, 0, NULL, 'KT'),
		('887', 'NON-MARC INFORMATION FIELD', 'NON-MARC INFORMATION FIELD', 1, 0, NULL, 'KT'),
		('896', 'LOCAL SERIES ADDED ENTRY--PERSONAL NAME (RLIN)', 'LOCAL SERIES ADDED ENTRY--PERSONAL NAME (RLIN)', 1, 0, '', 'KT'),
		('897', 'LOCAL SERIES ADDED ENTRY--CORPORATE NAME (RLIN)', 'LOCAL SERIES ADDED ENTRY--CORPORATE NAME (RLIN)', 1, 0, '', 'KT'),
		('898', 'LOCAL SERIES ADDED ENTRY--MEETING NAME (RLIN)', 'LOCAL SERIES ADDED ENTRY--MEETING NAME (RLIN)', 1, 0, '', 'KT'),
		('899', 'LOCAL SERIES ADDED ENTRY--UNIFORM TITLE (RLIN)', 'LOCAL SERIES ADDED ENTRY--UNIFORM TITLE (RLIN)', 1, 0, '', 'KT'),
		('900', 'EQUIVALENCE OR CROSS-REFERENCE-PERSONAL NAME [LOCAL, CANADA]', 'EQUIVALENCE OR CROSS-REFERENCE-PERSONAL NAME [LOCAL, CANADA]', 1, 0, '', 'KT'),
		('901', 'LOCAL DATA ELEMENT A, LDA (RLIN)', 'LOCAL DATA ELEMENT A, LDA (RLIN)', 1, 0, '', 'KT'),
		('902', 'LOCAL DATA ELEMENT B, LDB (RLIN)', 'LOCAL DATA ELEMENT B, LDB (RLIN)', 1, 0, '', 'KT'),
		('903', 'LOCAL DATA ELEMENT C, LDC (RLIN)', 'LOCAL DATA ELEMENT C, LDC (RLIN)', 1, 0, '', 'KT'),
		('904', 'LOCAL DATA ELEMENT D, LDD (RLIN)', 'LOCAL DATA ELEMENT D, LDD (RLIN)', 1, 0, '', 'KT'),
		('905', 'LOCAL DATA ELEMENT E, LDE (RLIN)', 'LOCAL DATA ELEMENT E, LDE (RLIN)', 1, 0, '', 'KT'),
		('906', 'LOCAL DATA ELEMENT F, LDF (RLIN)', 'LOCAL DATA ELEMENT F, LDF (RLIN)', 1, 0, '', 'KT'),
		('907', 'LOCAL DATA ELEMENT G, LDG (RLIN)', 'LOCAL DATA ELEMENT G, LDG (RLIN)', 1, 0, '', 'KT'),
		('908', 'PUT COMMAND PARAMETER (RLIN)', 'PUT COMMAND PARAMETER (RLIN)', 0, 0, '', 'KT'),
		('910', 'USER-OPTION DATA (COLC)', 'USER-OPTION DATA (OCLC)', 0, 0, '', 'KT'),
		('911', 'EQUIVALENCE OR CROSS-REFERENCE-CONFERENCE OR MEETING NAME [LOCAL, CANADA]', 'EQUIVALENCE OR CROSS-REFERENCE-CONFERENCE OR MEETING NAME [LOCAL, CANADA]', 1, 0, '', 'KT'),
		('930', 'EQUIVALENCE OR CROSS-REFERENCE-UNIFORM TITLE HEADING [LOCAL, CANADA]', 'EQUIVALENCE OR CROSS-REFERENCE-UNIFORM TITLE HEADING [LOCAL, CANADA]', 1, 0, '', 'KT'),
		('936', 'OCLC/CONSER MISCELLANEOUS DATA (OCLC); PIECE USED FOR CATALOGING (pre-AACR2) (RLIN)', 'OCLC/CONSER MISCELLANEOUS DATA (OCLC); PIECE USED FOR CATALOGING (pre-AACR2) (RLIN)', 0, 0, '', 'KT'),
		('940', 'EQUIVALENCE OR CROSS-REFERENCE--UNIFORM TITLE [OBSOLETE] [CAN/MARC only]', 'EQUIVALENCE OR CROSS-REFERENCE--UNIFORM TITLE [OBSOLETE] [CAN/MARC only]', 1, 0, '', 'KT'),
		('941', 'EQUIVALENCE OR CROSS-REFERENCE--ROMANIZED TITLE [OBSOLETE] [CAN/MARC only]', 'EQUIVALENCE OR CROSS-REFERENCE--ROMANIZED TITLE [OBSOLETE] [CAN/MARC only]', 1, 0, '', 'KT'),
		('943', 'EQUIVALENCE OR CROSS-REFERENCE--COLLECTIVE TITLE [OBSOLETE] [CAN/MARC only]', 'EQUIVALENCE OR CROSS-REFERENCE--COLLECTIVE TITLE [OBSOLETE] [CAN/MARC only]', 1, 0, '', 'KT'),
		('945', 'LOCAL PROCESSING INFORMATION (OCLC)', 'LOCAL PROCESSING INFORMATION (OCLC)', 1, 0, '', 'KT'),
		('946', 'LOCAL PROCESSING INFORMATION (OCLC)', 'LOCAL PROCESSING INFORMATION (OCLC)', 1, 0, '', 'KT'),
		('947', 'LOCAL PROCESSING INFORMATION (OCLC)', 'LOCAL PROCESSING INFORMATION (OCLC)', 1, 0, '', 'KT'),
		('948', 'LOCAL PROCESSING INFORMATION (OCLC); SERIES PART DESIGNATOR (RLIN)', 'LOCAL PROCESSING INFORMATION (OCLC); SERIES PART DESIGNATOR (RLIN)', 1, 0, '', 'KT'),
		('949', 'LOCAL PROCESSING INFORMATION (OCLC)', 'LOCAL PROCESSING INFORMATION (OCLC)', 1, 0, '', 'KT'),
		('950', 'LOCAL HOLDINGS (RLIN)', 'LOCAL HOLDINGS (RLIN)', 1, 0, '', 'KT'),
		('951', 'EQUIVALENCE OR CROSS-REFERENCE--GEOGRAPHIC NAME/AREA NAME [OBSOLETE] [CAN/MARC only]', 'EQUIVALENCE OR CROSS-REFERENCE-GEOGRAPHIC NAME/AREA NAME [OBSOLETE] [CAN/MARC only]', 1, 0, '', 'KT'),
		('955', 'COPY-LEVEL INFORMATION (RLIN)', 'COPY-LEVEL INFORMATION (RLIN)', 1, 0, '', 'KT'),
		('956', 'LOCAL ELECTRONIC LOCATION AND ACCESS (OCLC)', 'LOCAL ELECTRONIC LOCATION AND ACCESS (OCLC)', 1, 0, '', 'KT'),
		('960', 'PHYSICAL LOCATION (RLIN)', 'PHYSICAL LOCATION (RLIN)', 1, 0, '', 'KT'),
		('967', 'ADDITIONAL ESTC CODES (RLIN)', 'ADDITIONAL ESTC CODES (RLIN)', 1, 0, '', 'KT'),
		('980', 'EQUIVALENCE OR CROSS-REFERENCE-SERIES STATEMENT--PERSONAL NAME/TITLE [LOCAL, CANADA]', 'EQUIVALENCE OR CROSS-REFERENCE-SERIES STATEMENT--PERSONAL NAME/TITLE [LOCAL, CANADA]', 1, 0, '', 'KT'),
		('981', 'EQUIVALENCE OR CROSS-REFERENCE-SERIES STATEMENT--CORPORATE NAME/TITLE [LOCAL, CANADA]', 'EQUIVALENCE OR CROSS-REFERENCE-SERIES STATEMENT--CORPORATE NAME/TITLE [LOCAL, CANADA]', 1, 0, '', 'KT'),
		('982', 'EQUIVALENCE OR CROSS-REFERENCE-SERIES STATEMENT--CONFERENCE OR MEETING NAME/TITLE [LOCAL, CANADA]', 'EQUIVALENCE OR CROSS-REFERENCE-SERIES STATEMENT--CONFERENCE OR MEETING NAME/TITLE [LOCAL, CANADA]', 1, 0, '', 'KT'),
		('983', 'EQUIVALENCE OR CROSS-REFERENCE-SERIES STATEMENT--TITLE/UNIFORM TITLE [LOCAL, CANADA]', 'EQUIVALENCE OR CROSS-REFERENCE--SERIES STATEMENT-TITLE/UNIFORM TITLE [LOCAL, CANADA]', 1, 0, '', 'KT'),
		('984', 'WLN AUTOMATIC HOLDINGS STATEMENT (OCLC)', 'WLN AUTOMATIC HOLDINGS STATEMENT (OCLC)', 1, 0, '', 'KT'),
		('987', 'LOCAL ROMANIZATION/CONVERSION HISTORY (OCLC)', 'LOCAL ROMANIZATION/CONVERSION HISTORY (OCLC)', 1, 0, '', 'KT'),
		('990', 'EQUIVALENCES OR CROSS-REFERENCES [LOCAL, CANADA]', 'EQUIVALENCES OR CROSS-REFERENCES [LOCAL, CANADA]', 1, 0, '', 'KT'),
		('995', 'RECOMMENDATION 995 [LOCAL, UNIMARC FRANCE]', 'RECOMMENDATION 995 [LOCAL, UNIMARC FRANCE]', 1, 0, '', 'KT'),
		('998', 'LOCAL CONTROL INFORMATION (RLIN)', 'LOCAL CONTROL INFORMATION (RLIN)', 1, 0, '', 'KT');



INSERT INTO `marc_subfield_structure` (`tagfield`, `tagsubfield`, `liblibrarian`, `libopac`, `repeatable`, `mandatory`, `kohafield`, `tab`, `authorised_value`, `authtypecode`, `value_builder`, `isurl`, `hidden`, `frameworkcode`, `seealso`, `link`, `defaultvalue`) VALUES
		('000', '@', 'fixed length control field', 'fixed length control field', 0, 1, '', 0, '', '', 'marc21_leader.pl', 0, 0, 'KT', '', '', NULL),
		('001', '@', 'control field', 'control field', 0, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('003', '@', 'control field', 'control field', 0, 0, '', 0, '', '', 'marc21_field_003.pl', 0, -6, 'KT', '', '', NULL),
		('005', '@', 'control field', 'control field', 0, 0, '', 0, '', '', 'marc21_field_005.pl', 0, -1, 'KT', '', '', NULL),
		('006', '@', 'fixed length control field', 'fixed length control field', 0, 0, '', 0, '', '', 'marc21_field_006.pl', 0, -1, 'KT', '', '', NULL),
		('007', '@', 'fixed length control field', 'fixed length control field', 0, 0, '', 0, '', '', 'marc21_field_007.pl', 0, 0, 'KT', '', '', NULL),
		('008', '@', 'fixed length control field', 'fixed length control field', 0, 1, '', 0, '', '', 'marc21_field_008.pl', 0, 0, 'KT', '', '', NULL),
		('009', '@', 'fixed length control field', 'fixed length control field', 0, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('010', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 0, '', '', NULL, 0, -6, 'KT', '', '', NULL),
		('010', 'a', 'LC control number', 'LC control number', 0, 0, 'biblioitems.lccn', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('010', 'b', 'NUCMC control number', 'NUCMC control number', 1, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('010', 'z', 'Canceled/invalid LC control number', 'Canceled/invalid LC control number', 1, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('011', 'a', 'LC control number', 'LC control number', 1, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('013', '6', 'Linkage', 'Linkage', 0, 0, '', 0, '', '', NULL, 0, -6, 'KT', '', '', NULL),
		('013', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('013', 'a', 'Number', 'Number', 0, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('013', 'b', 'Country', 'Country', 0, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('013', 'c', 'Type of number', 'Type of number', 0, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('013', 'd', 'Date', 'Date', 1, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('013', 'e', 'Status', 'Status', 1, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('013', 'f', 'Party to document', 'Party to document', 1, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('015', '2', 'Source', 'Source', 0, 0, '', 0, '', '', NULL, 0, -6, 'KT', '', '', NULL),
		('015', '6', 'Linkage', 'Linkage', 0, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('015', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('015', 'a', 'National bibliography number', 'National bibliography number', 1, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('016', '2', 'Source', 'Source', 0, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('016', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('016', 'a', 'Record control number', 'Record control number', 0, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('016', 'z', 'Canceled or invalid record control number', 'Canceled or invalid record control number', 1, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('017', '2', 'Source', 'Source', 0, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('017', '6', 'Linkage', 'Linkage', 0, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('017', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('017', 'a', 'Copyright or legal deposit number', 'Copyright or legal deposit number', 1, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('017', 'b', 'Assigning agency', 'Assigning agency', 0, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('017', 'd', 'Date', 'Date', 0, 0, '', 0, '', '', NULL, 0, -6, 'KT', '', '', NULL),
		('017', 'i', 'Display text', 'Display text', 0, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('018', '6', 'Linkage', 'Linkage', 0, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('018', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('018', 'a', 'Copyright article-fee code', 'Copyright article-fee code', 0, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('020', '6', 'Linkage', 'Linkage', 0, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('020', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('020', 'a', 'International Standard Book Number', 'International Standard Book Number', 0, 0, 'biblioitems.isbn', 0, '', '', '', 0, -1, 'KT', '', '', NULL),
		('020', 'c', 'Terms of availability', 'Terms of availability', 0, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('020', 'z', 'Cancelled/invalid ISBN', 'Cancelled/invalid ISBN', 1, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('022', '2', 'Source', 'Source', 0, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('022', '6', 'Linkage', 'Linkage', 0, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('022', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('022', 'a', 'International Standard Serial Number', 'International Standard Serial Number', 0, 0, 'biblioitems.issn', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('022', 'y', 'Incorrect ISSN', 'Incorrect ISSN', 1, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('022', 'z', 'Canceled ISSN', 'Canceled ISSN', 1, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('023', 'a', 'Standard film number', 'Standard film number', 0, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('024', '2', 'Source of number or code', 'Source of number or code', 0, 0, '', 0, '', '', '', 0, -1, 'KT', '', '', NULL),
		('024', '6', 'Linkage', 'Linkage', 0, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('024', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('024', 'a', 'Standard number or code', 'Standard number or code', 0, 0, '', 0, '', '', '', 0, -1, 'KT', '', '', NULL),
		('024', 'b', 'Additional codes following the standard number [OBSOLETE]', 'Additional codes following the standard number [OBSOLETE]', 0, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('024', 'c', 'Terms of availability', 'Terms of availability', 0, 0, '', 0, '', '', '', 0, -1, 'KT', '', '', NULL),
		('024', 'd', 'Additional codes following the standard number or code', 'Additional codes following the standard number or code', 0, 0, '', 0, '', '', '', 0, -1, 'KT', '', '', NULL),
		('024', 'z', 'Canceled/invalid standard number or code', 'Canceled/invalid standard number or code', 1, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('025', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('025', 'a', 'Overseas acquisition number', 'Overseas acquisition number', 1, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('026', '2', 'Source', 'Source', 0, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('026', '5', 'Institution to which field applies', 'Institution to which field applies', 1, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('026', '6', 'Linkage', 'Linkage', 0, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('026', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('026', 'a', 'First and second groups of characters', 'First and second groups of characters', 0, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('026', 'b', 'Third and fourth groups of characters', 'Third and fourth groups of characters', 0, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('026', 'c', 'Date', 'Date', 0, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('026', 'd', 'Number of volume or part', 'Number of volume or part', 0, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('026', 'e', 'unparsed fingerprint', 'unparsed fingerprint', 0, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('027', '6', 'Linkage', 'Linkage', 0, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('027', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('027', 'a', 'Standard technical report number', 'Standard technical report number', 0, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('027', 'z', 'Canceled/invalid number', 'Canceled/invalid number', 1, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('028', '6', 'Linkage', 'Linkage', 0, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('028', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('028', 'a', 'Publisher number', 'Publisher number', 0, 0, '', 0, '', '', '', 0, 0, 'KT', '', '', NULL),
		('028', 'b', 'Source', 'Source', 0, 0, '', 0, '', '', '', 0, 0, 'KT', '', '', NULL),
		('030', '6', 'Linkage', 'Linkage', 0, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('030', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('030', 'a', 'CODEN', 'CODEN', 0, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('030', 'z', 'Canceled/invalid CODEN', 'Canceled/invalid CODEN', 1, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('031', '2', 'System code', 'System code', 0, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('031', '6', 'Linkage', 'Linkage', 0, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('031', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('031', 'a', 'Number of work', 'Number of work', 0, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('031', 'b', 'Number of movement', 'Number of movement', 0, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('031', 'c', 'Number of excerpt', 'Number of excerpt', 0, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('031', 'd', 'Caption or heading', 'Caption or heading', 1, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('031', 'e', 'Role', 'Role', 0, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('031', 'g', 'Clef', 'Clef', 0, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('031', 'm', 'Voice/instrument', 'Voice/instrument', 0, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('031', 'n', 'Key signature', 'Key signature', 0, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('031', 'o', 'Time signature', 'Time signature', 0, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('031', 'p', 'Musical notation', 'Musical notation', 0, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('031', 'q', 'General note', 'General note', 1, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('031', 'r', 'Key or mode', 'Key or mode', 0, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('031', 's', 'Coded validity note', 'Coded validity note', 1, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('031', 't', 'Text incipit', 'Text incipit', 1, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('031', 'u', 'Uniform Resource Identifier', 'Uniform Resource Identifier', 1, 0, '', 0, '', '', '', 1, -6, 'KT', '', '', NULL),
		('031', 'y', 'Link text', 'Link text', 1, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('031', 'z', 'Public note', 'Public note', 1, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('032', '6', 'Linkage', 'Linkage', 0, 0, '', 0, '', '', NULL, 0, -6, 'KT', '', '', NULL),
		('032', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('032', 'a', 'Postal registration number', 'Postal registration number', 0, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('032', 'b', 'Source (agency assigning number)', 'Source (agency assigning number)', 0, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('033', '3', 'Materials specified', 'Materials specified', 0, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('033', '6', 'Linkage', 'Linkage', 0, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('033', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('033', 'a', 'Formatted date/time', 'Formatted date/time', 1, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('033', 'b', 'Geographic classification area code', 'Geographic classification area code', 1, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('033', 'c', 'Geographic classification subarea code', 'Geographic classification subarea code', 1, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('034', '2', 'Source', 'Source', 0, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('034', '6', 'Linkage', 'Linkage', 0, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('034', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('034', 'a', 'Category of scale', 'Category of scale', 0, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('034', 'b', 'Constant ratio linear horizontal scale', 'Constant ratio linear horizontal scale', 1, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('034', 'c', 'Constant ratio linear vertical scale', 'Constant ratio linear vertical scale', 1, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('034', 'd', 'Coordinates--westernmost longitude', 'Coordinates--westernmost longitude', 0, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('034', 'e', 'Coordinates--easternmost longitude', 'Coordinates--easternmost longitude', 0, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('034', 'f', 'Coordinates--northernmost latitude', 'Coordinates--northernmost latitude', 0, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('034', 'g', 'Coordinates--southernmost latitude', 'Coordinates--southernmost latitude', 0, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('034', 'h', 'Angular scale', 'Angular scale', 1, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('034', 'j', 'Declination--northern limit', 'Declination--northern limit', 0, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('034', 'k', 'Declination--southern limit', 'Declination--southern limit', 0, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('034', 'm', 'Right ascension--eastern limit', 'Right ascension--eastern limit', 0, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('034', 'n', 'Right ascension--western limit', 'Right ascension--western limit', 0, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('034', 'p', 'Equinox', 'Equinox', 0, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('034', 'r', 'Distrance from earth', 'Distrance from earth', 0, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('034', 's', 'G-ring latitude', 'G-ring latitude', 1, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('034', 't', 'G-ring longitude', 'G-ring longitude', 1, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('034', 'x', 'Beginning date', 'Beginning date', 0, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('034', 'y', 'Ending date', 'Ending date', 0, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('034', 'z', 'Name of extraterrestrial body', 'Name of extraterrestrial body', 0, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('035', '6', 'Linkage', 'Linkage', 0, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('035', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('035', 'a', 'System control number', 'System control number', 0, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('035', 'z', 'Canceled/invalid control number', 'Canceled/invalid control number', 1, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('036', '6', 'Linkage', 'Linkage', 0, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('036', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('036', 'a', 'Original study number', 'Original study number', 0, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('036', 'b', 'Source (agency assigning number)', 'Source (agency assigning number)', 0, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('037', '6', 'Linkage', 'Linkage', 0, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('037', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('037', 'a', 'Stock number', 'Stock number', 0, 0, '', 0, '', '', '', 0, -1, 'KT', '', '', NULL),
		('037', 'b', 'Source of stock number/acquisition', 'Source of stock number/acquisition', 0, 0, '', 0, '', '', '', 0, -1, 'KT', '', '', NULL),
		('037', 'c', 'Terms of availability', 'Terms of availability', 1, 0, '', 0, '', '', '', 0, -1, 'KT', '', '', NULL),
		('037', 'f', 'Form of issue', 'Form of issue', 1, 0, '', 0, '', '', '', 0, -1, 'KT', '', '', NULL),
		('037', 'g', 'Additional format characteristics', 'Additional format characteristics', 1, 0, '', 0, '', '', '', 0, -1, 'KT', '', '', NULL),
		('037', 'n', 'Note', 'Note', 1, 0, '', 0, '', '', '', 0, -1, 'KT', '', '', NULL),
		('038', '6', 'Linkage', 'Linkage', 0, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('038', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('038', 'a', 'Record content licensor', 'Record content licensor', 0, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('039', 'a', 'Level of rules in bibliographic description', 'Level of rules in bibliographic description', 0, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('039', 'b', 'Level of effort used to assign nonsubject heading access points', 'Level of effort used to assign nonsubject heading access points', 0, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('039', 'c', 'Level of effort used to assign subject headings', 'Level of effort used to assign subject headings', 0, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('039', 'd', 'Level of effort used to assign classification', 'Level of effort used to assign classification', 0, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('039', 'e', 'Number of fixed field character positions coded', 'Number of fixed field character positions coded', 0, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('040', '6', 'Linkage', 'Linkage', 0, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('040', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('040', 'a', 'Original cataloging agency', 'Original cataloging agency', 0, 0, '', 0, '', '', '', 0, -1, 'KT', '', '', NULL),
		('040', 'b', 'Language of cataloging', 'Language of cataloging', 0, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('040', 'c', 'Transcribing agency', 'Transcribing agency', 0, 0, '', 0, '', '', '', 0, -1, 'KT', '', '', NULL),
		('040', 'd', 'Modifying agency', 'Modifying agency', 1, 0, '', 0, '', '', '', 0, -1, 'KT', '', '', NULL),
		('040', 'e', 'Description conventions', 'Description conventions', 0, 0, '', 0, '', '', '', 0, -1, 'KT', '', '', NULL),
		('041', '2', 'Source of code', 'Source of code', 0, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('041', '6', 'Linkage', 'Linkage', 0, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('041', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('041', 'a', 'Language code of text/sound track or separate title', 'Language code of text/sound track or separate title', 1, 0, '', 0, '', '', '', 0, -1, 'KT', '', '', NULL),
		('041', 'b', 'Language code of summary or abstract/overprinted title or subtitle', 'Language code of summary or abstract/overprinted title or subtitle', 1, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('041', 'c', 'Languages of separate titles (VM) [OBSOLETE] ; Languages of available translation  (SE) [OBSOLETE]', 'Languages of separate titles (VM) [OBSOLETE] ; Languages of available translation  (SE) [OBSOLETE]', 1, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('041', 'd', 'Language code of sung or spoken text', 'Language code of sung or spoken text', 1, 0, '', 0, '', '', '', 0, -1, 'KT', '', '', NULL),
		('041', 'e', 'Language code of librettos', 'Language code of librettos', 1, 0, '', 0, '', '', '', 0, -1, 'KT', '', '', NULL),
		('041', 'f', 'Language code of table of contents', 'Language code of table of contents', 1, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('041', 'g', 'Language code of accompanying material other than librettos', 'Language code of accompanying material other than librettos', 1, 0, '', 0, '', '', '', 0, -1, 'KT', '', '', NULL),
		('041', 'h', 'Language code of original and/or intermediate translations of text', 'Language code of original and/or intermediate translations of text', 1, 0, '', 0, '', '', '', 0, -1, 'KT', '', '', NULL),
		('042', 'a', 'Authentication code', 'Authentication code', 0, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('043', '2', 'Source of local code', 'Source of local code', 1, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('043', '6', 'Linkage', 'Linkage', 0, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('043', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('043', 'a', 'Geographic area code', 'Geographic area code', 1, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('043', 'b', 'Local GAC code', 'Local GAC code', 1, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('043', 'c', 'ISO code', 'ISO code', 1, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('044', '2', 'Source of local subentity code', 'Source of local subentity code', 1, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('044', '6', 'Linkage', 'Linkage', 0, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('044', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('044', 'a', 'MARC country code', 'MARC country code', 1, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('044', 'b', 'Local subentity code', 'Local subentity code', 1, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('044', 'c', 'ISO country code', 'ISO country code', 1, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('045', '6', 'Linkage', 'Linkage', 0, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('045', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('045', 'a', 'Time period code', 'Time period code', 1, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('045', 'b', 'Formatted 9999 B.C. through C.E. time period', 'Formatted 9999 B.C. through C.E. time period', 1, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('045', 'c', 'Formatted pre-9999 B.C. time period', 'Formatted pre-9999 B.C. time period', 1, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('046', '2', 'Source of date', 'Source of date', 0, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('046', '6', 'Linkage', 'Linkage', 0, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('046', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('046', 'a', 'Type of date code', 'Type of date code', 0, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('046', 'b', 'Date 1 (B.C. date)', 'Date 1 (B.C. date)', 0, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('046', 'c', 'Date 1 (C.E. date)', 'Date 1 (C.E. date)', 0, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('046', 'd', 'Date 2 (B.C. date)', 'Date 2 (B.C. date)', 0, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('046', 'e', 'Date 2 (C.E. date)', 'Date 2 (C.E. date)', 0, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('046', 'j', 'Date resource modified', 'Date resource modified', 0, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('046', 'k', 'Beginning or single date created', 'Beginning or single date created', 0, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('046', 'l', 'Ending date created', 'Ending date created', 0, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('046', 'm', 'Beginning of date valid', 'Beginning of date valid', 0, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('046', 'n', 'End of date valid', 'End of date valid', 0, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('047', '2', 'Source of code', 'Source of code', 0, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('047', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('047', 'a', 'Form of musical composition code', 'Form of musical composition code', 1, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('048', '2', 'Source of code', 'Source of code', 0, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('048', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('048', 'a', 'Performer or ensemble', 'Performer or ensemble', 1, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('048', 'b', 'Soloist', 'Soloist', 1, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('049', 'a', 'Holding library', 'Holding library', 1, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('049', 'c', 'Copy statement', 'Copy statement', 1, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('049', 'd', 'Definition of bibliographic subdivisions', 'Definition of bibliographic subdivisions', 1, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('049', 'l', 'Local processing data', 'Local processing data', 1, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('049', 'm', 'Missing elements', 'Missing elements', 1, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('049', 'n', 'Notes about holdings', 'Notes about holdings', 0, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('049', 'o', 'Local processing data', 'Local processing data', 1, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('049', 'p', 'Secondary bibliographic subdivision', 'Secondary bibliographic subdivision', 1, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('049', 'q', 'Third bibliographic subdivision', 'Third bibliographic subdivision', 1, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('049', 'r', 'Fourth bibliographic subdivision', 'Fourth bibliographic subdivision', 1, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('049', 's', 'Fifth bibliographic subdivision', 'Fifth bibliographic subdivision', 0, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('049', 't', 'Sixth bibliographic subdivision', 'Sixth bibliographic subdivision', 1, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('049', 'u', 'Seventh bibliographic subdivision', 'Seventh bibliographic subdivision', 1, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('049', 'v', 'Primary bibliographic subdivision', 'Primary bibliographic subdivision', 1, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('049', 'y', 'Inclusive dates of publication or coverage', 'Inclusive dates of publication or coverage', 0, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('050', '3', 'Materials specified', 'Materials specified', 0, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('050', '6', 'Linkage', 'Linkage', 0, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('050', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('050', 'a', 'Classification number', 'Classification number', 1, 0, '', 0, '', '', '', 0, 0, 'KT', '', '', NULL),
		('050', 'b', 'Item number', 'Item number', 0, 0, '', 0, '', '', '', 0, 0, 'KT', '', '', NULL),
		('050', 'd', 'Supplementary class number (MU) [OBSOLETE]', 'Supplementary class number (MU) [OBSOLETE]', 0, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('051', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('051', 'a', 'Classification number', 'Classification number', 0, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('051', 'b', 'Item number', 'Item number', 0, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('051', 'c', 'Copy information', 'Copy information', 0, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('052', '2', 'Code Source', 'Code Source', 0, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('052', '6', 'Linkage', 'Linkage', 0, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('052', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('052', 'a', 'Geographic classification area code', 'Geographic classification area code', 0, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('052', 'b', 'Geographic classification subarea code', 'Geographic classification subarea code', 1, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('052', 'c', 'Subject (MP) [OBSOLETE]', 'Subject (MP) [OBSOLETE]', 0, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('052', 'd', 'Populated place name', 'Populated place name', 1, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('055', '2', 'Source of call/class number', 'Source of call/class number', 0, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('055', '6', 'Linkage', 'Linkage', 0, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('055', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('055', 'a', 'Classification number', 'Classification number', 0, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('055', 'b', 'Item number', 'Item number', 0, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('060', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('060', 'a', 'Classification number', 'Classification number', 1, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('060', 'b', 'Item number', 'Item number', 0, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('061', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('061', 'a', 'Classification number', 'Classification number', 1, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('061', 'b', 'Item number', 'Item number', 0, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('061', 'c', 'Copy information', 'Copy information', 0, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('066', 'a', 'Primary G0 character set', 'Primary G0 character set', 0, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('066', 'b', 'Primary G1 character set', 'Primary G1 character set', 0, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('066', 'c', 'Alternate G0 or G1 character set', 'Alternate G0 or G1 character set', 1, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('070', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('070', 'a', 'Classification number', 'Classification number', 1, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('070', 'b', 'Item number', 'Item number', 0, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('071', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('071', 'a', 'Classification number', 'Classification number', 1, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('071', 'b', 'Item number', 'Item number', 0, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('071', 'c', 'Copy information', 'Copy information', 0, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('072', '2', 'Source', 'Source', 0, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('072', '6', 'Linkage', 'Linkage', 0, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('072', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('072', 'a', 'Subject category code', 'Subject category code', 0, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('072', 'x', 'Subject category code subdivision', 'Subject category code subdivision', 1, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('074', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('074', 'a', 'GPO item number', 'GPO item number', 0, 0, NULL, 0, NULL, NULL, '', NULL, -1, 'KT', '', '', NULL),
		('074', 'z', 'Canceled/invalid GPO item number', 'Canceled/invalid GPO item number', 1, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('080', '2', 'Edition identifier', 'Edition identifier', 0, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('080', '6', 'Linkage', 'Linkage', 0, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('080', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('080', 'a', 'Universal Decimal Classification number', 'Universal Decimal Classification number', 0, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('080', 'b', 'Item number', 'Item number', 0, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('080', 'x', 'Common auxiliary subdivision', 'Common auxiliary subdivision', 1, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('082', '2', 'Edition number', 'Edition number', 0, 0, '', 0, '', '', '', NULL, 0, 'KT', '', '', NULL),
		('082', '6', 'Linkage', 'Linkage', 0, 0, '', 0, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('082', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 0, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('082', 'a', 'Classification number', 'Classification number', 1, 0, '', 0, '', '', '', NULL, 0, 'KT', '', '', NULL),
		('082', 'b', 'Item number', 'Item number', 0, 0, '', 0, '', '', '', NULL, 0, 'KT', '', '', NULL),
		('084', '2', 'Source of number', 'Source of number', 0, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('084', '6', 'Linkage', 'Linkage', 0, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('084', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('084', 'a', 'Classification number', 'Classification number', 1, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('084', 'b', 'Item number', 'Item number', 0, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('086', '2', 'Number source', 'Number source', 0, 0, NULL, 0, NULL, NULL, '', NULL, -1, 'KT', '', '', NULL),
		('086', '6', 'Linkage', 'Linkage', 0, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('086', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('086', 'a', 'Classification number', 'Classification number', 0, 0, NULL, 0, NULL, NULL, '', NULL, -1, 'KT', '', '', NULL),
		('086', 'z', 'Canceled/invalid classification number', 'Canceled/invalid classification number', 1, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('087', 'a', 'Report number [OBSOLETE, CAN/MARC]', 'Report number [OBSOLETE, CAN/MARC]', 0, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('087', 'z', 'Canceled/invalid report number [OBSOLETE, CAN/MARC]', 'Canceled/invalid report number [OBSOLETE, CAN/MARC]', 1, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('088', '6', 'Linkage', 'Linkage', 0, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('088', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('088', 'a', 'Report number', 'Report number', 0, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('088', 'z', 'Canceled/invalid report number', 'Canceled/invalid report number', 1, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('090', 'a', 'Classification number (OCLC) (R) ; Classification number, CALL (RLIN) (NR)', 'Classification number (OCLC) (R) ; Classification number, CALL (RLIN) (NR)', 1, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('090', 'b', 'Local cutter number (OCLC) ; Book number/undivided call number, CALL (RLIN)', 'Local cutter number (OCLC) ; Book number/undivided call number, CALL (RLIN)', 0, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('090', 'e', 'Feature heading (OCLC)', 'Feature heading (OCLC)', 0, 0, '', 0, '', '', '', 0, 5, 'KT', '', '', NULL),
		('090', 'f', 'Filing suffix (OCLC); Footnote, FNT (RLIN)', 'Filing suffix (OCLC); Footnote, FNT (RLIN)', 0, 0, '', 0, '', '', '', 0, 5, 'KT', '', '', NULL),
		('090', 'h', 'Output transaction history, HST (RLIN)', 'Output transaction history, HST (RLIN)', 0, 0, '', 0, '', '', '', 0, 5, 'KT', '', '', NULL),
		('090', 'i', 'Output transaction instruction, INS (RLIN)', 'Output transaction instruction, INS (RLIN)', 0, 0, '', 0, '', '', '', 0, 5, 'KT', '', '', NULL),
		('090', 'l', 'Extra card control statement, EXT (RLIN)', 'Extra card control statement, EXT (RLIN)', 0, 0, '', 0, '', '', '', 0, 5, 'KT', '', '', NULL),
		('090', 'n', 'Additional local notes, ANT (RLIN)', 'Additional local notes, ANT (RLIN)', 0, 0, '', 0, '', '', '', 0, 5, 'KT', '', '', NULL),
		('090', 'p', 'Pathfinder code, PTH (RLIN)', 'Pathfinder code, PTH (RLIN)', 0, 0, '', 0, '', '', '', 0, 5, 'KT', '', '', NULL),
		('090', 't', 'Field suppresion, FSP (RLIN)', 'Field suppresion, FSP (RLIN)', 0, 0, '', 0, '', '', '', 0, 5, 'KT', '', '', NULL),
		('090', 'v', 'Volumes, VOL (RLIN)', 'Volumes, VOL (RLIN)', 0, 0, '', 0, '', '', '', 0, 5, 'KT', '', '', NULL),
		('090', 'y', 'Date, VOL (RLIN)', 'Date, VOL (RLIN)', 0, 0, '', 0, '', '', '', 0, 5, 'KT', '', '', NULL),
		('090', 'z', 'Retention, VOL (RLIN)', 'Retention, VOL (RLIN)', 0, 0, '', 0, '', '', '', 0, 5, 'KT', '', '', NULL),
		('091', 'a', 'Microfilm shelf location', 'Microfilm shelf location', 0, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('092', '2', 'Edition number', 'Edition number', 0, 0, '', 0, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('092', 'a', 'Classification number', 'Classification number', 0, 0, '', 0, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('092', 'b', 'Item number', 'Item number', 0, 0, '', 0, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('092', 'e', 'Feature heading', 'Feature heading', 0, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('092', 'f', 'Filing suffix', 'Filing suffix', 0, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('096', 'a', 'Classification number', 'Classification number', 0, 0, '', 0, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('096', 'b', 'Item number', 'Item number', 0, 0, '', 0, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('096', 'e', 'Feature heading', 'Feature heading', 0, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('096', 'f', 'Filing suffix', 'Filing suffix', 0, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('098', 'a', 'Call number based on other classification scheme', 'Call number based on other classification scheme', 0, 0, '', 0, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('098', 'e', 'Feature heading', 'Feature heading', 0, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('098', 'f', 'Filing suffix', 'Filing suffix', 0, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('099', 'a', 'Classification number', 'Classification number', 1, 0, '', 0, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('099', 'e', 'Feature heading', 'Feature heading', 0, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('099', 'f', 'Filing suffix', 'Filing suffix', 0, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('100', '4', 'Relator code', 'Relator code', 1, 0, '', 1, '', '', '', 0, -6, 'KT', '', '', NULL),
		('100', '6', 'Linkage', 'Linkage', 0, 0, '', 1, '', '', '', 0, -6, 'KT', '', '', NULL),
		('100', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 1, '', '', '', 0, -6, 'KT', '', '', NULL),
		('100', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 1, '', '', '', 0, 0, 'KT', '', '', NULL),
		('100', 'a', 'Personal name', 'Personal name', 0, 0, 'biblio.author', 1, '', 'PERSO_NAME', '', 0, 0, 'KT', '''100b'',''100c'',''100q'',''100d'',''100e'',''110a'',''110b'',''110c'',''110d'',''110e'',''111a'',''111e'',''111c'',''111d'',''130a'',''700a'',''700b'',''700c'',''700q'',''700d'',''700e'',''710a'',''710b'',''710c'',''710d'',''710e'',''711a'',''711e'',''711c'',''711d'',''720a'',''720e'',''796a'',''796b'',''796c'',''796q'',''796d'',''796e'',''797a'',''797b'',''797c'',''797d'',''797e'',''798a'',''798e'',''798c'',''798d'',''800a'',''800b'',''800c'',''800q'',''800d'',''800e'',''810a'',''810b'',''810c'',''810d'',''810e'',''811a'',''811e'',''811c'',''811d'',''896a'',''896b'',''896c'',''896q'',''896d'',''896e'',''897a'',''897b'',''897c'',''897d'',''897e'',''898a'',''898e'',''898c'',''898d'',''505r''', '', NULL),
		('100', 'b', 'Numeration', 'Numeration', 0, 0, '', 1, '', '', '', 0, -1, 'KT', '', '', NULL),
		('100', 'c', 'Titles and other words associated with a name', 'Titles and other words associated with a name', 1, 0, '', 1, '', '', '', 0, -1, 'KT', '', '', NULL),
		('100', 'd', 'Dates associated with a name', 'Dates associated with a name', 0, 0, '', 1, '', '', '', 0, 0, 'KT', '', '', NULL),
		('100', 'e', 'Relator term', 'Relator term', 1, 0, '', 1, '', '', '', 0, -1, 'KT', '', '', NULL),
		('100', 'f', 'Date of a work', 'Date of a work', 0, 0, '', 1, '', '', '', 0, -6, 'KT', '', '', NULL),
		('100', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, '', 1, '', '', '', 0, -6, 'KT', '', '', NULL),
		('100', 'j', 'Attribution qualifier', 'Attribution qualifier', 1, 0, '', 1, '', '', '', 0, -6, 'KT', '', '', NULL),
		('100', 'k', 'Form subheading', 'Form subheading', 1, 0, '', 1, '', '', '', 0, -6, 'KT', '', '', NULL),
		('100', 'l', 'Language of a work', 'Language of a work', 0, 0, '', 1, '', '', '', 0, -6, 'KT', '', '', NULL),
		('100', 'n', 'Number of part/section of a work', 'Number of part/section of a work', 1, 0, '', 1, '', '', '', 0, -6, 'KT', '', '', NULL),
		('100', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, '', 1, '', '', '', 0, -6, 'KT', '', '', NULL),
		('100', 'q', 'Fuller form of name', 'Fuller form of name', 0, 0, '', 1, '', '', '', 0, -1, 'KT', '', '', NULL),
		('100', 't', 'Title of a work', 'Title of a work', 0, 0, '', 1, '', '', '', 0, -6, 'KT', '', '', NULL),
		('100', 'u', 'Affiliation', 'Affiliation', 0, 0, '', 1, '', '', '', 0, -6, 'KT', '', '', NULL),
		('110', '4', 'Relator code', 'Relator code', 1, 0, '', 1, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('110', '6', 'Linkage', 'Linkage', 0, 0, '', 1, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('110', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 1, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('110', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 1, '', '', '', 0, -5, 'KT', '', '', NULL),
		('110', 'a', 'Corporate name or jurisdiction name as entry element', 'Corporate name or jurisdiction name as entry element', 0, 0, '', 1, '', 'CORPO_NAME', '', NULL, -1, 'KT', '', '', NULL),
		('110', 'b', 'Subordinate unit', 'Subordinate unit', 1, 0, '', 1, '', '', '', NULL, -1, 'KT', '', '', NULL),
		('110', 'c', 'Location of meeting', 'Location of meeting', 0, 0, '', 1, '', '', '', NULL, -1, 'KT', '', '', NULL),
		('110', 'd', 'Date of meeting or treaty signing', 'Date of meeting or treaty signing', 1, 0, '', 1, '', '', '', NULL, -1, 'KT', '', '', NULL),
		('110', 'e', 'Relator term', 'Relator term', 1, 0, '', 1, '', '', '', NULL, -1, 'KT', '', '', NULL),
		('110', 'f', 'Date of a work', 'Date of a work', 0, 0, '', 1, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('110', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, '', 1, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('110', 'k', 'Form subheading', 'Form subheading', 1, 0, '', 1, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('110', 'l', 'Language of a work', 'Language of a work', 0, 0, '', 1, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('110', 'n', 'Number of part/section/meeting', 'Number of part/section/meeting', 1, 0, '', 1, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('110', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, '', 1, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('110', 't', 'Title of a work', 'Title of a work', 0, 0, '', 1, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('110', 'u', 'Affiliation', 'Affiliation', 0, 0, '', 1, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('111', '4', 'Relator code', 'Relator code', 1, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('111', '6', 'Linkage', 'Linkage', 0, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('111', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('111', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 1, '', '', '', 0, -5, 'KT', '', '', NULL),
		('111', 'a', 'Meeting name or jurisdiction name as entry element', 'Meeting name or jurisdiction name as entry element', 0, 0, NULL, 1, NULL, 'MEETI_NAME', '', NULL, -1, 'KT', '', '', NULL),
		('111', 'b', 'Number [OBSOLETE]', 'Number [OBSOLETE]', 0, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('111', 'c', 'Location of meeting', 'Location of meeting', 0, 0, NULL, 1, NULL, NULL, '', NULL, -1, 'KT', '', '', NULL),
		('111', 'd', 'Date of meeting', 'Date of meeting', 0, 0, NULL, 1, NULL, NULL, '', NULL, -1, 'KT', '', '', NULL),
		('111', 'e', 'Subordinate unit', 'Subordinate unit', 1, 0, NULL, 1, NULL, NULL, '', NULL, -1, 'KT', '', '', NULL),
		('111', 'f', 'Date of a work', 'Date of a work', 0, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('111', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('111', 'j', 'Relator term', 'Relator term', 1, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('111', 'k', 'Form subheading', 'Form subheading', 1, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('111', 'l', 'Language of a work', 'Language of a work', 0, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('111', 'n', 'Number of part/section/meeting', 'Number of part/section/meeting', 1, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('111', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('111', 'q', 'Name of meeting following jurisdiction name entry element', 'Name of meeting following jurisdiction name entry element', 0, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('111', 't', 'Title of a work', 'Title of a work', 0, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('111', 'u', 'Affiliation', 'Affiliation', 0, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('130', '6', 'Linkage', 'Linkage', 0, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('130', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('130', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 1, '', '', '', 0, -5, 'KT', '', '', NULL),
		('130', 'a', 'Uniform title', 'Uniform title', 0, 0, NULL, 1, NULL, 'UNIF_TITLE', '', NULL, -6, 'KT', '', '', NULL),
		('130', 'd', 'Date of treaty signing', 'Date of treaty signing', 1, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('130', 'f', 'Date of a work', 'Date of a work', 0, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('130', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('130', 'h', 'Medium', 'Medium', 0, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('130', 'k', 'Form subheading', 'Form subheading', 1, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('130', 'l', 'Language of a work', 'Language of a work', 0, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('130', 'm', 'Medium of performance for music', 'Medium of performance for music', 1, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('130', 'n', 'Number of part/section of a work', 'Number of part/section of a work', 1, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('130', 'o', 'Arranged statement for music', 'Arranged statement for music', 0, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('130', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('130', 'r', 'Key for music', 'Key for music', 0, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('130', 's', 'Version', 'Version', 0, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('130', 't', 'Title of a work', 'Title of a work', 0, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('210', '2', 'Source', 'Source', 1, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('210', '6', 'Linkage', 'Linkage', 0, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('210', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('210', 'a', 'Abbreviated title', 'Abbreviated title', 0, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('210', 'b', 'Qualifying information', 'Qualifying information', 0, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('211', '6', 'Linkage', 'Linkage', 0, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('211', 'a', 'Acronym or shortened title', 'Acronym or shortened title', 0, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('212', '6', 'Linkage', 'Linkage', 0, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('212', 'a', 'Variant access title', 'Variant access title', 0, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('214', '6', 'Linkage', 'Linkage', 0, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('214', 'a', 'Augmented title', 'Augmented title', 0, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('222', '6', 'Linkage', 'Linkage', 0, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('222', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('222', 'a', 'Key title', 'Key title', 0, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('222', 'b', 'Qualifying information', 'Qualifying information', 0, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('240', '6', 'Linkage', 'Linkage', 0, 0, '', 2, '', '', '', 0, -6, 'KT', '', '', NULL),
		('240', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 2, '', '', '', 0, -6, 'KT', '', '', NULL),
		('240', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 2, '', '', '', 0, -5, 'KT', '', '', NULL),
		('240', 'a', 'Uniform title', 'Uniform title', 0, 0, 'biblio.unititle', 2, '', '', '', 1, -1, 'KT', '', '', NULL),
		('240', 'd', 'Date of treaty signing', 'Date of treaty signing', 1, 0, '', 2, '', '', '', 0, -6, 'KT', '', '', NULL),
		('240', 'f', 'Date of a work', 'Date of a work', 0, 0, '', 2, '', '', '', 0, -6, 'KT', '', '', NULL),
		('240', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, '', 2, '', '', '', 0, -6, 'KT', '', '', NULL),
		('240', 'h', 'Medium', 'Medium', 0, 0, '', 2, '', '', '', 0, -1, 'KT', '', '', NULL),
		('240', 'k', 'Form subheading', 'Form subheading', 1, 0, '', 2, '', '', '', 0, -6, 'KT', '', '', NULL),
		('240', 'l', 'Language of a work', 'Language of a work', 0, 0, '', 2, '', '', '', 0, -1, 'KT', '', '', NULL),
		('240', 'm', 'Medium of performance for music', 'Medium of performance for music', 1, 0, '', 2, '', '', '', 0, -6, 'KT', '', '', NULL),
		('240', 'n', 'Number of part/section of a work', 'Number of part/section of a work', 1, 0, '', 2, '', '', '', 0, -6, 'KT', '', '', NULL),
		('240', 'o', 'Arranged statement for music', 'Arranged statement for music', 0, 0, '', 2, '', '', '', 0, -6, 'KT', '', '', NULL),
		('240', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, '', 2, '', '', '', 0, -6, 'KT', '', '', NULL),
		('240', 'r', 'Key for music', 'Key for music', 0, 0, '', 2, '', '', '', 0, -6, 'KT', '', '', NULL),
		('240', 's', 'Version', 'Version', 0, 0, '', 2, '', '', '', 0, -1, 'KT', '', '', NULL),
		('241', 'a', 'Romanized title', 'Romanized title', 0, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('241', 'h', 'Medium', 'Medium', 0, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('242', '6', 'Linkage', 'Linkage', 0, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('242', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('242', 'a', 'Title', 'Title', 0, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('242', 'b', 'Remainder of title', 'Remainder of title', 0, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('242', 'c', 'Statement of responsibility, etc', 'Statement of responsibility, etc', 0, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('242', 'd', 'Designation of section (BK AM MP MU VM SE) [OBSOLETE]', 'Designation of section (BK AM MP MU VM SE) [OBSOLETE]', 0, 0, '', 2, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('242', 'e', 'Name of part/section (BK AM MP MU VM SE) [OBSOLETE]', 'Name of part/section (BK AM MP MU VM SE) [OBSOLETE]', 0, 0, '', 2, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('242', 'h', 'Medium', 'Medium', 0, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('242', 'n', 'Number of part/section of a work', 'Number of part/section of a work', 1, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('242', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('242', 'y', 'Language code of translated title', 'Language code of translated title', 0, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('243', '6', 'Linkage', 'Linkage', 0, 0, '', 2, '', '', '', 0, -6, 'KT', '', '', NULL),
		('243', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 2, '', '', '', 0, -6, 'KT', '', '', NULL),
		('243', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 2, '', '', '', 0, -5, 'KT', '', '', NULL),
		('243', 'a', 'Uniform title', 'Unifor title', 0, 0, '', 2, '', '', '', 1, -1, 'KT', '', '', NULL),
		('243', 'd', 'Date of treaty signing', 'Date of treaty signing', 1, 0, '', 2, '', '', '', 0, -6, 'KT', '', '', NULL),
		('243', 'f', 'Date of a work', 'Date of a work', 0, 0, '', 2, '', '', '', 0, -6, 'KT', '', '', NULL),
		('243', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, '', 2, '', '', '', 0, -6, 'KT', '', '', NULL),
		('243', 'h', 'Medium', 'Medium', 0, 0, '', 2, '', '', '', 0, -1, 'KT', '', '', NULL),
		('243', 'k', 'Form subheading', 'Form subheading', 1, 0, '', 2, '', '', '', 0, -6, 'KT', '', '', NULL),
		('243', 'l', 'Language of a work', 'Language of a work', 0, 0, '', 2, '', '', '', 0, -1, 'KT', '', '', NULL),
		('243', 'm', 'Medium of performance for music', 'Medium of performance for music', 1, 0, '', 2, '', '', '', 0, -6, 'KT', '', '', NULL),
		('243', 'n', 'Number of part/section of a work', 'Number of part/section of a work', 1, 0, '', 2, '', '', '', 0, -6, 'KT', '', '', NULL),
		('243', 'o', 'Arranged statement for music', 'Arranged statement for music', 0, 0, '', 2, '', '', '', 0, -6, 'KT', '', '', NULL),
		('243', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, '', 2, '', '', '', 0, -6, 'KT', '', '', NULL),
		('243', 'r', 'Key for music', 'Key for music', 0, 0, '', 2, '', '', '', 0, -6, 'KT', '', '', NULL),
		('243', 's', 'Version', 'Version', 0, 0, '', 2, '', '', '', 0, -1, 'KT', '', '', NULL),
		('245', '6', 'Linkage', 'Linkage', 0, 0, '', 2, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('245', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 2, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('245', 'a', 'Title', 'Title', 0, 1, 'biblio.title', 2, '', '', '', NULL, 0, 'KT', '''245b'',''245f'',''245g'',''245k'',''245n'',''245p'',''245s'',''245h'',''246i'',''246a'',''246b'',''246f'',''246g'',''246n'',''246p'',''246h'',''242a'',''242b'',''242n'',''242p'',''242h''', '', NULL),
		('245', 'b', 'Remainder of title', 'Remainder of title', 0, 0, 'bibliosubtitle.subtitle', 2, '', '', '', NULL, 0, 'KT', '', '', NULL),
		('245', 'c', 'Statement of responsibility, etc', 'Statement of responsibility, etc', 0, 0, '', 2, '', '', '', NULL, 0, 'KT', '', '', NULL),
		('245', 'd', 'Designation of section/part/series (SE) [OBSOLETE]', 'Designation of section section/part/series: (SE) [OBSOLETE]', 0, 0, '', 2, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('245', 'e', 'Name of part/section/series (SE) [OBSOLETE]', 'Name of part/section/series (SE) [OBSOLETE]', 0, 0, '', 2, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('245', 'f', 'Inclusive dates', 'Inclusive dates', 0, 0, '', 2, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('245', 'g', 'Bulk dates', 'Bulk dates', 0, 0, '', 2, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('245', 'h', 'Medium', 'Medium', 0, 0, '', 2, '', '', '', NULL, 0, 'KT', '', '', NULL),
		('245', 'k', 'Form', 'Form', 1, 0, '', 2, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('245', 'n', 'Number of part/section of a work', 'Number of part/section of a work', 1, 0, '', 2, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('245', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, '', 2, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('245', 's', 'Version', 'Version', 0, 0, '', 2, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('246', '5', 'Institution to which field applies', 'Institution to which field applies', 0, 0, '', 2, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('246', '6', 'Linkage', 'Linkage', 0, 0, '', 2, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('246', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 2, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('246', 'a', 'Title proper/short title', 'Title proper/short title', 0, 0, '', 2, '', '', '', NULL, -1, 'KT', '', '', NULL),
		('246', 'b', 'Remainder of title', 'Remainder of title', 0, 0, '', 2, '', '', '', NULL, -1, 'KT', '', '', NULL),
		('246', 'd', 'Designation of section/part/series (SE) [OBSOLETE]', 'Designation of section section/part/series (SE) [OBSOLETE]', 0, 0, '', 2, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('246', 'e', 'Name of part/section/series (SE) [OBSOLETE]', 'Name of part/section/series (SE) [OBSOLETE]', 0, 0, '', 2, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('246', 'f', 'Date or sequential designation', 'Date or sequential designation', 0, 0, '', 2, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('246', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, '', 2, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('246', 'h', 'Medium', 'Medium', 0, 0, '', 2, '', '', '', NULL, -1, 'KT', '', '', NULL),
		('246', 'i', 'Display text', 'Display text', 0, 0, '', 2, '', '', '', NULL, -1, 'KT', '', '', NULL),
		('246', 'n', 'Number of part/section of a work', 'Number of part/section of a work', 1, 0, '', 2, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('246', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, '', 2, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('247', '6', 'Linkage', 'Linkage', 0, 0, '', 2, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('247', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 2, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('247', 'a', 'Title', 'Title', 0, 0, '', 2, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('247', 'b', 'Remainder of title', 'Remainder of title', 0, 0, '', 2, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('247', 'd', 'Designation of section (SE) [OBSOLETE]', 'Designation of section (SE) [OBSOLETE]', 0, 0, '', 2, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('247', 'e', 'Name of part/section (SE) [OBSOLETE]', 'Name of part/section (SE) [OBSOLETE]', 0, 0, '', 2, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('247', 'f', 'Date or sequential designation', 'Date or sequential designation', 0, 0, '', 2, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('247', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, '', 2, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('247', 'h', 'Medium', 'Medium', 0, 0, '', 2, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('247', 'n', 'Number of part/section of a work', 'Number of part/section of a work', 1, 0, '', 2, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('247', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, '', 2, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('247', 'x', 'International Standard Serial Number', 'International Standard Serial Number', 0, 0, '', 2, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('250', '6', 'Linkage', 'Linkage', 0, 0, '', 2, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('250', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 2, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('250', 'a', 'Edition statement', 'Edition statement', 0, 0, 'biblioitems.editionstatement', 2, '', '', '', NULL, -1, 'KT', '', '', NULL),
		('250', 'b', 'Remainder of edition statement', 'Remainder of edition statement', 0, 0, '', 2, '', '', '', NULL, -1, 'KT', '', '', NULL),
		('254', '6', 'Linkage', 'Linkage', 0, 0, '', 2, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('254', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 2, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('254', 'a', 'Musical presentation statement', 'Musical presentation statement', 0, 0, '', 2, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('255', '6', 'Linkage', 'Linkage', 0, 0, '', 2, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('255', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 2, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('255', 'a', 'Statement of scale', 'Statement of scale', 1, 0, '', 2, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('255', 'b', 'Statement of projection', 'Statement of projection', 1, 0, '', 2, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('255', 'c', 'Statement of coordinates', 'Statement of coordinates', 1, 0, '', 2, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('255', 'd', 'Statement of zone', 'Statement of zone', 0, 0, '', 2, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('255', 'e', 'Statement of equinox', 'Statement of equinox', 0, 0, '', 2, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('255', 'f', 'Outer G-ring coordinate pairs', 'Outer G-ring coordinate pairs', 0, 0, '', 2, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('255', 'g', 'Exclusion G-ring coordinate pairs', 'Exclusion G-ring coordinate pairs', 0, 0, '', 2, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('256', '6', 'Linkage', 'Linkage', 0, 0, '', 2, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('256', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 2, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('256', 'a', 'Computer file characteristics', 'Computer file characteristics', 0, 0, '', 2, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('257', '6', 'Linkage', 'Linkage', 0, 0, '', 2, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('257', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 2, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('257', 'a', 'Country of producing entity', 'Country of producing entity', 0, 0, '', 2, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('258', '6', 'Linkage', 'Linkage', 0, 0, '', 2, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('258', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 2, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('258', 'a', 'Issuing jurisdiction', 'Issuing jurisdiction', 0, 0, '', 2, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('258', 'b', 'Denomination', 'Denomination', 0, 0, '', 2, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('260', '6', 'Linkage', 'Linkage', 0, 0, '', 2, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('260', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 2, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('260', 'a', 'Place of publication, distribution, etc', 'Place of publication, distribution, etc', 1, 0, 'biblioitems.place', 2, '', '', '', NULL, 0, 'KT', '', '', NULL),
		('260', 'b', 'Name of publisher, distributor, etc', 'Name of publisher, distributor, etc', 1, 0, 'biblioitems.publishercode', 2, '', '', '', NULL, 0, 'KT', '', '', NULL),
		('260', 'c', 'Date of copyright, publication, distribution, release, etc', 'Date of publication, distribution, etc', 1, 0, 'biblio.copyrightdate', 2, '', '', '', NULL, 0, 'KT', '', '', NULL),
		('260', 'd', 'Plate or publisher\'s number for music (Pre-AACR 2) [OBSOLETE, CAN/MARC], [LOCAL, USA]', 'Plate or publisher\'s number for music (Pre-AACR 2) [OBSOLETE, CAN/MARC], [LOCAL, USA]', 0, 0, '', 2, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('260', 'e', 'Place of manufacture', 'Place of manufacture', 1, 0, '', 2, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('260', 'f', 'Manufacturer', 'Manufacturer', 1, 0, '', 2, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('260', 'g', 'Date of manufacture', 'Date of manufacture', 0, 0, '', 2, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('260', 'k', 'Identification/manufacturer number [OBSOLETE, CAN/MARC]', 'Identification/manufacturer number [OBSOLETE, CAN/MARC]', 0, 0, '', 2, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('260', 'l', 'Matrix and/or take number [OBSOLETE, CAN/MARC]', 'Matrix and/or take number [OBSOLETE, CAN/MARC]', 0, 0, '', 2, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('261', '6', 'Linkage', 'Linkage', 0, 0, '', 2, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('261', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 2, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('261', 'a', 'Producing company', 'Producing company', 1, 0, '', 2, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('261', 'b', 'Releasing company (primary distributor)', 'Releasing company (primary distributor)', 1, 0, '', 2, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('261', 'c', 'Date of production, release, etc.', 'Date of production, release, etc.', 1, 0, '', 2, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('261', 'd', 'Date of production, release, etc.', 'Date of production, release, etc.', 1, 0, '', 2, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('261', 'e', 'Contractual producer', 'Contractual producer', 1, 0, '', 2, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('261', 'f', 'Place of production, release, etc.', 'Place of production, release, etc.', 1, 0, '', 2, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('262', '6', 'Linkage', 'Linkage', 0, 0, '', 2, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('262', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 2, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('262', 'a', 'Place of production, release, etc.', 'Place of production, release, etc.', 0, 0, '', 2, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('262', 'b', 'Publisher or trade name', 'Publisher or trade name', 0, 0, '', 2, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('262', 'c', 'Date of production, release, etc.', 'Date of production, release, etc.', 0, 0, '', 2, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('262', 'k', 'Serial identification', 'Serial identification', 0, 0, '', 2, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('262', 'l', 'Matrix and/or take number', 'Matrix and/or take number', 0, 0, '', 2, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('263', '6', 'Linkage', 'Linkage', 0, 0, '', 2, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('263', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 2, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('263', 'a', 'Projected publication date', 'Projected publication date', 0, 0, '', 2, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('265', '6', 'Linkage [OBSOLETE]', 'Linkage [OBSOLETE]', 0, 0, '', 2, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('265', 'a', 'Source for acquisition/subscription address [OBSOLETE]', 'Source for acquisition/subscription address [OBSOLETE]', 1, 0, '', 2, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('270', '4', 'Relator code', 'Relator code', 1, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('270', '6', 'Linkage', 'Linkage', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('270', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('270', 'a', 'Address', 'Address', 1, 0, NULL, 9, NULL, NULL, '', NULL, -1, 'KT', '', '', NULL),
		('270', 'b', 'City', 'City', 0, 0, NULL, 9, NULL, NULL, '', NULL, -1, 'KT', '', '', NULL),
		('270', 'c', 'State or province', 'State or province', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('270', 'd', 'Country', 'Country', 0, 0, NULL, 9, NULL, NULL, '', NULL, -1, 'KT', '', '', NULL),
		('270', 'e', 'Postal code', 'Postal code', 0, 0, NULL, 9, NULL, NULL, '', NULL, -1, 'KT', '', '', NULL),
		('270', 'f', 'Terms preceding attention name', 'Terms preceding attention name', 0, 0, NULL, 9, NULL, NULL, '', NULL, -1, 'KT', '', '', NULL),
		('270', 'g', 'Attention name', 'Attention name', 0, 0, NULL, 9, NULL, NULL, '', NULL, -1, 'KT', '', '', NULL),
		('270', 'h', 'Attention position', 'Attention position', 0, 0, NULL, 9, NULL, NULL, '', NULL, -1, 'KT', '', '', NULL),
		('270', 'i', 'Type of address', 'Type of address', 0, 0, NULL, 9, NULL, NULL, '', NULL, -1, 'KT', '', '', NULL),
		('270', 'j', 'Specialized telephone number', 'Specialized telephone number', 1, 0, NULL, 9, NULL, NULL, '', NULL, -1, 'KT', '', '', NULL),
		('270', 'k', 'Telephone number', 'Telephone number', 1, 0, NULL, 9, NULL, NULL, '', NULL, -1, 'KT', '', '', NULL),
		('270', 'l', 'Fax number', 'Fax number', 1, 0, NULL, 9, NULL, NULL, '', NULL, -1, 'KT', '', '', NULL),
		('270', 'm', 'Electronic mail address', 'Electronic mail address', 1, 0, NULL, 9, NULL, NULL, '', NULL, -1, 'KT', '', '', NULL),
		('270', 'n', 'TDD or TTY number', 'TDD or TTY number', 1, 0, NULL, 9, NULL, NULL, '', NULL, -1, 'KT', '', '', NULL),
		('270', 'p', 'Contact person', 'Contact person', 1, 0, NULL, 9, NULL, NULL, '', NULL, -1, 'KT', '', '', NULL),
		('270', 'q', 'Title of contact person', 'Title of contact person', 1, 0, NULL, 9, NULL, NULL, '', NULL, -1, 'KT', '', '', NULL),
		('270', 'r', 'Hours', 'Hours', 1, 0, NULL, 9, NULL, NULL, '', NULL, -1, 'KT', '', '', NULL),
		('270', 'z', 'Public note', 'Public note', 1, 0, NULL, 9, NULL, NULL, '', NULL, -1, 'KT', '', '', NULL),
		('300', '3', 'Materials specified', 'Materials specified', 0, 0, '', 3, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('300', '6', 'Linkage', 'Linkage', 0, 0, '', 3, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('300', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 3, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('300', 'a', 'Extent (number of primary material components followed by format)', 'Extent', 1, 1, 'biblioitems.pages', 3, '', '', '', NULL, 0, 'KT', '', '', NULL),
		('300', 'b', 'Other physical details', 'Other physical details', 0, 0, 'biblioitems.illus', 3, '', '', '', 0, 0, 'KT', '', '', NULL),
		('300', 'c', 'Dimensions', 'Dimensions', 1, 0, 'biblioitems.size', 3, '', '', '', NULL, 0, 'KT', '', '', NULL),
		('300', 'd', 'Accompanying material [OBSOLETE, CAN/MARC]', 'Accompanying material [OBSOLETE, CAN/MARC]', 0, 0, '', 3, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('300', 'e', 'Accompanying material (number of secondary material compontents followed by format : physical characteristics ; size. repeated for each type of accompanying material.)', 'Accompanying material', 0, 0, '', 3, '', '', '', NULL, 0, 'KT', '', '', NULL),
		('300', 'f', 'Type of unit', 'Type of unit', 1, 0, '', 3, '', '', '', NULL, -1, 'KT', '', '', NULL),
		('300', 'g', 'Size of unit', 'Size of unit', 1, 0, '', 3, '', '', '', NULL, -1, 'KT', '', '', NULL),
		('300', 'k', 'Speed [Videodiscs, pre-AACR2 records only] [OBSOLETE, CAN/MARC]', 'Speed [Videodiscs, pre-AACR2 records only] [OBSOLETE, CAN/MARC]', 0, 0, '', 3, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('300', 'm', 'Identification/manufacturer number [pre-AACR2 records only] [OBSOLETE, CAN/MARC]', 'Identification/manufacturer number [pre-AACR2 records only] [OBSOLETE, CAN/MARC]', 0, 0, '', 3, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('300', 'n', 'Matrix and/or take number [Sound recordings, pre-AACR2 records only] [OBSOLETE, CAN/MARC]', 'Matrix and/or take number [Sound recordings, pre-AACR2 records only] [OBSOLETE, CAN/MARC]', 0, 0, '', 3, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('301', 'a', 'Extent of item', 'Extent of item', 0, 0, '', 3, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('301', 'b', 'Sound characteristics', 'Sound characteristics', 0, 0, '', 3, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('301', 'c', 'Color characteristics', 'Color characteristics', 0, 0, '', 3, '', '', NULL, NULL, -6, 'KT', '', '', NULL),
		('301', 'd', 'Dimensions', 'Dimensions', 0, 0, '', 3, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('301', 'e', 'Sound characteristics', 'Sound characteristics', 0, 0, '', 3, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('301', 'f', 'Speed', 'Speed', 0, 0, '', 3, '', '', NULL, NULL, -6, 'KT', '', '', NULL),
		('302', 'a', 'Page count', 'Page count', 0, 0, '', 3, '', '', NULL, NULL, -6, 'KT', '', '', NULL),
		('303', 'a', 'Unit count', 'Unit count', 0, 0, '', 3, '', '', NULL, NULL, -6, 'KT', '', '', NULL),
		('304', 'a', 'Linear footage', 'Linear footage', 0, 0, '', 3, '', '', NULL, NULL, -6, 'KT', '', '', NULL),
		('305', '6', 'Linkage', 'Linkage', 0, 0, '', 3, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('305', 'a', 'Extent', 'Extent', 0, 0, '', 3, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('305', 'b', 'Other physical details', 'Other physical details', 0, 0, '', 3, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('305', 'c', 'Dimensions', 'Dimensions', 0, 0, '', 3, '', '', NULL, NULL, -6, 'KT', '', '', NULL),
		('305', 'd', 'Microgroove or standard', 'Microgroove or standard', 0, 0, '', 3, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('305', 'e', 'Stereophonic, monaural', 'Stereophonic, monaural', 0, 0, '', 3, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('305', 'f', 'Number of tracks', 'Number of tracks', 0, 0, '', 3, '', '', NULL, NULL, -6, 'KT', '', '', NULL),
		('305', 'm', 'Serial identification', 'Serial identification', 0, 0, '', 3, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('305', 'n', 'Matrix and/or take number', 'Matrix and/or take number', 0, 0, '', 3, '', '', NULL, NULL, -6, 'KT', '', '', NULL),
		('306', '6', 'Linkage', 'Linkage', 0, 0, '', 3, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('306', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 3, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('306', 'a', 'Playing time', 'Playing time', 0, 0, '', 3, '', '', '', NULL, -1, 'KT', '', '', NULL),
		('307', '6', 'Linkage', 'Linkage', 0, 0, '', 3, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('307', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 3, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('307', 'a', 'Hours', 'Hours', 0, 0, '', 3, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('307', 'b', 'Additional information', 'Additional information', 0, 0, '', 3, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('308', '6', 'Linkage', 'Linkage', 0, 0, '', 3, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('308', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 3, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('308', 'a', 'Number of reels', 'Number of reels', 0, 0, '', 3, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('308', 'b', 'Footage', 'Footage', 0, 0, '', 3, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('308', 'c', 'Sound characteristics', 'Sound characteristics', 0, 0, '', 3, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('308', 'd', 'Color characteristics', 'Color characteristics', 0, 0, '', 3, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('308', 'e', 'Width', 'Width', 0, 0, '', 3, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('308', 'f', 'Presentation format', 'Presentation format', 0, 0, '', 3, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('310', '6', 'Linkage', 'Linkage', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('310', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('310', 'a', 'Current publication frequency', 'Current publication frequency', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('310', 'b', 'Date of current publication frequency', 'Date of current publication frequency', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('315', '6', 'Linkage', 'Linkage', 0, 0, '', 3, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('315', 'a', 'Frequency', 'Frequency', 1, 0, '', 3, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('315', 'b', 'Dates of frequency', 'Dates of frequency', 1, 0, '', 3, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('321', '6', 'Linkage', 'Linkage', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('321', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('321', 'a', 'Former publication frequency', 'Former publication frequency', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('321', 'b', 'Former publication frequency', 'Former publication frequency', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('340', '3', 'Materials specified', 'Materials specified', 0, 0, '', 3, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('340', '6', 'Linkage', 'Linkage', 0, 0, '', 3, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('340', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 3, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('340', 'a', 'Material base and configuration', 'Material base and configuration', 1, 0, '', 3, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('340', 'b', 'Dimensions', 'Dimensions', 1, 0, '', 3, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('340', 'c', 'Materials applied to surface', 'Materials applied to surface', 1, 0, '', 3, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('340', 'd', 'Information recording technique', 'Information recording technique', 1, 0, '', 3, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('340', 'e', 'Support', 'Support', 1, 0, '', 3, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('340', 'f', 'Production rate/ratio', 'Production rate/ratio', 1, 0, '', 3, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('340', 'h', 'Location within medium', 'Location within medium', 1, 0, '', 3, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('340', 'i', 'Technical specifications of medium', 'Technical specifications of medium', 1, 0, '', 3, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('342', '2', 'Reference method used', 'Reference method used', 0, 0, '', 3, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('342', '6', 'Linkage', 'Linkage', 0, 0, '', 3, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('342', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 3, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('342', 'a', 'Name', 'Name', 1, 0, '', 3, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('342', 'b', 'Coordinate or distance units', 'Coordinate or distance units', 0, 0, '', 3, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('342', 'c', 'Latitude resolution', 'Latitude resolution', 0, 0, '', 3, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('342', 'd', 'Longitude resolution', 'Longitude resolution', 0, 0, '', 3, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('342', 'e', 'Standard parallel or oblique line latitude', 'Standard parallel or oblique line latitude', 1, 0, '', 3, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('342', 'f', 'Oblique line longitude', 'Oblique line longitude', 1, 0, '', 3, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('342', 'g', 'Longitude of central meridian or projection center', 'Longitude of central meridian or projection center', 0, 0, '', 3, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('342', 'h', 'Latitude of projection origin or projection center', 'Latitude of projection origin or projection center', 0, 0, '', 3, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('342', 'i', 'False easting', 'False easting', 0, 0, '', 3, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('342', 'j', 'False northing', 'False northing', 0, 0, '', 3, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('342', 'k', 'Scale factor', 'Scale factor', 0, 0, '', 3, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('342', 'l', 'Height of perspective point above surface', 'Height of perspective point above surface', 0, 0, '', 3, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('342', 'm', 'Azimuthal angle', 'Azimuthal angle', 0, 0, '', 3, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('342', 'n', 'Azimuth measure point longitude or straight vertical longitude from pole', 'Azimuth measure point longitude or straight vertical longitude from pole', 0, 0, '', 3, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('342', 'o', 'Landsat number and path number', 'Landsat number and path number', 0, 0, '', 3, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('342', 'p', 'Zone identifier', 'Zone identifier', 0, 0, '', 3, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('342', 'q', 'Ellipsoid name', 'Ellipsoid name', 0, 0, '', 3, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('342', 'r', 'Semi-major axis', 'Semi-major axis', 0, 0, '', 3, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('342', 's', 'Denominator of flattening ratio', 'Denominator of flattening ratio', 0, 0, '', 3, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('342', 't', 'Vertical resolution', 'Vertical resolution', 0, 0, '', 3, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('342', 'u', 'Vertical encoding method', 'Vertical encoding method', 0, 0, '', 3, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('342', 'v', 'Local planar, local, or other projection or grid description', 'Local planar, local, or other projection or grid description', 0, 0, '', 3, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('342', 'w', 'Local planar or local georeference information', 'Local planar or local georeference information', 0, 0, '', 3, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('343', '6', 'Linkage', 'Linkage', 0, 0, '', 3, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('343', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 3, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('343', 'a', 'Planar coordinate encoding method', 'Planar coordinate encoding method', 1, 0, '', 3, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('343', 'b', 'Planar distance units', 'Planar distance units', 0, 0, '', 3, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('343', 'c', 'Abscissa resolution', 'Abscissa resolution', 0, 0, '', 3, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('343', 'd', 'Ordinate resolution', 'Ordinate resolution', 0, 0, '', 3, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('343', 'e', 'Distance resolution', 'Distance resolution', 0, 0, '', 3, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('343', 'f', 'Bearing resolution', 'Bearing resolution', 0, 0, '', 3, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('343', 'g', 'Bearing unit', 'Bearing unit', 0, 0, '', 3, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('343', 'h', 'Bearing reference direction', 'Bearing reference direction', 0, 0, '', 3, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('343', 'i', 'Bearing reference meridian', 'Bearing reference meridian', 0, 0, '', 3, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('350', '6', 'Linkage', 'Linkage', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('350', 'a', 'Price', 'Price', 1, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('350', 'b', 'Form of issue', 'Form of issue', 1, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('351', '3', 'Materials specified', 'Materials specified', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('351', '6', 'Linkage', 'Linkage', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('351', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('351', 'a', 'Organization', 'Organization', 1, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('351', 'b', 'Arrangement', 'Arrangement', 1, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('351', 'c', 'Hierarchical level', 'Hierarchical level', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('352', '6', 'Linkage', 'Linkage', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('352', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('352', 'a', 'Direct reference method', 'Direct reference method', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('352', 'b', 'Object type', 'Object type', 1, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('352', 'c', 'Object count', 'Object count', 1, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('352', 'd', 'Row count', 'Row count', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('352', 'e', 'Column count', 'Column count', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('352', 'f', 'Vertical count', 'Vertical count', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('352', 'g', 'VPF topology level', 'VPF topology level', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('352', 'i', 'Indirect reference description', 'Indirect reference description', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('355', '6', 'Linkage', 'Linkage', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('355', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('355', 'a', 'Security classification', 'Security classification', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('355', 'b', 'Handling instructions', 'Handling instructions', 1, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('355', 'c', 'External dissemination information', 'External dissemination information', 1, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('355', 'd', 'Downgrading or declassification event', 'Downgrading or declassification event', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('355', 'e', 'Classification system', 'Classification system', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('355', 'f', 'Country of origin code', 'Country of origin code', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('355', 'g', 'Downgrading date', 'Downgrading date', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('355', 'h', 'Declassification date', 'Declassification date', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('355', 'j', 'Authorization', 'Authorization', 1, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('357', '6', 'Linkage', 'Linkage', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('357', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('357', 'a', 'Originator control term', 'Originator control term', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('357', 'b', 'Originating agency', 'Originating agency', 1, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('357', 'c', 'Authorized recipients of material', 'Authorized recipients of material', 1, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('357', 'g', 'Other restrictions', 'Other restrictions', 1, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('359', 'a', 'Rental price', 'Rental price', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('362', '6', 'Linkage', 'Linkage', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('362', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('362', 'a', 'Dates of publication and/or sequential designation', 'Dates of publication and/or sequential designation', 0, 0, 'biblioitems.volumedesc', 3, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('362', 'z', 'Source of information', 'Source of information', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('365', '2', 'Source of price type code', 'Source of price type code', 0, 0, '', 9, '', '', '', NULL, -1, 'KT', '', '', NULL),
		('365', '6', 'Linkage', 'Linkage', 0, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('365', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('365', 'a', 'Price type code', 'Price type code', 0, 0, '', 9, '', '', '', NULL, -1, 'KT', '', '', NULL),
		('365', 'b', 'Price amount', 'Price amount', 0, 0, '', 9, '', '', '', NULL, -1, 'KT', '', '', NULL),
		('365', 'c', 'Price type code', 'Price type code', 0, 0, '', 9, '', '', '', NULL, -1, 'KT', '', '', NULL),
		('365', 'd', 'Unit of pricing', 'Unit of pricing', 0, 0, '', 9, '', '', '', NULL, -1, 'KT', '', '', NULL),
		('365', 'e', 'Price note', 'Price note', 0, 0, '', 9, '', '', '', NULL, -1, 'KT', '', '', NULL),
		('365', 'f', 'Price effective from', 'Price effective from', 0, 0, '', 9, '', '', '', NULL, -1, 'KT', '', '', NULL),
		('365', 'g', 'Price effective until', 'Price effective until', 0, 0, '', 9, '', '', '', NULL, -1, 'KT', '', '', NULL),
		('365', 'h', 'Tax rate 1', 'Tax rate 1', 0, 0, '', 9, '', '', '', NULL, -1, 'KT', '', '', NULL),
		('365', 'i', 'Tax rate 2', 'Tax rate 2', 0, 0, '', 9, '', '', '', NULL, -1, 'KT', '', '', NULL),
		('365', 'j', 'ISO country code', 'ISO country code', 0, 0, '', 9, '', '', '', NULL, -1, 'KT', '', '', NULL),
		('365', 'k', 'MARC country code', 'MARC country code', 0, 0, '', 9, '', '', '', NULL, -1, 'KT', '', '', NULL),
		('365', 'm', 'Identification of pricing entity', 'Identification of pricing entity', 0, 0, '', 9, '', '', '', NULL, -1, 'KT', '', '', NULL),
		('366', '2', 'Source of availability status code', 'Source of availability status code', 0, 0, '', 9, '', '', '', NULL, -1, 'KT', '', '', NULL),
		('366', '6', 'Linkage', 'Linkage', 0, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('366', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('366', 'a', 'Publishers\' compressed title identification', 'Publishers\' compressed title identification', 0, 0, '', 9, '', '', '', NULL, -1, 'KT', '', '', NULL),
		('366', 'b', 'Detailed date of publication', 'Detailed date of publication', 0, 0, '', 9, '', '', '', NULL, -1, 'KT', '', '', NULL),
		('366', 'c', 'Availability status code', 'Availability status code', 0, 0, '', 9, '', '', '', NULL, -1, 'KT', '', '', NULL),
		('366', 'd', 'Expected next availability date', 'Expected next availability date', 0, 0, '', 9, '', '', '', NULL, -1, 'KT', '', '', NULL),
		('366', 'e', 'Note', 'Note', 0, 0, '', 9, '', '', '', NULL, -1, 'KT', '', '', NULL),
		('366', 'f', 'Publishers\' discount category', 'Publishers\' discount category', 0, 0, '', 9, '', '', '', NULL, -1, 'KT', '', '', NULL),
		('366', 'g', 'Date made out of print', 'Date made out of print', 0, 0, '', 9, '', '', '', NULL, -1, 'KT', '', '', NULL),
		('366', 'j', 'ISO country code', 'ISO country code', 0, 0, '', 9, '', '', '', NULL, -1, 'KT', '', '', NULL),
		('366', 'k', 'MARC country code', 'MARC country code', 0, 0, '', 9, '', '', '', NULL, -1, 'KT', '', '', NULL),
		('366', 'm', 'Identification of agency', 'Identification of agency', 0, 0, '', 9, '', '', '', NULL, -1, 'KT', '', '', NULL),
		('400', '4', 'Relator code', 'Relator code', 1, 0, '', 4, '', '', '', 0, -6, 'KT', '', '', NULL),
		('400', '6', 'Linkage', 'Linkage', 0, 0, '', 4, '', '', '', 0, -6, 'KT', '', '', NULL),
		('400', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 4, '', '', '', 0, -6, 'KT', '', '', NULL),
		('400', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 4, '', '', '', 0, -5, 'KT', '', '', NULL),
		('400', 'a', 'Personal name', 'Personal name', 0, 0, '', 4, '', '', '', 0, -6, 'KT', '', '', NULL),
		('400', 'b', 'Numeration', 'Numeration', 0, 0, '', 4, '', '', '', 0, -6, 'KT', '', '', NULL),
		('400', 'c', 'Titles and other words associated with a name', 'Titles and other words associated with a name', 1, 0, '', 4, '', '', '', 0, -6, 'KT', '', '', NULL),
		('400', 'd', 'Dates associated with a name', 'Dates associated with a name', 0, 0, '', 4, '', '', '', 0, -6, 'KT', '', '', NULL),
		('400', 'e', 'Relator term', 'Relator term', 1, 0, '', 4, '', '', '', 0, -6, 'KT', '', '', NULL),
		('400', 'f', 'Date of a work', 'Date of a work', 0, 0, '', 4, '', '', '', 0, -6, 'KT', '', '', NULL),
		('400', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, '', 4, '', '', '', 0, -6, 'KT', '', '', NULL),
		('400', 'k', 'Form subheading', 'Form subheading', 1, 0, '', 4, '', '', '', 0, -6, 'KT', '', '', NULL),
		('400', 'l', 'Language of a work', 'Language of a work', 0, 0, '', 4, '', '', '', 0, -6, 'KT', '', '', NULL),
		('400', 'n', 'Number of part/section of a work', 'Number of part/section of a work', 1, 0, '', 4, '', '', '', 0, -6, 'KT', '', '', NULL),
		('400', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, '', 4, '', '', '', 0, -6, 'KT', '', '', NULL),
		('400', 'q', 'Fuller form of name', 'Fuller form of name', 0, 0, '', 4, '', '', '', 0, -6, 'KT', '', '', NULL),
		('400', 't', 'Title of a work', 'Title of a work', 0, 0, '', 4, '', '', '', 0, -6, 'KT', '', '', NULL),
		('400', 'u', 'Affiliation', 'Affiliation', 0, 0, '', 4, '', '', '', 0, -6, 'KT', '', '', NULL),
		('400', 'v', 'Volume number/sequential designation', 'Volume number/sequential designation', 0, 0, '', 4, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('400', 'x', 'International Standard Serial Number', 'International Standard Serial Number', 0, 0, '', 4, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('410', '4', 'Relator code', 'Relator code', 1, 0, '', 4, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('410', '6', 'Linkage', 'Linkage', 0, 0, '', 4, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('410', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 4, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('410', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 4, '', '', '', 0, -6, 'KT', '', '', NULL),
		('410', 'a', 'Corporate name or jurisdiction name as entry element', 'Corporate name or jurisdiction name as entry element', 0, 0, '', 4, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('410', 'b', 'Subordinate unit', 'Subordinate unit', 1, 0, '', 4, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('410', 'c', 'Location of meeting', 'Location of meeting', 0, 0, '', 4, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('410', 'd', 'Date of meeting or treaty signing', 'Date of meeting or treaty signing', 1, 0, '', 4, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('410', 'e', 'Relator term', 'Relator term', 1, 0, '', 4, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('410', 'f', 'Date of a work', 'Date of a work', 0, 0, '', 4, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('410', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, '', 4, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('410', 'k', 'Form subheading', 'Form subheading', 1, 0, '', 4, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('410', 'l', 'Language of a work', 'Language of a work', 0, 0, '', 4, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('410', 'n', 'Number of part/section/meeting', 'Number of part/section/meeting', 1, 0, '', 4, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('410', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, '', 4, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('410', 't', 'Title of a work', 'Title of a work', 0, 0, '', 4, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('410', 'u', 'Affiliation', 'Affiliation', 0, 0, '', 4, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('410', 'v', 'Volume number/sequential designation', 'Volume number/sequential designation', 0, 0, '', 4, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('410', 'x', 'International Standard Serial Number', 'International Standard Serial Number', 0, 0, '', 4, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('411', '4', 'Relator code', 'Relator code', 1, 0, NULL, 4, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('411', '6', 'Linkage', 'Linkage', 0, 0, NULL, 4, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('411', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 4, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('411', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 4, '', '', '', 0, -5, 'KT', '', '', NULL),
		('411', 'a', 'Meeting name or jurisdiction name as entry element', 'Meeting name or jurisdiction name as entry element', 0, 0, NULL, 4, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('411', 'b', 'Number [OBSOLETE]', 'Number [OBSOLETE]', 0, 0, NULL, 4, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('411', 'c', 'Location of meeting', 'Location of meeting', 0, 0, NULL, 4, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('411', 'd', 'Date of meeting', 'Date of meeting', 0, 0, NULL, 4, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('411', 'e', 'Subordinate unit', 'Subordinate unit', 1, 0, NULL, 4, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('411', 'f', 'Date of a work', 'Date of a work', 0, 0, NULL, 4, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('411', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, NULL, 4, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('411', 'k', 'Form subheading', 'Form subheading', 1, 0, NULL, 4, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('411', 'l', 'Language of a work', 'Language of a work', 0, 0, NULL, 4, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('411', 'n', 'Number of part/section/meeting', 'Number of part/section/meeting', 1, 0, NULL, 4, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('411', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, NULL, 4, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('411', 'q', 'Name of meeting following jurisdiction name entry element', 'Name of meeting following jurisdiction name entry element', 0, 0, NULL, 4, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('411', 't', 'Title of a work', 'Title of a work', 0, 0, NULL, 4, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('411', 'u', 'Affiliation', 'Affiliation', 0, 0, NULL, 4, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('411', 'v', 'Volume number/sequential designation', 'Volume number/sequential designation', 0, 0, '', 4, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('411', 'x', 'International Standard Serial Number', 'International Standard Serial Number', 0, 0, '', 4, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('440', '6', 'Linkage', 'Linkage', 0, 0, '', 4, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('440', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 4, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('440', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 4, '', '', '', 0, -5, 'KT', '', '', NULL),
		('440', 'a', 'Title', 'Title', 0, 0, 'biblio.seriestitle', 4, '', 'UNIF_TITLE', '', NULL, 0, 'KT', '''440n'',''440p'',''490a'',''830a'',''830n'',''830p'',''899a''', '', NULL),
		('440', 'n', 'Number of part/section of a work', 'Number of part/section of a work', 1, 0, 'biblioitems.number', 4, '', '', '', NULL, 0, 'KT', '', '', NULL),
		('440', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, '', 4, '', '', '', NULL, 0, 'KT', '', '', NULL),
		('440', 'v', 'Volume number/sequential designation', 'Volume number/sequential designation', 0, 0, 'biblioitems.volume', 4, '', '', '', NULL, 0, 'KT', '', '', NULL),
		('440', 'x', 'International Standard Serial Number', 'International Standard Serial Number', 0, 0, '', 4, '', '', '', NULL, 0, 'KT', '', '', NULL),
		('490', '6', 'Linkage', 'Linkage', 0, 0, '', 4, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('490', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 4, '', '', NULL, NULL, -6, 'KT', '', '', NULL),
		('490', 'a', 'Series statement', 'Series statement', 1, 0, '', 4, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('490', 'l', 'Library of Congress call number', 'Library of Congress call number', 0, 0, '', 4, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('490', 'v', 'Volume number/sequential designation', 'Volume number/sequential designation', 1, 0, '', 4, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('490', 'x', 'International Standard Serial Number', 'International Standard Serial Number', 0, 0, '', 4, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('500', '3', 'Materials specified', 'Materials specified', 0, 0, '', 5, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('500', '5', 'Institution to which field applies', 'Institution to which field applies', 0, 0, '', 5, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('500', '6', 'Linkage', 'Linkage', 0, 0, '', 5, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('500', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 5, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('500', 'a', 'General note', 'General note', 0, 0, 'biblio.notes', 5, '', '', '', NULL, -1, 'KT', '', '', NULL),
		('500', 'l', 'Library of Congress call number (SE) [OBSOLETE]', 'Library of Congress call number (SE) [OBSOLETE]', 0, 0, '', 5, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('500', 'n', 'n (RLIN) [OBSOLETE]', 'n (RLIN) [OBSOLETE]', 0, 0, '', 5, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('500', 'x', 'International Standard Serial Number (SE) [OBSOLETE]', 'International Standard Serial Number (SE) [OBSOLETE]', 0, 0, '', 5, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('500', 'z', 'Source of note information (AM SE) [OBSOLETE]', 'Source of note information (AM SE) [OBSOLETE]', 0, 0, '', 5, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('501', '5', 'Institution to which field applies', 'Institution to which field applies', 0, 0, '', 5, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('501', '6', 'Linkage', 'Linkage', 0, 0, '', 5, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('501', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 5, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('501', 'a', 'With note', 'With note', 0, 0, '', 5, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('502', '6', 'Linkage', 'Linkage', 0, 0, '', 5, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('502', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 5, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('502', 'a', 'Dissertation note', 'Dissertation note', 0, 0, '', 5, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('503', '8', 'Linkage', 'Linkage', 0, 0, '', 5, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('503', 'a', 'Bibliographic history note', 'Bibliographic history note', 0, 0, '', 5, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('504', '6', 'Linkage', 'Linkage', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('504', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('504', 'a', 'Bibliography, etc', 'Bibliography, etc', 0, 0, '', 5, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('504', 'b', 'Number of references', 'Number of references', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('505', '6', 'Linkage', 'Linkage', 0, 0, '', 5, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('505', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 5, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('505', 'a', 'Formatted contents note', 'Formatted contents note', 0, 0, '', 5, '', '', '', NULL, -1, 'KT', '', '', NULL),
		('505', 'g', 'Miscellaneous information', 'Miscellaneous information', 1, 0, '', 5, '', '', '', NULL, -1, 'KT', '', '', NULL),
		('505', 'r', 'Statement of responsibility', 'Statement of responsibility', 1, 0, '', 5, '', '', '', NULL, -1, 'KT', '', '', NULL),
		('505', 't', 'Title', 'Title', 1, 0, '', 5, '', '', '', NULL, -1, 'KT', '', '', NULL),
		('505', 'u', 'Uniform Resource Identifier', 'Uniform Resource Identifier', 1, 0, '', 5, '', '', '', 1, -1, 'KT', '', '', NULL),
		('506', '2', 'Source of term', 'Source of term', 0, 0, '', 5, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('506', '3', 'Materials specified', 'Materials specified', 0, 0, '', 5, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('506', '5', 'Institution to which field applies', 'Institution to which field applies', 0, 0, '', 5, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('506', '6', 'Linkage', 'Linkage', 0, 0, '', 5, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('506', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 5, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('506', 'a', 'Terms governing access', 'Terms governing access', 0, 0, '', 5, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('506', 'b', 'Jurisdiction', 'Jurisdiction', 1, 0, '', 5, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('506', 'c', 'Physical access provisions', 'Physical access provisions', 1, 0, '', 5, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('506', 'd', 'Authorized users', 'Authorized users', 1, 0, '', 5, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('506', 'e', 'Authorization', 'Authorization', 1, 0, '', 5, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('506', 'f', 'Standardized terminology for access restriction', 'Standardized terminology for access restriction', 1, 0, '', 5, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('506', 'u', 'Uniform Resource Identifier', 'Uniform Resource Identifier', 1, 0, '', 5, '', '', '', 1, -6, 'KT', '', '', NULL),
		('507', '6', 'Linkage', 'Linkage', 0, 0, '', 5, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('507', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 5, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('507', 'a', 'Representative fraction of scale note', 'Representative fraction of scale note', 0, 0, '', 5, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('507', 'b', 'Remainder of scale note', 'Remainder of scale note', 0, 0, '', 5, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('508', '6', 'Linkage', 'Linkage', 0, 0, '', 5, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('508', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('508', 'a', 'Creation/production credits note', 'Creation/production credits note', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('509', 'a', 'Informal Notes', 'Informal Notes', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('510', '3', 'Materials specified', 'Materials specified', 0, 0, '', 5, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('510', '6', 'Linkage', 'Linkage', 0, 0, '', 5, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('510', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 5, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('510', 'a', 'Name of source', 'Name of source', 0, 0, '', 5, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('510', 'b', 'Coverage of source', 'Coverage of source', 0, 0, '', 5, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('510', 'c', 'Location within source', 'Location within source', 0, 0, '', 5, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('510', 'x', 'International Standard Serial Number', 'International Standard Serial Number', 0, 0, '', 5, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('511', '6', 'Linkage', 'Linkage', 0, 0, '', 5, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('511', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 5, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('511', 'a', 'Participant or performer note', 'Participant or performer note', 0, 0, '', 5, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('512', '6', 'Linkage', 'Linkage', 0, 0, '', -1, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('512', 'a', 'Earlier or later volumes separately cataloged note', 'Earlier or later volumes separately cataloged note', 0, 0, '', -1, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('513', '6', 'Linkage', 'Linkage', 0, 0, '', 5, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('513', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 5, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('513', 'a', 'Type of report', 'Type of report', 0, 0, '', 5, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('513', 'b', 'Period covered', 'Period covered', 0, 0, '', 5, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('514', '6', 'Linkage', 'Linkage', 0, 0, '', 5, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('514', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 5, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('514', 'a', 'Attribute accuracy report', 'Attribute accuracy report', 0, 0, '', 5, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('514', 'b', 'Attribute accuracy value', 'Attribute accuracy value', 1, 0, '', 5, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('514', 'c', 'Attribute accuracy explanation', 'Attribute accuracy explanation', 1, 0, '', 5, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('514', 'd', 'Logical consistency report', 'Logical consistency report', 0, 0, '', 5, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('514', 'e', 'Completeness report', 'Completeness report', 0, 0, '', 5, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('514', 'f', 'Horizontal position accuracy report', 'Horizontal position accuracy report', 0, 0, '', 5, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('514', 'g', 'Horizontal position accuracy value', 'Horizontal position accuracy value', 1, 0, '', 5, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('514', 'h', 'Horizontal position accuracy explanation', 'Horizontal position accuracy explanation', 1, 0, '', 5, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('514', 'i', 'Vertical positional accuracy report', 'Vertical positional accuracy report', 0, 0, '', 5, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('514', 'j', 'Vertical positional accuracy value', 'Vertical positional accuracy value', 1, 0, '', 5, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('514', 'k', 'Vertical positional accuracy explanation', 'Vertical positional accuracy explanation', 1, 0, '', 5, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('514', 'm', 'Cloud cover', 'Cloud cover', 0, 0, '', 5, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('514', 'u', 'Uniform Resource Identifier', 'Uniform Resource Identifier', 1, 0, '', 5, '', '', '', 1, -6, 'KT', '', '', NULL),
		('514', 'z', 'Display note', 'Display note', 1, 0, '', 5, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('515', '6', 'Linkage', 'Linkage', 0, 0, '', 5, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('515', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 5, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('515', 'a', 'Numbering peculiarities note', 'Numbering peculiarities note', 0, 0, '', 5, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('515', 'z', 'Source of note information (SE) [OBSOLETE]', 'Source of note information (SE) [OBSOLETE]', 0, 0, '', -1, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('516', '6', 'Linkage', 'Linkage', 0, 0, '', 5, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('516', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 5, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('516', 'a', 'Type of computer file or data note', 'Type of computer file or data note', 0, 0, '', 5, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('517', 'a', 'Different formats', 'Different formats', 0, 0, '', 5, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('517', 'b', 'Content descriptors', 'Content descriptors', 1, 0, '', 5, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('517', 'c', 'Additional animation techniques', 'Additional animation techniques', 1, 0, '', 5, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('518', '3', 'Materials specified', 'Materials specified', 0, 0, '', 5, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('518', '6', 'Linkage', 'Linkage', 0, 0, '', 5, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('518', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 5, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('518', 'a', 'Date/time and place of an event note', 'Date/time and place of an event note', 0, 0, '', 5, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('520', '3', 'Materials specified', 'Materials specified', 0, 0, '', 5, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('520', '6', 'Linkage', 'Linkage', 0, 0, '', 5, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('520', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 5, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('520', 'a', 'Summary, etc', 'Summary, etc', 0, 0, 'biblio.abstract', 5, '', '', '', NULL, -1, 'KT', '', '', NULL),
		('520', 'b', 'Expansion of summary note', 'Expansion of summary note', 0, 0, '', 5, '', '', '', NULL, -1, 'KT', '', '', NULL),
		('520', 'u', 'Uniform Resource Identifier', 'Uniform Resource Identifier', 1, 0, '', 5, '', '', '', 1, -1, 'KT', '', '', NULL),
		('520', 'z', 'Source of note information [OBSOLETE]', 'Source of note information [OBSOLETE]', 0, 0, '', 5, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('521', '3', 'Materials specified', 'Materials specified', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('521', '6', 'Linkage', 'Linkage', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('521', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('521', 'a', 'Target audience note', 'Target audience note', 1, 0, NULL, 5, NULL, NULL, '', NULL, 0, 'KT', '', '', NULL),
		('521', 'b', 'Source', 'Source', 0, 0, NULL, 5, NULL, NULL, '', NULL, 0, 'KT', '', '', NULL),
		('522', '6', 'Linkage', 'Linkage', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('522', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('522', 'a', 'Geographic coverage note', 'Geographic coverage note', 0, 0, NULL, 5, NULL, NULL, '', NULL, -1, 'KT', '', '', NULL),
		('523', '6', 'Linkage', 'Linkage', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('523', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('523', 'a', 'Time period of content note', 'Time period of content note', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('524', '2', 'Source of schema used', 'Source of schema used', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('524', '3', 'Materials specified', 'Materials specified', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('524', '6', 'Linkage', 'Linkage', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('524', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('524', 'a', 'Preferred citation of described materials note', 'Preferred citation of described materials note', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('525', '6', 'Linkage', 'Linkage', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('525', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('525', 'a', 'Supplement note', 'Supplement note', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('525', 'z', 'Source of note information (SE) [OBSOLETE]', 'Source of note information (SE) [OBSOLETE]', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('526', '5', 'Institution to which field applies', 'Institution to which field applies', 0, 0, '', 5, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('526', '6', 'Linkage', 'Linkage', 0, 0, '', 5, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('526', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 5, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('526', 'a', 'Program name', 'Program name', 0, 0, '', 5, '', '', '', NULL, -1, 'KT', '', '', NULL),
		('526', 'b', 'Interest level', 'Interest level', 0, 0, '', 5, '', '', '', NULL, -1, 'KT', '', '', NULL),
		('526', 'c', 'Reading level', 'Reading level', 0, 0, '', 5, '', '', '', NULL, -1, 'KT', '', '', NULL),
		('526', 'd', 'Title point value', 'Title point value', 0, 0, '', 5, '', '', '', NULL, -1, 'KT', '', '', NULL),
		('526', 'i', 'Display text', 'Display text', 0, 0, '', 5, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('526', 'x', 'Nonpublic note', 'Nonpublic note', 1, 0, '', 5, '', '', '', NULL, 6, 'KT', '', '', NULL),
		('526', 'z', 'Public note', 'Public note', 1, 0, '', 5, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('527', '6', 'Linkage', 'Linkage', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('527', 'a', 'Censorship note', 'Censorship note', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('530', '3', 'Materials specified', 'Materials specified', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('530', '6', 'Linkage', 'Linkage', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('530', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('530', 'a', 'Additional physical form available note', 'Additional physical form available note', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('530', 'b', 'Availability source', 'Availability source', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('530', 'c', 'Availability conditions', 'Availability conditions', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('530', 'd', 'Order number', 'Order number', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('530', 'u', 'Uniform Resource Identifier', 'Uniform Resource Identifier', 1, 0, NULL, 5, NULL, NULL, '', 1, -6, 'KT', '', '', NULL),
		('530', 'z', 'Source of note information (AM CF VM SE) [OBSOLETE]', 'Source of note information (AM CF VM SE) [OBSOLETE]', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('533', '3', 'Materials specified', 'Materials specified', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('533', '6', 'Linkage', 'Linkage', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('533', '7', 'Fixed-length data elements of reproduction', 'Fixed-length data elements of reproduction', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('533', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('533', 'a', 'Type of reproduction', 'Type of reproduction', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('533', 'b', 'Place of reproduction', 'Place of reproduction', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('533', 'c', 'Agency responsible for reproduction', 'Agency responsible for reproduction', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('533', 'd', 'Date of reproduction', 'Date of reproduction', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('533', 'e', 'Physical description of reproduction', 'Physical description of reproduction', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('533', 'f', 'Series statement of reproduction', 'Series statement of reproduction', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('533', 'm', 'Dates and/or sequential designation of issues reproduced', 'Dates and/or sequential designation of issues reproduced', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('533', 'n', 'Note about reproduction', 'Note about reproduction', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('534', '6', 'Linkage', 'Linkage', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('534', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('534', 'a', 'Main entry of original', 'Main entry of original', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('534', 'b', 'Edition statement of original', 'Edition statement of original', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('534', 'c', 'Publication, distribution, etc', 'Publication, distribution, etc', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('534', 'e', 'Physical description, etc', 'Physical description, etc', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('534', 'f', 'Series statement of original', 'Series statement of original', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('534', 'k', 'Key title of original', 'Key title of original', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('534', 'l', 'Location of original', 'Location of original', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('534', 'm', 'Material specific details', 'Material specific details', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('534', 'n', 'Note about original', 'Note about original', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('534', 'p', 'Introductory phrase', 'Introductory phrase', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('534', 't', 'Title statement of original', 'Title statement of original', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('534', 'x', 'International Standard Serial Number', 'International Standard Serial Number', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('534', 'z', 'International Standard Book Number', 'International Standard Book Number', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('535', '3', 'Materials specified', 'Materials specified', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('535', '6', 'Linkage', 'Linkage', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('535', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('535', 'a', 'Custodian', 'Custodian', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('535', 'b', 'Postal address', 'Postal address', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('535', 'c', 'Country', 'Country', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('535', 'd', 'Telecommunications address', 'Telecommunications address', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('535', 'g', 'Repository location code', 'Repository location code', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('536', '6', 'Linkage', 'Linkage', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('536', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('536', 'a', 'Text of note', 'Text of note', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('536', 'b', 'Contract number', 'Contract number', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('536', 'c', 'Grant number', 'Grant number', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('536', 'd', 'Undifferentiated number', 'Undifferentiated number', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('536', 'e', 'Program element number', 'Program element number', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('536', 'f', 'Project number', 'Project number', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('536', 'g', 'Task number', 'Task number', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('536', 'h', 'Work unit number', 'Work unit number', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('537', '6', 'Linkage', 'Linkage', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('537', 'a', 'Source of data note', 'Source of data note', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('538', '3', 'Materials specified', 'Materials specified', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('538', '6', 'Linkage', 'Linkage', 0, 0, '', 5, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('538', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 5, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('538', 'a', 'System details note', 'System details note', 0, 0, '', 5, '', '', '', NULL, -1, 'KT', '', '', NULL),
		('538', 'i', 'Display text', 'Display text', 0, 0, '', 5, '', '', '', NULL, -1, 'KT', '', '', NULL),
		('538', 'u', 'Uniform Resource Identifier', 'Uniform Resource Identifier', 1, 0, '', 5, '', '', '', 1, -1, 'KT', '', '', NULL),
		('540', '3', 'Materials specified', 'Materials specified', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('540', '5', 'Institution to which field applies', 'Institution to which field applies', 0, 0, '', 5, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('540', '6', 'Linkage', 'Linkage', 0, 0, '', 5, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('540', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 5, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('540', 'a', 'Terms governing use and reproduction', 'Terms governing use and reproduction', 0, 0, '', 5, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('540', 'b', 'Jurisdiction', 'Jurisdiction', 0, 0, '', 5, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('540', 'c', 'Authorization', 'Authorization', 0, 0, '', 5, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('540', 'd', 'Authorized users', 'Authorized users', 0, 0, '', 5, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('540', 'u', 'Uniform Resource Identifier', 'Uniform Resource Identifier', 1, 0, '', 5, '', '', '', 1, -6, 'KT', '', '', NULL),
		('541', '3', 'Materials specified', 'Materials specified', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('541', '5', 'Institution to which field applies', 'Institution to which field applies', 0, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('541', '6', 'Linkage', 'Linkage', 0, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('541', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('541', 'a', 'Source of acquisition', 'Source of acquisition', 0, 0, '', 9, '', '', '', NULL, 1, 'KT', '', '', NULL),
		('541', 'b', 'Address', 'Address', 0, 0, '', 9, '', '', '', NULL, 1, 'KT', '', '', NULL),
		('541', 'c', 'Method of acquisition', 'Method of acquisition', 0, 0, '', 9, '', '', '', NULL, 1, 'KT', '', '', NULL),
		('541', 'd', 'Date of acquisition', 'Date of acquisition', 0, 0, '', 9, '', '', '', NULL, 1, 'KT', '', '', NULL),
		('541', 'e', 'Accession number', 'Accession number', 0, 0, '', 9, '', '', '', NULL, 1, 'KT', '', '', NULL),
		('541', 'f', 'Owner', 'Owner', 0, 0, '', 9, '', '', '', NULL, 1, 'KT', '', '', NULL),
		('541', 'h', 'Purchase price', 'Purchase price', 0, 0, '', 9, '', '', '', NULL, 1, 'KT', '', '', NULL),
		('541', 'n', 'Extent', 'Extent', 0, 0, '', 9, '', '', '', NULL, 1, 'KT', '', '', NULL),
		('541', 'o', 'Type of unit', 'Type of unit', 1, 0, '', 9, '', '', '', NULL, 1, 'KT', '', '', NULL),
		('543', '6', 'Linkage', 'Linkage', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('543', 'a', 'Solicitation information note', 'Solicitation information note', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('544', '3', 'Materials specified', 'Materials specified', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('544', '6', 'Linkage', 'Linkage', 0, 0, '', 5, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('544', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 5, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('544', 'a', 'Custodian', 'Custodian', 1, 0, '', 5, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('544', 'b', 'Address', 'Address', 1, 0, '', 5, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('544', 'c', 'Country', 'Country', 1, 0, '', 5, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('544', 'd', 'Title', 'Title', 1, 0, '', 5, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('544', 'e', 'Provenance', 'Provenance', 1, 0, '', 5, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('544', 'n', 'Note', 'Note', 1, 0, '', 5, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('545', '6', 'Linkage', 'Linkage', 0, 0, '', 5, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('545', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 5, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('545', 'a', 'Biographical or historical note', 'Biographical or historical note', 0, 0, '', 5, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('545', 'b', 'Expansion', 'Expansion', 0, 0, '', 5, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('545', 'u', 'Uniform Resource Identifier', 'Uniform Resource Identifier', 1, 0, '', 5, '', '', '', 1, -6, 'KT', '', '', NULL),
		('546', '3', 'Materials specified', 'Materials specified', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('546', '6', 'Linkage', 'Linkage', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('546', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('546', 'a', 'Language note', 'Language note', 0, 0, NULL, 5, NULL, NULL, '', NULL, -1, 'KT', '', '', NULL),
		('546', 'b', 'Information code or alphabet', 'Information code or alphabet', 1, 0, NULL, 5, NULL, NULL, '', NULL, -1, 'KT', '', '', NULL),
		('546', 'z', 'Source of note information (SE) [OBSOLETE]', 'Source of note information (SE) [OBSOLETE]', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('547', '6', 'Linkage', 'Linkage', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('547', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('547', 'a', 'Former title complexity note', 'Former title complexity note', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('547', 'z', 'Source of note information (SE) [OBSOLETE]', 'Source of note information (SE) [OBSOLETE]', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('550', '6', 'Linkage', 'Linkage', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('550', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('550', 'a', 'Issuing body note', 'Issuing body note', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('550', 'z', 'Source of note information (SE) [OBSOLETE]', 'Source of note information (SE) [OBSOLETE]', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('552', '6', 'Linkage', 'Linkage', 0, 0, '', 5, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('552', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 5, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('552', 'a', 'Entity type label', 'Entity type label', 0, 0, '', 5, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('552', 'b', 'Entity type definition and source', 'Entity type definition and source', 0, 0, '', 5, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('552', 'c', 'Attribute label', 'Attribute label', 0, 0, '', 5, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('552', 'd', 'Attribute definition and source', 'Attribute definition and source', 0, 0, '', 5, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('552', 'e', 'Enumerated domain value', 'Enumerated domain value', 1, 0, '', 5, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('552', 'f', 'Enumerated domain value definition and source', 'Enumerated domain value definition and source', 1, 0, '', 5, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('552', 'g', 'Range domain minimum and maximum', 'Range domain minimum and maximum', 0, 0, '', 5, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('552', 'h', 'Codeset name and source', 'Codeset name and source', 0, 0, '', 5, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('552', 'i', 'Unrepresentable domain', 'Unrepresentable domain', 0, 0, '', 5, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('552', 'j', 'Attribute units of measurement and resolution', 'Attribute units of measurement and resolution', 0, 0, '', 5, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('552', 'k', 'Beginning date and ending date of attribute values', 'Beginning date and ending date of attribute values', 0, 0, '', 5, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('552', 'l', 'Attribute value accuracy', 'Attribute value accuracy', 0, 0, '', 5, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('552', 'm', 'Attribute value accuracy explanation', 'Attribute value accuracy explanation', 0, 0, '', 5, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('552', 'n', 'Attribute measurement frequency', 'Attribute measurement frequency', 0, 0, '', 5, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('552', 'o', 'Entity and attribute overview', 'Entity and attribute overview', 1, 0, '', 5, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('552', 'p', 'Entity and attribute detail citation', 'Entity and attribute detail citation', 1, 0, '', 5, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('552', 'u', 'Uniform Resource Identifier', 'Uniform Resource Identifier', 1, 0, '', 5, '', '', '', 1, -6, 'KT', '', '', NULL),
		('552', 'z', 'Display note', 'Display note', 1, 0, '', 5, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('555', '3', 'Materials specified', 'Materials specified', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('555', '6', 'Linkage', 'Linkage', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('555', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('555', 'a', 'Cumulative index/finding aids note', 'Cumulative index/finding aids note', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('555', 'b', 'Availability source', 'Availability source', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('555', 'c', 'Degree of control', 'Degree of control', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('555', 'd', 'Bibliographic reference', 'Bibliographic reference', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('555', 'u', 'Uniform Resource Identifier', 'Uniform Resource Identifier', 1, 0, NULL, 5, NULL, NULL, '', 1, -6, 'KT', '', '', NULL),
		('556', '6', 'Linkage', 'Linkage', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('556', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('556', 'a', 'Information about documentation note', 'Information about documentation note', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('556', 'z', 'International Standard Book Number', 'International Standard Book Number', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('561', '3', 'Materials specified', 'Materials specified', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('561', '5', 'Institution to which field applies', 'Institution to which field applies', 0, 0, '', 5, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('561', '6', 'Linkage', 'Linkage', 0, 0, '', 5, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('561', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 5, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('561', 'a', 'History', 'History', 0, 0, '', 5, '', '', '', NULL, 6, 'KT', '', '', NULL),
		('561', 'b', 'Time of collation [OBSOLETE]', 'Time of collation [OBSOLETE]', 0, 0, '', 5, '', '', '', NULL, 6, 'KT', '', '', NULL),
		('562', '3', 'Materials specified', 'Materials specified', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('562', '5', 'Institution to which field applies', 'Institution to which field applies', 0, 0, NULL, -1, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('562', '6', 'Linkage', 'Linkage', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('562', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('562', 'a', 'Identifying markings', 'Identifying markings', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('562', 'b', 'Copy identification', 'Copy identification', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('562', 'c', 'Version identification', 'Version identification', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('562', 'd', 'Presentation format', 'Presentation format', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('562', 'e', 'Number of copies', 'Number of copies', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('563', '3', 'Materials specified', 'Materials specified', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('563', '5', 'Institution to which field applies', 'Institution to which field applies', 0, 0, NULL, -1, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('563', '6', 'Linkage', 'Linkage', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('563', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('563', 'a', 'Binding note', 'Binding note', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('563', 'u', 'Uniform Resource Identifier', 'Uniform Resource Identifier', 1, 0, NULL, 5, NULL, NULL, '', 1, -6, 'KT', '', '', NULL),
		('565', '3', 'Materials specified', 'Materials specified', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('565', '6', 'Linkage', 'Linkage', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('565', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('565', 'a', 'Number of cases/variables', 'Number of cases/variables', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('565', 'b', 'Name of variable', 'Name of variable', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('565', 'c', 'Unit of analysis', 'Unit of analysis', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('565', 'd', 'Universe of data', 'Universe of data', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('565', 'e', 'Filing scheme or code', 'Filing scheme or code', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('567', '6', 'Linkage', 'Linkage', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('567', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('567', 'a', 'Methodology note', 'Methodology note', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('570', '6', 'Linkage', 'Linkage', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('570', 'a', 'Editor note', 'Editor note', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('570', 'z', 'Source of note information', 'Source of note information', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('580', '6', 'Linkage', 'Linkage', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('580', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('580', 'a', 'Linking entry complexity note', 'Linking entry complexity note', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('580', 'z', 'Source of note information [OBSOLETE]', 'Source of note information [OBSOLETE]', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('581', '3', 'Materials specified', 'Materials specified', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('581', '6', 'Linkage', 'Linkage', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('581', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('581', 'a', 'Publications about described materials note', 'Publications about described materials note', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('581', 'z', 'International Standard Book Number', 'International Standard Book Number', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('582', '6', 'Linkage', 'Linkage', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('582', 'a', 'Related computer files note', 'Related computer files note', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('583', '2', 'Source of term', 'Source of term', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('583', '3', 'Materials specified', 'Materials specified', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('583', '5', 'Institution to which field applies', 'Institution to which field applies', 0, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('583', '6', 'Linkage', 'Linkage', 0, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('583', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('583', 'a', 'Action', 'Action', 0, 0, '', 9, '', '', '', NULL, -1, 'KT', '', '', NULL),
		('583', 'b', 'Action identification', 'Action identification', 1, 0, '', 9, '', '', '', NULL, -1, 'KT', '', '', NULL),
		('583', 'c', 'Time/date of action', 'Time/date of action', 1, 0, '', 9, '', '', '', NULL, -1, 'KT', '', '', NULL),
		('583', 'd', 'Action interval', 'Action interval', 1, 0, '', 9, '', '', '', NULL, -1, 'KT', '', '', NULL),
		('583', 'e', 'Contingency for action', 'Contingency for action', 1, 0, '', 9, '', '', '', NULL, -1, 'KT', '', '', NULL),
		('583', 'f', 'Authorization', 'Authorization', 1, 0, '', 9, '', '', '', NULL, -1, 'KT', '', '', NULL),
		('583', 'h', 'Jurisdiction', 'Jurisdiction', 0, 0, '', 9, '', '', '', NULL, -1, 'KT', '', '', NULL),
		('583', 'i', 'Method of action', 'Method of action', 1, 0, '', 9, '', '', '', NULL, -1, 'KT', '', '', NULL),
		('583', 'j', 'Site of action', 'Site of action', 1, 0, '', 9, '', '', '', NULL, -1, 'KT', '', '', NULL),
		('583', 'k', 'Action agent', 'Action agent', 1, 0, '', 9, '', '', '', NULL, -1, 'KT', '', '', NULL),
		('583', 'l', 'Status', 'Status', 1, 0, '', 9, '', '', '', NULL, -1, 'KT', '', '', NULL),
		('583', 'n', 'Extent', 'Extent', 1, 0, '', 9, '', '', '', NULL, -1, 'KT', '', '', NULL),
		('583', 'o', 'Type of unit', 'Type of unit', 1, 0, '', 9, '', '', '', NULL, -1, 'KT', '', '', NULL),
		('583', 'u', 'Uniform Resource Identifier', 'Uniform Resource Identifier', 1, 0, '', 9, '', '', '', 1, -1, 'KT', '', '', NULL),
		('583', 'x', 'Nonpublic note', 'Nonpublic note', 1, 0, '', 9, '', '', '', NULL, 4, 'KT', '', '', NULL),
		('583', 'z', 'Public note', 'Public note', 1, 0, '', 9, '', '', '', NULL, -1, 'KT', '', '', NULL),
		('584', '3', 'Materials specified', 'Materials specified', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('584', '5', 'Institution to which field applies', 'Institution to which field applies', 0, 0, '', 5, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('584', '6', 'Linkage', 'Linkage', 0, 0, '', 5, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('584', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 5, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('584', 'a', 'Accumulation', 'Accumulation', 1, 0, '', 5, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('584', 'b', 'Frequency of use', 'Frequency of use', 1, 0, '', 5, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('585', '3', 'Materials specified', 'Materials specified', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('585', '5', 'Institution to which field applies', 'Institution to which field applies', 0, -6, '', 5, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('585', '6', 'Linkage', 'Linkage', 0, 0, '', 5, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('585', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 5, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('585', 'a', 'Exhibitions note', 'Exhibitions note', 0, 0, '', 5, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('586', '3', 'Materials specified', 'Materials specified', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('586', '6', 'Linkage', 'Linkage', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('586', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('586', 'a', 'Awards note', 'Awards note', 0, 0, NULL, 5, NULL, NULL, '', NULL, -1, 'KT', '', '', NULL),
		('590', '6', 'Linkage (RLIN)', 'Linkage (RLIN)', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('590', '8', 'Field link and sequence number (RLIN)', 'Field link and sequence number (RLIN)', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('590', 'a', 'Local note', 'Local note', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('590', 'b', 'Provenance (VM) [OBSOLETE]', 'Provenance (VM) [OBSOLETE]', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('590', 'c', 'Condition of individual reels (VM) [OBSOLETE]', 'Condition of individual reels (VM) [OBSOLETE]', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('590', 'd', 'Origin of safety copy (VM) [OBSOLETE]', 'Origin of safety copy (VM) [OBSOLETE]', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('600', '2', 'Source of heading or term', 'Source of heading or term', 0, 0, '', 6, '', '', '', NULL, -1, 'KT', '', '', NULL),
		('600', '3', 'Materials specified', 'Materials specified', 0, 0, '', 6, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('600', '4', 'Relator code', 'Relator code', 1, 0, '', 6, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('600', '6', 'Linkage', 'Linkage', 0, 0, '', 6, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('600', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 6, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('600', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 6, '', '', '', 0, -5, 'KT', '', '', NULL),
		('600', 'a', 'Personal name', 'Personal name', 0, 0, '', 6, '', 'PERSO_NAME', '', NULL, -1, 'KT', '', '', NULL),
		('600', 'b', 'Numeration', 'Numeration', 0, 0, '', 6, '', '', '', NULL, -1, 'KT', '', '', NULL),
		('600', 'c', 'Titles and other words associated with a name', 'Titles and other words associated with a name', 1, 0, '', 6, '', '', '', NULL, -1, 'KT', '', '', NULL),
		('600', 'd', 'Dates associated with a name', 'Dates associated with a name', 0, 0, '', 6, '', '', '', NULL, -1, 'KT', '', '', NULL),
		('600', 'e', 'Relator term', 'Relator term', 1, 0, '', 6, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('600', 'f', 'Date of a work', 'Date of a work', 0, 0, '', 6, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('600', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, '', 6, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('600', 'h', 'Medium', 'Medium', 0, 0, '', 6, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('600', 'j', 'Attribution qualifier', 'Attribution qualifier', 1, 0, '', 6, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('600', 'k', 'Form subheading', 'Form subheading', 1, 0, '', 6, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('600', 'l', 'Language of a work', 'Language of a work', 0, 0, '', 6, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('600', 'm', 'Medium of performance for music', 'Medium of performance for music', 1, 0, '', 6, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('600', 'n', 'Number of part/section of a work', 'Number of part/section of a work', 1, 0, '', 6, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('600', 'o', 'Arranged statement for music', 'Arranged statement for music', 0, 0, '', 6, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('600', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, '', 6, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('600', 'q', 'Fuller form of name', 'Fuller form of name', 0, 0, '', 6, '', '', '', NULL, -1, 'KT', '', '', NULL),
		('600', 'r', 'Key for music', 'Key for music', 0, 0, '', 6, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('600', 's', 'Version', 'Version', 0, 0, '', 6, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('600', 't', 'Title of a work', 'Title of a work', 0, 0, '', 6, '', '', '', NULL, -1, 'KT', '', '', NULL),
		('600', 'u', 'Affiliation', 'Affiliation', 0, 0, '', 6, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('600', 'v', 'Form subdivision', 'Form subdivision', 1, 0, '', 6, '', '', '', NULL, -1, 'KT', '', '', NULL),
		('600', 'x', 'General subdivision', 'General subdivision', 1, 0, '', 6, '', '', '', NULL, -1, 'KT', '', '', NULL),
		('600', 'y', 'Chronological subdivision', 'Chronological subdivision', 1, 0, '', 6, '', '', '', NULL, -1, 'KT', '', '', NULL),
		('600', 'z', 'Geographic subdivision', 'Geographic subdivision', 1, 0, '', 6, '', '', '', NULL, -1, 'KT', '', '', NULL),
		('610', '2', 'Source of heading or term', 'Source of heading or term', 0, 0, '', 6, '', '', '', NULL, -1, 'KT', '', '', NULL),
		('610', '3', 'Materials specified', 'Materials specified', 0, 0, '', 6, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('610', '4', 'Relator code', 'Relator code', 1, 0, '', 6, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('610', '6', 'Linkage', 'Linkage', 0, 0, '', 6, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('610', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 6, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('610', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 6, '', '', '', 0, -5, 'KT', '', '', NULL),
		('610', 'a', 'Corporate name or jurisdiction name as entry element', 'Corporate name or jurisdiction name as entry element', 0, 0, '', 6, '', 'CORPO_NAME', '', NULL, -1, 'KT', '', '', NULL),
		('610', 'b', 'Subordinate unit', 'Subordinate unit', 1, 0, '', 6, '', '', '', NULL, -1, 'KT', '', '', NULL),
		('610', 'c', 'Location of meeting', 'Location of meeting', 0, 0, '', 6, '', '', '', NULL, -1, 'KT', '', '', NULL),
		('610', 'd', 'Date of meeting or treaty signing', 'Date of meeting or treaty signing', 1, 0, '', 6, '', '', '', NULL, -1, 'KT', '', '', NULL),
		('610', 'e', 'Relator term', 'Relator term', 1, 0, '', 6, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('610', 'f', 'Date of a work', 'Date of a work', 0, 0, '', 6, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('610', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, '', 6, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('610', 'h', 'Medium', 'Medium', 0, 0, '', 6, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('610', 'k', 'Form subheading', 'Form subheading', 1, 0, '', 6, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('610', 'l', 'Language of a work', 'Language of a work', 0, 0, '', 6, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('610', 'm', 'Medium of performance for music', 'Medium of performance for music', 1, 0, '', 6, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('610', 'n', 'Number of part/section/meeting', 'Number of part/section/meeting', 1, 0, '', 6, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('610', 'o', 'Arranged statement for music', 'Arranged statement for music', 0, 0, '', 6, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('610', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, '', 6, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('610', 'r', 'Key for music', 'Key for music', 0, 0, '', 6, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('610', 's', 'Version', 'Version', 0, 0, '', 6, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('610', 't', 'Title of a work', 'Title of a work', 0, 0, '', 6, '', '', '', NULL, -1, 'KT', '', '', NULL),
		('610', 'u', 'Affiliation', 'Affiliation', 0, 0, '', 6, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('610', 'v', 'Form subdivision', 'Form subdivision', 1, 0, '', 6, '', '', '', NULL, -1, 'KT', '', '', NULL),
		('610', 'x', 'General subdivision', 'General subdivision', 1, 0, '', 6, '', '', '', NULL, -1, 'KT', '', '', NULL),
		('610', 'y', 'Chronological subdivision', 'Chronological subdivision', 1, 0, '', 6, '', '', '', NULL, -1, 'KT', '', '', NULL),
		('610', 'z', 'Geographic subdivision', 'Geographic subdivision', 1, 0, '', 6, '', '', '', NULL, -1, 'KT', '', '', NULL),
		('611', '2', 'Source of heading or term', 'Source of heading or term', 0, 0, NULL, 6, NULL, NULL, '', NULL, -1, 'KT', '', '', NULL),
		('611', '3', 'Materials specified', 'Materials specified', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('611', '4', 'Relator code', 'Relator code', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('611', '6', 'Linkage', 'Linkage', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('611', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('611', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 6, '', '', '', 0, -5, 'KT', '', '', NULL),
		('611', 'a', 'Meeting name or jurisdiction name as entry element', 'Meeting name or jurisdiction name as entry element', 0, 0, NULL, 6, NULL, 'MEETI_NAME', '', NULL, -1, 'KT', '', '', NULL),
		('611', 'b', 'Number  (BK CF MP MU SE VM MX)  [OBSOLETE]', 'Number  (BK CF MP MU SE VM MX)  [OBSOLETE]', 1, 0, NULL, -1, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('611', 'c', 'Location of meeting', 'Location of meeting', 0, 0, NULL, 6, NULL, NULL, '', NULL, -1, 'KT', '', '', NULL),
		('611', 'd', 'Date of meeting', 'Date of meeting', 0, 0, NULL, 6, NULL, NULL, '', NULL, -1, 'KT', '', '', NULL),
		('611', 'e', 'Subordinate unit', 'Subordinate unit', 1, 0, NULL, 6, NULL, NULL, '', NULL, -1, 'KT', '', '', NULL),
		('611', 'f', 'Date of a work', 'Date of a work', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('611', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('611', 'h', 'Medium', 'Medium', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('611', 'j', 'Relator term', 'Relator term', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('611', 'k', 'Form subheading', 'Form subheading', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('611', 'l', 'Language of a work', 'Language of a work', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('611', 'n', 'Number of part/section/meeting', 'Number of part/section/meeting', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('611', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('611', 'q', 'Name of meeting following jurisdiction name entry element', 'Name of meeting following jurisdiction name entry element', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('611', 's', 'Version', 'Version', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('611', 't', 'Title of a work', 'Title of a work', 0, 0, NULL, 6, NULL, NULL, '', NULL, -1, 'KT', '', '', NULL),
		('611', 'u', 'Affiliation', 'Affiliation', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('611', 'v', 'Form subdivision', 'Form subdivision', 1, 0, NULL, 6, NULL, NULL, '', NULL, -1, 'KT', '', '', NULL),
		('611', 'x', 'General subdivision', 'General subdivision', 1, 0, NULL, 6, NULL, NULL, '', NULL, -1, 'KT', '', '', NULL),
		('611', 'y', 'Chronological subdivision', 'Chronological subdivision', 1, 0, NULL, 6, NULL, NULL, '', NULL, -1, 'KT', '', '', NULL),
		('611', 'z', 'Geographic subdivision', 'Geographic subdivision', 1, 0, NULL, 6, NULL, NULL, '', NULL, -1, 'KT', '', '', NULL),
		('630', '2', 'Source of heading or term', 'Source of heading or term', 0, 0, NULL, 6, NULL, NULL, '', NULL, -1, 'KT', '', '', NULL),
		('630', '3', 'Materials specified', 'Materials specified', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('630', '4', 'Relator code', 'Relator code', 1, 0, '', 6, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('630', '6', 'Linkage', 'Linkage', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('630', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('630', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 6, '', '', '', 0, -5, 'KT', '', '', NULL),
		('630', 'a', 'Uniform title', 'Uniform title', 0, 0, NULL, 6, NULL, 'UNIF_TITLE', '', NULL, -1, 'KT', '', '', NULL),
		('630', 'd', 'Date of treaty signing', 'Date of treaty signing', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('630', 'e', 'Relator term', 'Relator term', 1, 0, '', 6, '', '', '', NULL, -1, 'KT', '', '', NULL),
		('630', 'f', 'Date of a work', 'Date of a work', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('630', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('630', 'h', 'Medium', 'Medium', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('630', 'k', 'Form subheading', 'Form subheading', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('630', 'l', 'Language of a work', 'Language of a work', 0, 0, NULL, 6, NULL, NULL, '', NULL, -1, 'KT', '', '', NULL),
		('630', 'm', 'Medium of performance for music', 'Medium of performance for music', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('630', 'n', 'Number of part/section of a work', 'Number of part/section of a work', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('630', 'o', 'Arranged statement for music', 'Arranged statement for music', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('630', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('630', 'r', 'Key for music', 'Key for music', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('630', 's', 'Version', 'Version', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('630', 't', 'Title of a work', 'Title of a work', 0, 0, NULL, 6, NULL, NULL, '', NULL, -1, 'KT', '', '', NULL),
		('630', 'v', 'Form subdivision', 'Form subdivision', 1, 0, NULL, 6, NULL, NULL, '', NULL, -1, 'KT', '', '', NULL),
		('630', 'x', 'General subdivision', 'General subdivision', 1, 0, NULL, 6, NULL, NULL, '', NULL, -1, 'KT', '', '', NULL),
		('630', 'y', 'Chronological subdivision', 'Chronological subdivision', 1, 0, NULL, 6, NULL, NULL, '', NULL, -1, 'KT', '', '', NULL),
		('630', 'z', 'Geographic subdivision', 'Geographic subdivision', 1, 0, NULL, 6, NULL, NULL, '', NULL, -1, 'KT', '', '', NULL),
		('648', '2', 'Source of heading or term', 'Source of heading or term', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('648', '3', 'Materials specified', 'Materials specified', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('648', '6', 'Linkage', 'Linkage', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('648', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('648', 'a', 'Chronological term', 'Chronological term', 0, 0, NULL, 6, NULL, 'CHRON_TERM', '', NULL, -6, 'KT', '', '', NULL),
		('648', 'v', 'Form subdivision', 'Form subdivision', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('648', 'x', 'General subdivision', 'General subdivision', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('648', 'y', 'Chronological subdivision', 'Chronological subdivision', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('648', 'z', 'Geographic subdivision', 'Geographic subdivision', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('650', '2', 'Source of heading or term', 'Source of heading or term', 0, 0, '', 6, '', '', '', 0, 0, 'KT', '', '', NULL),
		('650', '3', 'Materials specified', 'Materials specified', 0, 0, '', 6, '', '', '', 0, -6, 'KT', '', '', NULL),
		('650', '4', 'Relator code', 'Relator code', 1, 0, '', 6, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('650', '6', 'Linkage', 'Linkage', 0, 0, '', 6, '', '', '', 0, -6, 'KT', '', '', NULL),
		('650', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 6, '', '', '', 0, -6, 'KT', '', '', NULL),
		('650', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 6, '', '', '', 0, -5, 'KT', '', '', NULL),
		('650', 'a', 'Topical term or geographic name as entry element', 'Topical term or geographic name as entry element', 0, 0, 'bibliosubject.subject', 6, '', 'TOPIC_TERM', '', 0, 0, 'KT', '''6003'',''600a'',''600b'',''600c'',''600d'',''600e'',''600f'',''600g'',''600h'',''600k'',''600l'',''600m'',''600n'',''600o'',''600p'',''600r'',''600s'',''600t'',''600u'',''600x'',''600z'',''600y'',''600v'',''6103'',''610a'',''610b'',''610c'',''610d'',''610e'',''610f'',''610g'',''610h'',''610k'',''610l'',''610m'',''610n'',''610o'',''610p'',''610r'',''610s'',''610t'',''610u'',''610x'',''610z'',''610y'',''610v'',''6113'',''611a'',''611b'',''611c'',''611d'',''611e'',''611f'',''611g'',''611h'',''611k'',''611l'',''611m'',''611n'',''611o'',''611p'',''611r'',''611s'',''611t'',''611u'',''611x'',''611z'',''611y'',''611v'',''630a'',''630b'',''630c'',''630d'',''630e'',''630f'',''630g'',''630h'',''630k'',''630l'',''630m'',''630n'',''630o'',''630p'',''630r'',''630s'',''630t'',''630x'',''630z'',''630y'',''630v'',''6483'',''648a'',''648x'',''648z'',''648y'',''648v'',''6503'',''650b'',''650c'',''650d'',''650e'',''650x'',''650z'',''650y'',''650v'',''6513'',''651a'',''651b'',''651c'',''651d'',''651e'',''651x'',''651z'',''651y'',''651v'',''653a'',''6543'',''654a'',''654b'',''654x'',''654z'',''654y'',''654v'',''6553'',''655a'',''655b'',''655x'',''655z'',''655y'',''655v'',''6563'',''656a'',''656k'',''656x'',''656z'',''656y'',''656v'',''6573'',''657a'',''657x'',''657z'',''657y'',''657v'',''658a'',''658b'',''658c'',''658d'',''658v''', '', NULL),
		('650', 'b', 'Topical term following geographic name as entry element', 'Topical term following geographic name as entry element', 0, 0, '', 6, '', '', '', 0, -1, 'KT', '', '', NULL),
		('650', 'c', 'Location of event', 'Location of event', 0, 0, '', 6, '', '', '', 0, -1, 'KT', '', '', NULL),
		('650', 'd', 'Active dates', 'Active dates', 0, 0, '', 6, '', '', '', 0, -1, 'KT', '', '', NULL),
		('650', 'e', 'Relator term', 'Relator term', 0, 0, '', 6, '', '', '', 0, -1, 'KT', '', '', NULL),
		('650', 'v', 'Form subdivision', 'Form subdivision', 1, 0, '', 6, '', '', '', 0, 0, 'KT', '', '', NULL),
		('650', 'x', 'General subdivision', 'General subdivision', 1, 0, '', 6, '', '', '', 0, 0, 'KT', '', '', NULL),
		('650', 'y', 'Chronological subdivision', 'Chronological subdivision', 1, 0, '', 6, '', '', '', 0, 0, 'KT', '', '', NULL),
		('650', 'z', 'Geographic subdivision', 'Geographic subdivision', 1, 0, '', 6, '', '', '', 0, 0, 'KT', '', '', NULL),
		('651', '2', 'Source of heading or term', 'Source of heading or term', 0, 0, '', 6, '', '', '', NULL, -1, 'KT', '', '', NULL),
		('651', '3', 'Materials specified', 'Materials specified', 0, 0, '', 6, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('651', '4', 'Relator code', 'Relator code', 1, 0, '', 6, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('651', '6', 'Linkage', 'Linkage', 0, 0, '', 6, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('651', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 6, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('651', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 6, '', '', '', 0, -5, 'KT', '', '', NULL),
		('651', 'a', 'Geographic name', 'Geographic name', 0, 0, '', 6, '', 'GEOGR_NAME', '', NULL, -1, 'KT', '', '', NULL),
		('651', 'b', 'Geographic name following place entry element [OBSOLETE]', 'Geographic name following place entry element [OBSOLETE]', 1, 0, '', 6, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('651', 'e', 'Relator term', 'Relator term', 1, 0, '', 6, '', '', '', NULL, -1, 'KT', '', '', NULL),
		('651', 'v', 'Form subdivision', 'Form subdivision', 1, 0, '', 6, '', '', '', NULL, -1, 'KT', '', '', NULL),
		('651', 'x', 'General subdivision', 'General subdivision', 1, 0, '', 6, '', '', '', NULL, -1, 'KT', '', '', NULL),
		('651', 'y', 'Chronological subdivision', 'Chronological subdivision', 1, 0, '', 6, '', '', '', NULL, -1, 'KT', '', '', NULL),
		('651', 'z', 'Geographic subdivision', 'Geographic subdivision', 1, 0, '', 6, '', '', '', NULL, -1, 'KT', '', '', NULL),
		('652', 'a', 'Geographic name of place element', 'Geographic name of place element', 0, 0, '', 6, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('652', 'x', 'General subdivision', 'General subdivision', 1, 0, '', 6, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('652', 'y', 'Chronological subdivision', 'Chronological subdivision', 1, 0, '', 6, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('652', 'z', 'Geographic subdivision', 'Geographic subdivision', 1, 0, '', 6, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('653', '6', 'Linkage', 'Linkage', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('653', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('653', 'a', 'Uncontrolled term', 'Uncontrolled term', 1, 0, NULL, 6, NULL, NULL, '', NULL, -1, 'KT', '', '', NULL),
		('654', '2', 'Source of term', 'Source of term', 0, 0, '', 6, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('654', '3', 'Materials specified', 'Materials specified', 0, 0, '', 6, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('654', '4', 'Relator code', 'Relator code', 1, 0, '', 6, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('654', '6', 'Linkage', 'Linkage', 0, 0, '', 6, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('654', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 6, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('654', 'a', 'Focus term', 'Focus term', 1, 0, '', 6, '', 'TOPIC_TERM', '', NULL, -6, 'KT', '', '', NULL),
		('654', 'b', 'Non-focus term', 'Non-focus term', 1, 0, '', 6, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('654', 'c', 'Facet/hierarchy designation', 'Facet/hierarchy designation', 1, 0, '', 6, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('654', 'e', 'Relator term', 'Relator term', 1, 0, '', 6, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('654', 'v', 'Form subdivision', 'Form subdivision', 1, 0, '', 6, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('654', 'x', 'General subdivision', 'General subdivision', 1, 0, '', 6, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('654', 'y', 'Chronological subdivision', 'Chronological subdivision', 1, 0, '', 6, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('654', 'z', 'Geographic subdivision', 'Geographic subdivision', 1, 0, '', 6, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('655', '2', 'Source of term', 'Source of term', 0, 0, '', 6, '', '', '', NULL, -1, 'KT', '', '', NULL),
		('655', '3', 'Materials specified', 'Materials specified', 0, 0, '', 6, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('655', '5', 'Institution to which field applies', 'Institution to which field applies', 0, 0, '', 6, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('655', '6', 'Linkage', 'Linkage', 0, 0, '', 6, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('655', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 6, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('655', 'a', 'Genre/form data or focus term', 'Genre/form data or focus term', 0, 0, '', 6, '', 'GENRE/FORM', '', NULL, -1, 'KT', '', '', NULL),
		('655', 'b', 'Non-focus term', 'Non-focus term', 1, 0, '', 6, '', '', '', NULL, -1, 'KT', '', '', NULL),
		('655', 'c', 'Facet/hierarchy designation', 'Facet/hierarchy designation', 1, 0, '', 6, '', '', '', NULL, -1, 'KT', '', '', NULL),
		('655', 'v', 'Form subdivision', 'Form subdivision', 1, 0, '', 6, '', '', '', NULL, -1, 'KT', '', '', NULL),
		('655', 'x', 'General subdivision', 'General subdivision', 1, 0, '', 6, '', '', '', NULL, -1, 'KT', '', '', NULL),
		('655', 'y', 'Chronological subdivision', 'Chronological subdivision', 1, 0, '', 6, '', '', '', NULL, -1, 'KT', '', '', NULL),
		('655', 'z', 'Geographic subdivision', 'Geographic subdivision', 1, 0, '', 6, '', '', '', NULL, -1, 'KT', '', '', NULL),
		('656', '2', 'Source of term', 'Source of term', 0, 0, '', 6, '', '', '', NULL, -1, 'KT', '', '', NULL),
		('656', '3', 'Materials specified', 'Materials specified', 0, 0, '', 6, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('656', '6', 'Linkage', 'Linkage', 0, 0, '', 6, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('656', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 6, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('656', 'a', 'Occupation', 'Occupation', 0, 0, '', 6, '', 'TOPIC_TERM', '', NULL, -1, 'KT', '', '', NULL),
		('656', 'k', 'Form', 'Form', 0, 0, '', 6, '', '', '', NULL, -1, 'KT', '', '', NULL),
		('656', 'v', 'Form subdivision', 'Form subdivision', 1, 0, '', 6, '', '', '', NULL, -1, 'KT', '', '', NULL),
		('656', 'x', 'General subdivision', 'General subdivision', 1, 0, '', 6, '', '', '', NULL, -1, 'KT', '', '', NULL),
		('656', 'y', 'Chronological subdivision', 'Chronological subdivision', 1, 0, '', 6, '', '', '', NULL, -1, 'KT', '', '', NULL),
		('656', 'z', 'Geographic subdivision', 'Geographic subdivision', 1, 0, '', 6, '', '', '', NULL, -1, 'KT', '', '', NULL),
		('657', '2', 'Source of term', 'Source of term', 0, 0, '', 6, '', '', '', NULL, -1, 'KT', '', '', NULL),
		('657', '3', 'Materials specified', 'Materials specified', 0, 0, '', 6, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('657', '6', 'Linkage', 'Linkage', 0, 0, '', 6, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('657', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 6, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('657', 'a', 'Function', 'Function', 0, 0, '', 6, '', 'TOPIC_TERM', '', NULL, -1, 'KT', '', '', NULL),
		('657', 'v', 'Form subdivision', 'Form subdivision', 1, 0, '', 6, '', '', '', NULL, -1, 'KT', '', '', NULL),
		('657', 'x', 'General subdivision', 'General subdivision', 1, 0, '', 6, '', '', '', NULL, -1, 'KT', '', '', NULL),
		('657', 'y', 'Chronological subdivision', 'Chronological subdivision', 1, 0, '', 6, '', '', '', NULL, -1, 'KT', '', '', NULL),
		('657', 'z', 'Geographic subdivision', 'Geographic subdivision', 1, 0, '', 6, '', '', '', NULL, -1, 'KT', '', '', NULL),
		('658', '2', 'Source of term', 'Source of term', 0, 0, '', 6, '', '', '', NULL, -1, 'KT', '', '', NULL),
		('658', '6', 'Linkage', 'Linkage', 0, 0, '', 6, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('658', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 6, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('658', 'a', 'Main curriculum objective', 'Main curriculum objective', 0, 0, '', 6, '', 'TOPIC_TERM', '', NULL, -1, 'KT', '', '', NULL),
		('658', 'b', 'Subordinate curriculum objective', 'Subordinate curriculum objective', 1, 0, '', 6, '', '', '', NULL, -1, 'KT', '', '', NULL),
		('658', 'c', 'Curriculum code', 'Curriculum code', 0, 0, '', 6, '', '', '', NULL, -1, 'KT', '', '', NULL),
		('658', 'd', 'Correlation factor', 'Correlation factor', 0, 0, '', 6, '', '', '', NULL, -1, 'KT', '', '', NULL),
		('662', '2', 'Source of term', 'Source of term', 0, 0, '', 6, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('662', '3', 'Materials specified', 'Materials specified', 0, 0, '', 6, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('662', '4', 'Relator code', 'Relator code', 1, 0, '', 6, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('662', '6', 'Linkage', 'Linkage', 0, 0, '', 6, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('662', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 6, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('662', 'a', 'Country or larger entity', 'Country or larger entity', 1, 0, '', 6, '', 'GEOGR_NAME', '', NULL, -6, 'KT', '', '', NULL),
		('662', 'b', 'First-order political jurisdiction', 'First-order political jurisdiction', 0, 0, '', 6, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('662', 'c', 'Intermediate political jurisdiction', 'Intermediate political jurisdiction', 1, 0, '', 6, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('662', 'd', 'City', 'City', 0, 0, '', 6, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('662', 'e', 'Relator term', 'Relator term', 1, 0, '', 6, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('662', 'f', 'City subsection', 'City subsection', 1, 0, '', 6, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('662', 'g', 'Other nonjurisdictional geographic region and feature', 'Other nonjurisdictional geographic region and feature', 1, 0, '', 6, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('662', 'h', 'Extraterrestrial area', 'Extraterrestrial area', 1, 0, '', 6, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('690', '%', '% (RLIN)', '% (RLIN)', 0, 0, '', 6, '', '', '', 0, -6, 'KT', '', '', NULL),
		('690', '2', 'Source of heading or term', 'Source of heading or term', 0, 0, '', 6, '', '', '', 0, -6, 'KT', '', '', NULL),
		('690', '3', 'Materials specified', 'Materials specified', 0, 0, '', 6, '', '', '', 0, -6, 'KT', '', '', NULL),
		('690', '6', 'Linkage', 'Linkage', 0, 0, '', 6, '', '', '', 0, -6, 'KT', '', '', NULL),
		('690', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 6, '', '', '', 0, -6, 'KT', '', '', NULL),
		('690', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 6, '', '', '', 0, -5, 'KT', '', '', NULL),
		('690', 'a', 'Topical term or geographic name as entry element', 'Topical term or geographic name as entry element', 0, 0, '', 6, '', 'TOPIC_TERM', '', 0, -1, 'KT', '', '', NULL),
		('690', 'b', 'Topical term following geographic name as entry element', 'Topical term following geographic name as entry element', 0, 0, '', 6, '', '', '', 0, -1, 'KT', '', '', NULL),
		('690', 'c', 'Location of event', 'Location of event', 0, 0, '', 6, '', '', '', 0, -1, 'KT', '', '', NULL),
		('690', 'd', 'Active dates', 'Active dates', 0, 0, '', 6, '', '', '', 0, -6, 'KT', '', '', NULL),
		('690', 'e', 'Relator term', 'Relator term', 0, 0, '', 6, '', '', '', 0, -6, 'KT', '', '', NULL),
		('690', 'v', 'Form subdivision', 'Form subdivision', 1, 0, '', 6, '', '', '', 0, -1, 'KT', '', '', NULL),
		('690', 'x', 'General subdivision', 'General subdivision', 1, 0, '', 6, '', '', '', 0, -1, 'KT', '', '', NULL),
		('690', 'y', 'Chronological subdivision', 'Chronological subdivision', 1, 0, '', 6, '', '', '', 0, -1, 'KT', '', '', NULL),
		('690', 'z', 'Geographic subdivision', 'Geographic subdivision', 1, 0, '', 6, '', '', '', 0, -1, 'KT', '', '', NULL),
		('691', '%', '% (RLIN)', '% (RLIN)', 0, 0, '', 6, '', '', '', 0, -6, 'KT', '', '', NULL),
		('691', '2', 'Source of heading or term', 'Source of heading or term', 0, 0, '', 6, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('691', '3', 'Materials specified', 'Materials specified', 0, 0, '', 6, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('691', '6', 'Linkage', 'Linkage', 0, 0, '', 6, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('691', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 6, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('691', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 6, '', '', '', 0, -5, 'KT', '', '', NULL),
		('691', 'a', 'Geographic name', 'Geographic name', 0, 0, '', 6, '', 'GEOGR_NAME', '', NULL, -6, 'KT', '', '', NULL),
		('691', 'b', 'Geographic name following place entry element [OBSOLETE]', 'Geographic name following place entry element [OBSOLETE]', 1, 0, '', 6, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('691', 'v', 'Form subdivision', 'Form subdivision', 1, 0, '', 6, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('691', 'x', 'General subdivision', 'General subdivision', 1, 0, '', 6, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('691', 'y', 'Chronological subdivision', 'Chronological subdivision', 1, 0, '', 6, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('691', 'z', 'Geographic subdivision', 'Geographic subdivision', 1, 0, '', 6, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('696', '%', '% (RLIN)', '% (RLIN)', 0, 0, '', 6, '', '', '', 0, -6, 'KT', '', '', NULL),
		('696', '2', 'Source of heading or term', 'Source of heading or term', 0, 0, '', 6, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('696', '3', 'Materials specified', 'Materials specified', 0, 0, '', 6, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('696', '4', 'Relator code', 'Relator code', 1, 0, '', 6, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('696', '6', 'Linkage', 'Linkage', 0, 0, '', 6, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('696', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 6, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('696', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 6, '', '', '', 0, -5, 'KT', '', '', NULL),
		('696', 'a', 'Personal name', 'Personal name', 0, 0, '', 6, '', 'PERSO_NAME', '', NULL, -6, 'KT', '', '', NULL),
		('696', 'b', 'Numeration', 'Numeration', 0, 0, '', 6, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('696', 'c', 'Titles and other words associated with a name', 'Titles and other words associated with a name', 1, 0, '', 6, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('696', 'd', 'Dates associated with a name', 'Dates associated with a name', 0, 0, '', 6, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('696', 'e', 'Relator term', 'Relator term', 1, 0, '', 6, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('696', 'f', 'Date of a work', 'Date of a work', 0, 0, '', 6, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('696', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, '', 6, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('696', 'h', 'Medium', 'Medium', 0, 0, '', 6, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('696', 'j', 'Attribution qualifier', 'Attribution qualifier', 1, 0, '', 6, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('696', 'k', 'Form subheading', 'Form subheading', 1, 0, '', 6, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('696', 'l', 'Language of a work', 'Language of a work', 0, 0, '', 6, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('696', 'm', 'Medium of performance for music', 'Medium of performance for music', 1, 0, '', 6, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('696', 'n', 'Number of part/section of a work', 'Number of part/section of a work', 1, 0, '', 6, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('696', 'o', 'Arranged statement for music', 'Arranged statement for music', 0, 0, '', 6, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('696', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, '', 6, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('696', 'q', 'Fuller form of name', 'Fuller form of name', 0, 0, '', 6, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('696', 'r', 'Key for music', 'Key for music', 0, 0, '', 6, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('696', 's', 'Version', 'Version', 0, 0, '', 6, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('696', 't', 'Title of a work', 'Title of a work', 0, 0, '', 6, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('696', 'u', 'Affiliation', 'Affiliation', 0, 0, '', 6, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('696', 'v', 'Form subdivision', 'Form subdivision', 1, 0, '', 6, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('696', 'x', 'General subdivision', 'General subdivision', 1, 0, '', 6, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('696', 'y', 'Chronological subdivision', 'Chronological subdivision', 1, 0, '', 6, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('696', 'z', 'Geographic subdivision', 'Geographic subdivision', 1, 0, '', 6, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('697', '%', '% (RLIN)', '% (RLIN)', 0, 0, '', 6, '', '', '', 0, -6, 'KT', '', '', NULL),
		('697', '2', 'Source of heading or term', 'Source of heading or term', 0, 0, '', 6, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('697', '3', 'Materials specified', 'Materials specified', 0, 0, '', 6, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('697', '4', 'Relator code', 'Relator code', 1, 0, '', 6, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('697', '6', 'Linkage', 'Linkage', 0, 0, '', 6, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('697', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 6, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('697', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 6, '', '', '', 0, -5, 'KT', '', '', NULL),
		('697', 'a', 'Corporate name or jurisdiction name as entry element', 'Corporate name or jurisdiction name as entry element', 0, 0, '', 6, '', 'CORPO_NAME', '', NULL, -6, 'KT', '', '', NULL),
		('697', 'b', 'Subordinate unit', 'Subordinate unit', 1, 0, '', 6, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('697', 'c', 'Location of meeting', 'Location of meeting', 0, 0, '', 6, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('697', 'd', 'Date of meeting or treaty signing', 'Date of meeting or treaty signing', 1, 0, '', 6, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('697', 'e', 'Relator term', 'Relator term', 1, 0, '', 6, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('697', 'f', 'Date of a work', 'Date of a work', 0, 0, '', 6, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('697', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, '', 6, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('697', 'h', 'Medium', 'Medium', 0, 0, '', 6, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('697', 'k', 'Form subheading', 'Form subheading', 1, 0, '', 6, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('697', 'l', 'Language of a work', 'Language of a work', 0, 0, '', 6, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('697', 'm', 'Medium of performance for music', 'Medium of performance for music', 1, 0, '', 6, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('697', 'n', 'Number of part/section/meeting', 'Number of part/section/meeting', 1, 0, '', 6, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('697', 'o', 'Arranged statement for music', 'Arranged statement for music', 0, 0, '', 6, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('697', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, '', 6, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('697', 'r', 'Key for music', 'Key for music', 0, 0, '', 6, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('697', 's', 'Version', 'Version', 0, 0, '', 6, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('697', 't', 'Title of a work', 'Title of a work', 0, 0, '', 6, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('697', 'u', 'Affiliation', 'Affiliation', 0, 0, '', 6, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('697', 'v', 'Form subdivision', 'Form subdivision', 1, 0, '', 6, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('697', 'x', 'General subdivision', 'General subdivision', 1, 0, '', 6, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('697', 'y', 'Chronological subdivision', 'Chronological subdivision', 1, 0, '', 6, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('697', 'z', 'Geographic subdivision', 'Geographic subdivision', 1, 0, '', 6, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('698', '%', '% (RLIN)', '% (RLIN)', 0, 0, '', 6, '', '', '', 0, -6, 'KT', '', '', NULL),
		('698', '2', 'Source of heading or term', 'Source of heading or term', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('698', '3', 'Materials specified', 'Materials specified', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('698', '4', 'Relator code', 'Relator code', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('698', '6', 'Linkage', 'Linkage', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('698', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('698', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 6, '', '', '', 0, -5, 'KT', '', '', NULL),
		('698', 'a', 'Meeting name or jurisdiction name as entry element', 'Meeting name or jurisdiction name as entry element', 0, 0, NULL, 6, NULL, 'MEETI_NAME', '', NULL, -6, 'KT', '', '', NULL),
		('698', 'b', 'Number  (BK CF MP MU SE VM MX)  [OBSOLETE]', 'Number  (BK CF MP MU SE VM MX)  [OBSOLETE]', 1, 0, NULL, -1, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('698', 'c', 'Location of meeting', 'Location of meeting', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('698', 'd', 'Date of meeting', 'Date of meeting', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('698', 'e', 'Subordinate unit', 'Subordinate unit', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('698', 'f', 'Date of a work', 'Date of a work', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('698', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('698', 'h', 'Medium', 'Medium', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('698', 'k', 'Form subheading', 'Form subheading', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('698', 'l', 'Language of a work', 'Language of a work', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('698', 'n', 'Number of part/section/meeting', 'Number of part/section/meeting', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('698', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('698', 'q', 'Name of meeting following jurisdiction name entry element', 'Name of meeting following jurisdiction name entry element', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('698', 's', 'Version', 'Version', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('698', 't', 'Title of a work', 'Title of a work', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('698', 'u', 'Affiliation', 'Affiliation', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('698', 'v', 'Form subdivision', 'Form subdivision', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('698', 'x', 'General subdivision', 'General subdivision', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('698', 'y', 'Chronological subdivision', 'Chronological subdivision', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('698', 'z', 'Geographic subdivision', 'Geographic subdivision', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('699', '%', '% (RLIN)', '% (RLIN)', 0, 0, '', 6, '', '', '', 0, -6, 'KT', '', '', NULL),
		('699', '2', 'Source of heading or term', 'Source of heading or term', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('699', '3', 'Materials specified', 'Materials specified', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('699', '6', 'Linkage', 'Linkage', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('699', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('699', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 6, '', '', '', 0, -5, 'KT', '', '', NULL),
		('699', 'a', 'Uniform title', 'Uniform title', 0, 0, NULL, 6, NULL, 'UNIF_TITLE', '', NULL, -6, 'KT', '', '', NULL),
		('699', 'd', 'Date of treaty signing', 'Date of treaty signing', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('699', 'f', 'Date of a work', 'Date of a work', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('699', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('699', 'h', 'Medium', 'Medium', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('699', 'k', 'Form subheading', 'Form subheading', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('699', 'l', 'Language of a work', 'Language of a work', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('699', 'm', 'Medium of performance for music', 'Medium of performance for music', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('699', 'n', 'Number of part/section of a work', 'Number of part/section of a work', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('699', 'o', 'Arranged statement for music', 'Arranged statement for music', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('699', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('699', 'r', 'Key for music', 'Key for music', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('699', 's', 'Version', 'Version', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('699', 't', 'Title of a work', 'Title of a work', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('699', 'v', 'Form subdivision', 'Form subdivision', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('699', 'x', 'General subdivision', 'General subdivision', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('699', 'y', 'Chronological subdivision', 'Chronological subdivision', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('700', '3', 'Materials specified', 'Materials specified', 0, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('700', '4', 'Relator code', 'Relator code', 1, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('700', '5', 'Institution to which field applies', 'Institution to which field applies', 0, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('700', '6', 'Linkage', 'Linkage', 0, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('700', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('700', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 7, '', '', '', 0, -5, 'KT', '', '', NULL),
		('700', 'a', 'Personal name', 'Personal name', 0, 0, 'additionalauthors.author', 7, '', 'PERSO_NAME', '', NULL, -1, 'KT', '', '', NULL),
		('700', 'b', 'Numeration', 'Numeration', 0, 0, '', 7, '', '', '', NULL, -1, 'KT', '', '', NULL),
		('700', 'c', 'Titles and other words associated with a name', 'Titles and other words associated with a name', 1, 0, '', 7, '', '', '', NULL, -1, 'KT', '', '', NULL),
		('700', 'd', 'Dates associated with a name', 'Dates associated with a name', 0, 0, '', 7, '', '', '', NULL, -1, 'KT', '', '', NULL),
		('700', 'e', 'Relator term', 'Relator term', 1, 0, '', 7, '', '', '', NULL, -1, 'KT', '', '', NULL),
		('700', 'f', 'Date of a work', 'Date of a work', 0, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('700', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('700', 'h', 'Medium', 'Medium', 0, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('700', 'j', 'Attribution qualifier', 'Attribution qualifier', 1, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('700', 'k', 'Form subheading', 'Form subheading', 1, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('700', 'l', 'Language of a work', 'Language of a work', 0, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('700', 'm', 'Medium of performance for music', 'Medium of performance for music', 1, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('700', 'n', 'Number of part/section of a work', 'Number of part/section of a work', 1, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('700', 'o', 'Arranged statement for music', 'Arranged statement for music', 0, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('700', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('700', 'q', 'Fuller form of name', 'Fuller form of name', 0, 0, '', 7, '', '', '', NULL, -1, 'KT', '', '', NULL),
		('700', 'r', 'Key for music', 'Key for music', 0, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('700', 's', 'Version', 'Version', 0, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('700', 't', 'Title of a work', 'Title of a work', 0, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('700', 'u', 'Affiliation', 'Affiliation', 0, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('700', 'x', 'International Standard Serial Number', 'International Standard Serial Number', 0, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('705', 'a', 'Personal name', 'Personal name', 0, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('705', 'b', 'Numeration', 'Numeration', 0, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('705', 'c', 'Titles and other words associated with a name', 'Titles and other words associated with a name', 1, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('705', 'd', 'Dates associated with a name', 'Dates associated with a name', 0, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('705', 'e', 'Relator term', 'Relator term', 1, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('705', 'f', 'Date of a work', 'Date of a work', 0, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('705', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('705', 'h', 'Medium', 'Medium', 0, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('705', 'k', 'Form subheading', 'Form subheading', 1, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('705', 'l', 'Language of a work', 'Language of a work', 0, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('705', 'm', 'Medium of performance for music', 'Medium of performance for music', 1, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('705', 'n', 'Number of part/section of a work', 'Number of part/section of a work', 1, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('705', 'o', 'Arranged statement for music', 'Arranged statement for music', 0, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('705', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('705', 'r', 'Key for music', 'Key for music', 0, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('705', 's', 'Version', 'Version', 0, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('705', 't', 'Title of a work', 'Title of a work', 0, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('710', '3', 'Materials specified', 'Materials specified', 0, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('710', '4', 'Relator code', 'Relator code', 1, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('710', '5', 'Institution to which field applies', 'Institution to which field applies', 0, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('710', '6', 'Linkage', 'Linkage', 0, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('710', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('710', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 7, '', '', '', 0, -5, 'KT', '', '', NULL),
		('710', 'a', 'Corporate name or jurisdiction name as entry element', 'Corporate name or jurisdiction name as entry element', 0, 0, '', 7, '', 'CORPO_NAME', '', NULL, -1, 'KT', '', '', NULL),
		('710', 'b', 'Subordinate unit', 'Subordinate unit', 1, 0, '', 7, '', '', '', NULL, -1, 'KT', '', '', NULL),
		('710', 'c', 'Location of meeting', 'Location of meeting', 0, 0, '', 7, '', '', '', NULL, -1, 'KT', '', '', NULL),
		('710', 'd', 'Date of meeting or treaty signing', 'Date of meeting or treaty signing', 1, 0, '', 7, '', '', '', NULL, -1, 'KT', '', '', NULL),
		('710', 'e', 'Relator term', 'Relator term', 1, 0, '', 7, '', '', '', NULL, -1, 'KT', '', '', NULL),
		('710', 'f', 'Date of a work', 'Date of a work', 0, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('710', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('710', 'h', 'Medium', 'Medium', 0, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('710', 'k', 'Form subheading', 'Form subheading', 1, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('710', 'l', 'Language of a work', 'Language of a work', 0, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('710', 'm', 'Medium of performance for music', 'Medium of performance for music', 1, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('710', 'n', 'Number of part/section/meeting', 'Number of part/section/meeting', 1, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('710', 'o', 'Arranged statement for music', 'Arranged statement for music', 0, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('710', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('710', 'r', 'Key for music', 'Key for music', 0, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('710', 's', 'Version', 'Version', 0, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('710', 't', 'Title of a work', 'Title of a work', 0, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('710', 'u', 'Affiliation', 'Affiliation', 0, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('710', 'x', 'International Standard Serial Number', 'International Standard Serial Number', 0, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('711', '3', 'Materials specified', 'Materials specified', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('711', '4', 'Relator code', 'Relator code', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('711', '5', 'Institution to which field applies', 'Institution to which field applies', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('711', '6', 'Linkage', 'Linkage', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('711', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('711', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 7, '', '', '', 0, -5, 'KT', '', '', NULL),
		('711', 'a', 'Meeting name or jurisdiction name as entry element', 'Meeting name or jurisdiction name as entry element', 0, 0, NULL, 7, NULL, 'MEETI_NAME', '', NULL, -1, 'KT', '', '', NULL),
		('711', 'b', 'Number (BK CF MP MU SE VM MX) [OBSOLETE]', 'Number (BK CF MP MU SE VM MX) [OBSOLETE]', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('711', 'c', 'Location of meeting', 'Location of meeting', 0, 0, NULL, 7, NULL, NULL, '', NULL, -1, 'KT', '', '', NULL),
		('711', 'd', 'Date of meeting', 'Date of meeting', 0, 0, NULL, 7, NULL, NULL, '', NULL, -1, 'KT', '', '', NULL),
		('711', 'e', 'Subordinate unit', 'Subordinate unit', 1, 0, NULL, 7, NULL, NULL, '', NULL, -1, 'KT', '', '', NULL),
		('711', 'f', 'Date of a work', 'Date of a work', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('711', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('711', 'h', 'Medium', 'Medium', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('711', 'j', 'Relator term', 'Relator term', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('711', 'k', 'Form subheading', 'Form subheading', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('711', 'l', 'Language of a work', 'Language of a work', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('711', 'n', 'Number of part/section/meeting', 'Number of part/section/meeting', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('711', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('711', 'q', 'Name of meeting following jurisdiction name entry element', 'Name of meeting following jurisdiction name entry element', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('711', 's', 'Version', 'Version', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('711', 't', 'Title of a work', 'Title of a work', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('711', 'u', 'Affiliation', 'Affiliation', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('711', 'x', 'International Standard Serial Number', 'International Standard Serial Number', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('715', '%', '% (RLIN)', '% (RLIN)', 0, 0, '', 7, '', '', '', 0, -6, 'KT', '', '', NULL),
		('715', 'a', 'Corporate name or jurisdiction name', 'Corporate name or jurisdiction name', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('715', 'b', 'Subordinate unit', 'Subordinate unit', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('715', 'e', 'Relator term', 'Relator term', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('715', 'f', 'Date of a work', 'Date of a work', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('715', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('715', 'h', 'Medium', 'Medium', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('715', 'k', 'Form subheading', 'Form subheading', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('715', 'l', 'Language of a work', 'Language of a work', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('715', 'n', 'Number of part/section/meeting', 'Number of part/section/meeting', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('715', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('715', 'r', 'Key for music', 'Key for music', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('715', 's', 'Version', 'Version', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('715', 't', 'Title of a work', 'Title of a work', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('715', 'u', 'Nonprinting information', 'Nonprinting information', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('720', '4', 'Relator code', 'Relator code', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('720', '6', 'Linkage', 'Linkage', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('720', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('720', 'a', 'Name', 'Name', 0, 0, '', 7, NULL, NULL, '', NULL, -1, 'KT', '', '', NULL),
		('720', 'e', 'Relator term', 'Relator term', 1, 0, NULL, 7, NULL, NULL, '', NULL, -1, 'KT', '', '', NULL),
		('730', '3', 'Materials specified', 'Materials specified', 0, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('730', '5', 'Institution to which field applies', 'Institution to which field applies', 0, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('730', '6', 'Linkage', 'Linkage', 0, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('730', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('730', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 7, '', '', '', 0, -5, 'KT', '', '', NULL),
		('730', 'a', 'Uniform title', 'Uniform title', 0, 0, '', 7, '', 'UNIF_TITLE', '', NULL, -6, 'KT', '', '', NULL),
		('730', 'd', 'Date of treaty signing', 'Date of treaty signing', 1, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('730', 'f', 'Date of a work', 'Date of a work', 0, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('730', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('730', 'h', 'Medium', 'Medium', 0, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('730', 'k', 'Form subheading', 'Form subheading', 1, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('730', 'l', 'Language of a work', 'Language of a work', 0, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('730', 'm', 'Medium of performance for music', 'Medium of performance for music', 1, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('730', 'n', 'Number of part/section of a work', 'Number of part/section of a work', 1, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('730', 'o', 'Arranged statement for music', 'Arranged statement for music', 0, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('730', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('730', 'r', 'Key for music', 'Key for music', 0, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('730', 's', 'Version', 'Version', 0, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('730', 't', 'Title of a work', 'Title of a work', 0, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('730', 'x', 'International Standard Serial Number', 'International Standard Serial Number', 0, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('740', '5', 'Institution to which field applies', 'Institution to which field applies', 0, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('740', '6', 'Linkage', 'Linkage', 0, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('740', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('740', 'a', 'Uncontrolled related/analytical title', 'Uncontrolled related/analytical title', 0, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('740', 'h', 'Medium', 'Medium', 0, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('740', 'n', 'Number of part/section of a work', 'Number of part/section of a work', 1, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('740', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('752', '2', 'Source of heading or term', 'Source of heading or term', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('752', '6', 'Linkage', 'Linkage', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('752', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('752', 'a', 'Country or larger entity', 'Country or larger entity', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('752', 'b', 'First-order political jurisdiction', 'First-order political jurisdiction', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('752', 'c', 'Intermediate political jurisdiction', 'Intermediate political jurisdiction', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('752', 'd', 'City', 'City', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('752', 'f', 'City subsection', 'City subsection', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('752', 'g', 'Other nonjurisdictional geographic region and feature', 'Other nonjurisdictional geographic region and feature', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('752', 'h', 'Extraterrestrial area', 'Extraterrestrial area', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('753', '6', 'Linkage', 'Linkage', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('753', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('753', 'a', 'Make and model of machine', 'Make and model of machine', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('753', 'b', 'Programming language', 'Programming language', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('753', 'c', 'Operating system', 'Operating system', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('754', '2', 'Source of taxonomic identification', 'Source of taxonomic identification', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('754', '6', 'Linkage', 'Linkage', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('754', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('754', 'a', 'Taxonomic name', 'Taxonomic name', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('754', 'c', 'Taxonomic category', 'Taxonomic category', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('754', 'd', 'Common or alternative name', 'Common or alternative name', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('754', 'x', 'Non-public note', 'Non-public note', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('754', 'z', 'Public note', 'Public note', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('755', '2', 'Source of taxonomic identification', 'Source of taxonomic identification', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('755', '3', 'Materials specified', 'Materials specified', 0, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('755', '6', 'Linkage', 'Linkage', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('755', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('755', 'a', 'Access term', 'Access term', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('755', 'x', 'General subdivision', 'General subdivision', 1, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('755', 'y', 'Chronological subdivision', 'Chronological subdivision', 1, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('755', 'z', 'Geographic subdivision', 'Geographic subdivision', 1, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('760', '6', 'Linkage', 'Linkage', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('760', '7', 'Control subfield', 'Control subfield', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('760', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('760', 'a', 'Main entry heading', 'Main entry heading', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('760', 'b', 'Edition', 'Edition', 0, 0, NULL, 7, NULL, NULL, '', NULL, 0, 'KT', '', '', NULL),
		('760', 'c', 'Qualifying information', 'Qualifying information', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('760', 'd', 'Place, publisher, and date of publication', 'Place, publisher, and date of publication', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('760', 'g', 'Relationship information', 'Relationship information', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('760', 'h', 'Physical description', 'Physical description', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('760', 'i', 'Display text', 'Display text', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('760', 'm', 'Material-specific details', 'Material-specific details', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('760', 'n', 'Note', 'Note', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('760', 'o', 'Other item identifier', 'Other item identifier', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('760', 'q', 'Parallel title (BK SE) [OBSOLETE]', 'Parallel title (BK SE) [OBSOLETE]', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('760', 's', 'Uniform title', 'Uniform title', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('760', 't', 'Title', 'Title', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('760', 'w', 'Record control number', 'Record control number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('760', 'x', 'International Standard Serial Number', 'International Standard Serial Number', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('760', 'y', 'CODEN designation', 'CODEN designation', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('762', '6', 'Linkage', 'Linkage', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('762', '7', 'Control subfield', 'Control subfield', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('762', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('762', 'a', 'Main entry heading', 'Main entry heading', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('762', 'b', 'Edition', 'Edition', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('762', 'c', 'Qualifying information', 'Qualifying information', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('762', 'd', 'Place, publisher, and date of publication', 'Place, publisher, and date of publication', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('762', 'g', 'Relationship information', 'Relationship information', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('762', 'h', 'Physical description', 'Physical description', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('762', 'i', 'Display text', 'Display text', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('762', 'm', 'Material-specific details', 'Material-specific details', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('762', 'n', 'Note', 'Note', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('762', 'o', 'Other item identifier', 'Other item identifier', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('762', 'q', 'Parallel title (BK SE) [OBSOLETE]', 'Parallel title (BK SE) [OBSOLETE]', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('762', 's', 'Uniform title', 'Uniform title', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('762', 't', 'Title', 'Title', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('762', 'w', 'Record control number', 'Record control number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('762', 'x', 'International Standard Serial Number', 'International Standard Serial Number', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('762', 'y', 'CODEN designation', 'CODEN designation', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('765', '6', 'Linkage', 'Linkage', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('765', '7', 'Control subfield', 'Control subfield', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('765', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('765', 'a', 'Main entry heading', 'Main entry heading', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('765', 'b', 'Edition', 'Edition', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('765', 'c', 'Qualifying information', 'Qualifying information', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('765', 'd', 'Place, publisher, and date of publication', 'Place, publisher, and date of publication', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('765', 'g', 'Relationship information', 'Relationship information', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('765', 'h', 'Physical description', 'Physical description', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('765', 'i', 'Display text', 'Display text', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('765', 'k', 'Series data for related item', 'Series data for related item', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('765', 'm', 'Material-specific details', 'Material-specific details', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('765', 'n', 'Note', 'Note', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('765', 'o', 'Other item identifier', 'Other item identifier', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('765', 'q', 'Parallel title (BK SE)  [OBSOLETE]', 'Parallel title (BK SE)  [OBSOLETE]', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('765', 'r', 'Report number', 'Report number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('765', 's', 'Uniform title', 'Uniform title', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('765', 't', 'Title', 'Title', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('765', 'u', 'Standard Technical Report Number', 'Standard Technical Report Number', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('765', 'w', 'Record control number', 'Record control number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('765', 'x', 'International Standard Serial Number', 'International Standard Serial Number', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('765', 'y', 'CODEN designation', 'CODEN designation', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('765', 'z', 'International Standard Book Number', 'International Standard Book Number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('767', '6', 'Linkage', 'Linkage', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('767', '7', 'Control subfield', 'Control subfield', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('767', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('767', 'a', 'Main entry heading', 'Main entry heading', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('767', 'b', 'Edition', 'Edition', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('767', 'c', 'Qualifying information', 'Qualifying information', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('767', 'd', 'Place, publisher, and date of publication', 'Place, publisher, and date of publication', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('767', 'g', 'Relationship information', 'Relationship information', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('767', 'h', 'Physical description', 'Physical description', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('767', 'i', 'Display text', 'Display text', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('767', 'k', 'Series data for related item', 'Series data for related item', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('767', 'm', 'Material-specific details', 'Material-specific details', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('767', 'n', 'Note', 'Note', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('767', 'o', 'Other item identifier', 'Other item identifier', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('767', 'q', 'Parallel title (BK SE) [OBSOLETE]', 'Parallel title (BK SE) [OBSOLETE]', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('767', 'r', 'Report number', 'Report number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('767', 's', 'Uniform title', 'Uniform title', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('767', 't', 'Title', 'Title', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('767', 'u', 'Standard Technical Report Number', 'Standard Technical Report Number', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('767', 'w', 'Record control number', 'Record control number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('767', 'x', 'International Standard Serial Number', 'International Standard Serial Number', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('767', 'y', 'CODEN designation', 'CODEN designation', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('767', 'z', 'International Standard Book Number', 'International Standard Book Number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('770', '6', 'Linkage', 'Linkage', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('770', '7', 'Control subfield', 'Control subfield', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('770', '8', 'Field link and sequence number', 'Field link and sequence number ', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('770', 'a', 'Main entry heading', 'Main entry heading', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('770', 'b', 'Edition', 'Edition', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('770', 'c', 'Qualifying information', 'Qualifying information', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('770', 'd', 'Place, publisher, and date of publication', 'Place, publisher, and date of publication', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('770', 'g', 'Relationship information', 'Relationship information', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('770', 'h', 'Physical description', 'Physical description', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('770', 'i', 'Display text', 'Display text', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('770', 'k', 'Series data for related item', 'Series data for related item', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('770', 'm', 'Material-specific details', 'Material-specific details', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('770', 'n', 'Note', 'Note', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('770', 'o', 'Other item identifier', 'Other item identifier', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('770', 'q', 'Parallel title (BK SE) [OBSOLETE]', 'Parallel title (BK SE) [OBSOLETE]', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('770', 'r', 'Report number', 'Report number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('770', 's', 'Uniform title', 'Uniform title', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('770', 't', 'Title', 'Title', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('770', 'u', 'Standard Technical Report Number', 'Standard Technical Report Number', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('770', 'w', 'Record control number', 'Record control number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('770', 'x', 'International Standard Serial Number', 'International Standard Serial Number', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('770', 'y', 'CODEN designation', 'CODEN designation', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('770', 'z', 'International Standard Book Number', 'International Standard Book Number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('772', '6', 'Linkage', 'Linkage', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('772', '7', 'Control subfield', 'Control subfield', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('772', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('772', 'a', 'Main entry heading', 'Main entry heading', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('772', 'b', 'Edition', 'Edition', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('772', 'c', 'Qualifying information', 'Qualifying information', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('772', 'd', 'Place, publisher, and date of publication', 'Place, publisher, and date of publication', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('772', 'g', 'Relationship information', 'Relationship information', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('772', 'h', 'Physical description', 'Physical description', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('772', 'i', 'Display text', 'Display text', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('772', 'k', 'Series data for related item', 'Series data for related item', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('772', 'm', 'Material-specific details', 'Material-specific details', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('772', 'n', 'Note', 'Note', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('772', 'o', 'Other item identifier', 'Other item identifier', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('772', 'q', 'Parallel title (BK SE) [OBSOLETE]', 'Parallel title (BK SE) [OBSOLETE]', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('772', 'r', 'Report number', 'Report number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('772', 's', 'Uniform title', 'Uniform title', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('772', 't', 'Title', 'Title', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('772', 'u', 'Standard Technical Report Number', 'Standard Technical Report Number', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('772', 'w', 'Record control number', 'Record control number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('772', 'x', 'International Standard Serial Number', 'International Standard Serial Number', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('772', 'y', 'CODEN designation', 'CODEN designation', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('772', 'z', 'International Standard Book Number', 'International Standard Book Number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('773', '3', 'Materials specified', 'Materials specified', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('773', '6', 'Linkage', 'Linkage', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('773', '7', 'Control subfield', 'Control subfield', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('773', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('773', 'a', 'Main entry heading', 'Main entry heading', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('773', 'b', 'Edition', 'Edition', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('773', 'd', 'Place, publisher, and date of publication', 'Place, publisher, and date of publication', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('773', 'g', 'Relationship information', 'Relationship information', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('773', 'h', 'Physical description', 'Physical description', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('773', 'i', 'Display text', 'Display text', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('773', 'k', 'Series data for related item', 'Series data for related item', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('773', 'm', 'Material-specific details', 'Material-specific details', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('773', 'n', 'Note', 'Note', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('773', 'o', 'Other item identifier', 'Other item identifier', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('773', 'p', 'Abbreviated title', 'Abbreviated title', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('773', 'r', 'Report number', 'Report number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('773', 's', 'Uniform title', 'Uniform title', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('773', 't', 'Title', 'Title', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('773', 'u', 'Standard Technical Report Number', 'Standard Technical Report Number', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('773', 'w', 'Record control number', 'Record control number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('773', 'x', 'International Standard Serial Number', 'International Standard Serial Number', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('773', 'y', 'CODEN designation', 'CODEN designation', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('773', 'z', 'International Standard Book Number', 'International Standard Book Number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('774', '6', 'Linkage', 'Linkage', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('774', '7', 'Control subfield', 'Control subfield', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('774', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('774', 'a', 'Main entry heading', 'Main entry heading', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('774', 'b', 'Edition', 'Edition', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('774', 'c', 'Qualifying information', 'Qualifying information', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('774', 'd', 'Place, publisher, and date of publication', 'Place, publisher, and date of publication', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('774', 'g', 'Relationship information', 'Relationship information', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('774', 'h', 'Physical description', 'Physical description', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('774', 'i', 'Display text', 'Display text', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('774', 'k', 'Series data for related item', 'Series data for related item', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('774', 'm', 'Material-specific details', 'Material-specific details', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('774', 'n', 'Note', 'Note', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('774', 'o', 'Other item identifier', 'Other item identifier', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('774', 'r', 'Report number', 'Report number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('774', 's', 'Uniform title', 'Uniform title', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('774', 't', 'Title', 'Title', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('774', 'u', 'Standard Technical Report Number', 'Standard Technical Report Number', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('774', 'w', 'Record control number', 'Record control number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('774', 'x', 'International Standard Serial Number', 'International Standard Serial Number', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('774', 'y', 'CODEN designation', 'CODEN designation', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('774', 'z', 'International Standard Book Number', 'International Standard Book Number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('775', '6', 'Linkage', 'Linkage', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('775', '7', 'Control subfield', 'Control subfield', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('775', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('775', 'a', 'Main entry heading', 'Main entry heading', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('775', 'b', 'Edition', 'Edition', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('775', 'c', 'Qualifying information', 'Qualifying information', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('775', 'd', 'Place, publisher, and date of publication', 'Place, publisher, and date of publication', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('775', 'e', 'Language code', 'Language code', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('775', 'f', 'Country code', 'Country code', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('775', 'g', 'Relationship information', 'Relationship information', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('775', 'h', 'Physical description', 'Physical description', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('775', 'i', 'Display text', 'Display text', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('775', 'k', 'Series data for related item', 'Series data for related item', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('775', 'm', 'Material-specific details', 'Material-specific details', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('775', 'n', 'Note', 'Note', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('775', 'o', 'Other item identifier', 'Other item identifier', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('775', 'q', 'Parallel title (BK SE) [OBSOLETE]', 'Parallel title (BK SE) [OBSOLETE]', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('775', 'r', 'Report number', 'Report number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('775', 's', 'Uniform title', 'Uniform title', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('775', 't', 'Title', 'Title', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('775', 'u', 'Standard Technical Report Number', 'Standard Technical Report Number', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('775', 'w', 'Record control number', 'Record control number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('775', 'x', 'International Standard Serial Number', 'International Standard Serial Number', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('775', 'y', 'CODEN designation', 'CODEN designation', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('775', 'z', 'International Standard Book Number', 'International Standard Book Number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('776', '6', 'Linkage', 'Linkage', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('776', '7', 'Control subfield', 'Control subfield', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('776', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('776', 'a', 'Main entry heading', 'Main entry heading', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('776', 'b', 'Edition', 'Edition', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('776', 'c', 'Qualifying information', 'Qualifying information', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('776', 'd', 'Place, publisher, and date of publication', 'Place, publisher, and date of publication', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('776', 'g', 'Relationship information', 'Relationship information', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('776', 'h', 'Physical description', 'Physical description', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('776', 'i', 'Display text', 'Display text', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('776', 'k', 'Series data for related item', 'Series data for related item', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('776', 'm', 'Material-specific details', 'Material-specific details', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('776', 'n', 'Note', 'Note', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('776', 'o', 'Other item identifier', 'Other item identifier', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('776', 'q', 'Parallel title (BK SE) [OBSOLETE]', 'Parallel title (BK SE) [OBSOLETE]', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('776', 'r', 'Report number', 'Report number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('776', 's', 'Uniform title', 'Uniform title', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('776', 't', 'Title', 'Title', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('776', 'u', 'Standard Technical Report Number', 'Standard Technical Report Number', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('776', 'w', 'Record control number', 'Record control number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('776', 'x', 'International Standard Serial Number', 'International Standard Serial Number', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('776', 'y', 'CODEN designation', 'CODEN designation', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('776', 'z', 'International Standard Book Number', 'International Standard Book Number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('777', '6', 'Linkage', 'Linkage', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('777', '7', 'Control subfield', 'Control subfield', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('777', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('777', 'a', 'Main entry heading', 'Main entry heading', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('777', 'b', 'Edition', 'Edition', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('777', 'c', 'Qualifying information', 'Qualifying information', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('777', 'd', 'Place, publisher, and date of publication', 'Place, publisher, and date of publication', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('777', 'g', 'Relationship information', 'Relationship information', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('777', 'h', 'Physical description', 'Physical description', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('777', 'i', 'Display text', 'Display text', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('777', 'k', 'Series data for related item', 'Series data for related item', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('777', 'm', 'Material-specific details', 'Material-specific details', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('777', 'n', 'Note', 'Note', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('777', 'o', 'Other item identifier', 'Other item identifier', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('777', 'q', 'Parallel title (BK SE) [OBSOLETE]', 'Parallel title (BK SE) [OBSOLETE]', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('777', 's', 'Uniform title', 'Uniform title', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('777', 't', 'Title', 'Title', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('777', 'w', 'Record control number', 'Record control number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('777', 'x', 'International Standard Serial Number', 'International Standard Serial Number', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('777', 'y', 'CODEN designation', 'CODEN designation', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('780', '6', 'Linkage', 'Linkage', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('780', '7', 'Control subfield', 'Control subfield', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('780', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('780', 'a', 'Main entry heading', 'Main entry heading', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('780', 'b', 'Edition', 'Edition', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('780', 'c', 'Qualifying information', 'Qualifying information', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('780', 'd', 'Place, publisher, and date of publication', 'Place, publisher, and date of publication', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('780', 'g', 'Relationship information', 'Relationship information', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('780', 'h', 'Physical description', 'Physical description', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('780', 'i', 'Display text', 'Display text', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('780', 'k', 'Series data for related item', 'Series data for related item', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('780', 'm', 'Material-specific details', 'Material-specific details', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('780', 'n', 'Note', 'Note', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('780', 'o', 'Other item identifier', 'Other item identifier', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('780', 'q', 'Parallel title (BK SE) [OBSOLETE]', 'Parallel title (BK SE) [OBSOLETE]', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('780', 'r', 'Report number', 'Report number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('780', 's', 'Uniform title', 'Uniform title', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('780', 't', 'Title', 'Title', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('780', 'u', 'Standard Technical Report Number', 'Standard Technical Report Number', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('780', 'w', 'Record control number', 'Record control number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('780', 'x', 'International Standard Serial Number', 'International Standard Serial Number', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('780', 'y', 'CODEN designation', 'CODEN designation', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('780', 'z', 'International Standard Book Number', 'International Standard Book Number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('785', '6', 'Linkage', 'Linkage', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('785', '7', 'Control subfield', 'Control subfield', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('785', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('785', 'a', 'Main entry heading', 'Main entry heading', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('785', 'b', 'Edition', 'Edition', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('785', 'c', 'Qualifying information', 'Qualifying information', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('785', 'd', 'Place, publisher, and date of publication', 'Place, publisher, and date of publication', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('785', 'g', 'Relationship information', 'Relationship information', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('785', 'h', 'Physical description', 'Physical description', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('785', 'i', 'Display text', 'Display text', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('785', 'k', 'Series data for related item', 'Series data for related item', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('785', 'm', 'Material-specific details', 'Material-specific details', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('785', 'n', 'Note', 'Note', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('785', 'o', 'Other item identifier', 'Other item identifier', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('785', 'q', 'Parallel title (BK SE) [OBSOLETE]', 'Parallel title (BK SE) [OBSOLETE]', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('785', 'r', 'Report number', 'Report number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('785', 's', 'Uniform title', 'Uniform title', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('785', 't', 'Title', 'Title', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('785', 'u', 'Standard Technical Report Number', 'Standard Technical Report Number', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('785', 'w', 'Record control number', 'Record control number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('785', 'x', 'International Standard Serial Number', 'International Standard Serial Number', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('785', 'y', 'CODEN designation', 'CODEN designation', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('785', 'z', 'International Standard Book Number', 'International Standard Book Number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('786', '6', 'Linkage', 'Linkage', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('786', '7', 'Control subfield', 'Control subfield', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('786', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('786', 'a', 'Main entry heading', 'Main entry heading', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('786', 'b', 'Edition', 'Edition', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('786', 'c', 'Qualifying information', 'Qualifying information', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('786', 'd', 'Place, publisher, and date of publication', 'Place, publisher, and date of publication', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('786', 'g', 'Relationship information', 'Relationship information', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('786', 'h', 'Physical description', 'Physical description', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('786', 'i', 'Display text', 'Display text', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('786', 'j', 'Period of content', 'Period of content', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('786', 'k', 'Series data for related item', 'Series data for related item', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('786', 'm', 'Material-specific details', 'Material-specific details', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('786', 'n', 'Note', 'Note', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('786', 'o', 'Other item identifier', 'Other item identifier', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('786', 'p', 'Abbreviated title', 'Abbreviated title', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('786', 'r', 'Report number', 'Report number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('786', 's', 'Uniform title', 'Uniform title', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('786', 't', 'Title', 'Title', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('786', 'u', 'Standard Technical Report Number', 'Standard Technical Report Number', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('786', 'w', 'Record control number', 'Record control number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('786', 'x', 'International Standard Serial Number', 'International Standard Serial Number', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('786', 'y', 'CODEN designation', 'CODEN designation', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('786', 'z', 'International Standard Book Number', 'International Standard Book Number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('787', '6', 'Linkage', 'Linkage', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('787', '7', 'Control subfield', 'Control subfield', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('787', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('787', 'a', 'Main entry heading', 'Main entry heading', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('787', 'b', 'Edition', 'Edition', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('787', 'c', 'Qualifying information', 'Qualifying information', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('787', 'd', 'Place, publisher, and date of publication', 'Place, publisher, and date of publication', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('787', 'g', 'Relationship information', 'Relationship information', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('787', 'h', 'Physical description', 'Physical description', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('787', 'i', 'Display text', 'Display text', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('787', 'k', 'Series data for related item', 'Series data for related item', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('787', 'm', 'Material-specific details', 'Material-specific details', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('787', 'n', 'Note', 'Note', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('787', 'o', 'Other item identifier', 'Other item identifier', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('787', 'q', 'Parallel title (BK SE) [OBSOLETE]', 'Parallel title (BK SE) [OBSOLETE]', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('787', 'r', 'Report number', 'Report number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('787', 's', 'Uniform title', 'Uniform title', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('787', 't', 'Title', 'Title', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('787', 'u', 'Standard Technical Report Number', 'Standard Technical Report Number', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('787', 'w', 'Record control number', 'Record control number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('787', 'x', 'International Standard Serial Number', 'International Standard Serial Number', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('787', 'y', 'CODEN designation', 'CODEN designation', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('787', 'z', 'International Standard Book Number', 'International Standard Book Number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('789', '%', '%', '%', 0, 0, '', 7, '', '', '', 0, -6, 'KT', '', '', NULL),
		('789', '2', '2', '2', 1, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('789', '3', '3', '3', 1, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('789', '4', '4', '4', 1, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('789', '5', '5', '5', 1, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('789', '6', '6', '6', 0, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('789', '7', '7', '7', 1, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('789', '8', '8', '8', 1, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('789', '9', '9', '9', 0, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('789', 'a', 'a', 'a', 1, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('789', 'b', 'b', 'b', 1, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('789', 'c', 'c', 'c', 1, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('789', 'd', 'd', 'd', 1, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('789', 'e', 'e', 'e', 1, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('789', 'f', 'f', 'f', 1, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('789', 'g', 'g', 'g', 1, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('789', 'h', 'h', 'h', 1, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('789', 'i', 'i', 'i', 1, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('789', 'j', 'j', 'j', 1, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('789', 'k', 'k', 'k', 1, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('789', 'l', 'l', 'l', 1, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('789', 'm', 'm', 'm', 1, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('789', 'n', 'n', 'n', 1, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('789', 'o', 'o', 'o', 1, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('789', 'p', 'p', 'p', 1, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('789', 'q', 'q', 'q', 1, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('789', 'r', 'r', 'r', 1, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('789', 's', 's', 's', 1, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('789', 't', 't', 't', 1, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('789', 'u', 'u', 'u', 1, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('789', 'v', 'v', 'v', 1, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('789', 'w', 'w', 'w', 1, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('789', 'x', 'x', 'x', 1, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('789', 'y', 'y', 'y', 1, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('789', 'z', 'z', 'z', 1, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('796', '%', '% (RLIN)', '% (RLIN)', 0, 0, '', 7, '', '', '', 0, -6, 'KT', '', '', NULL),
		('796', '3', 'Materials specified', 'Materials specified', 0, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('796', '4', 'Relator code', 'Relator code', 1, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('796', '5', 'Institution to which field applies', 'Institution to which field applies', 0, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('796', '6', 'Linkage', 'Linkage', 0, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('796', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('796', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 7, '', '', '', 0, -5, 'KT', '', '', NULL),
		('796', 'a', 'Personal name', 'Personal name', 0, 0, '', 7, '', 'PERSO_NAME', '', NULL, -6, 'KT', '', '', NULL),
		('796', 'b', 'Numeration', 'Numeration', 0, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('796', 'c', 'Titles and other words associated with a name', 'Titles and other words associated with a name', 1, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('796', 'd', 'Dates associated with a name', 'Dates associated with a name', 0, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('796', 'e', 'Relator term', 'Relator term', 1, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('796', 'f', 'Date of a work', 'Date of a work', 0, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('796', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('796', 'h', 'Medium', 'Medium', 0, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('796', 'j', 'Attribution qualifier', 'Attribution qualifier', 1, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('796', 'k', 'Form subheading', 'Form subheading', 1, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('796', 'l', 'Language of a work', 'Language of a work', 0, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('796', 'm', 'Medium of performance for music', 'Medium of performance for music', 1, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('796', 'n', 'Number of part/section of a work', 'Number of part/section of a work', 1, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('796', 'o', 'Arranged statement for music', 'Arranged statement for music', 0, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('796', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('796', 'q', 'Fuller form of name', 'Fuller form of name', 0, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('796', 'r', 'Key for music', 'Key for music', 0, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('796', 's', 'Version', 'Version', 0, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('796', 't', 'Title of a work', 'Title of a work', 0, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('796', 'u', 'Affiliation', 'Affiliation', 0, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('796', 'x', 'International Standard Serial Number', 'International Standard Serial Number', 0, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('797', '%', '% (RLIN)', '% (RLIN)', 0, 0, '', 7, '', '', '', 0, -6, 'KT', '', '', NULL),
		('797', '3', 'Materials specified', 'Materials specified', 0, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('797', '4', 'Relator code', 'Relator code', 1, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('797', '5', 'Institution to which field applies', 'Institution to which field applies', 0, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('797', '6', 'Linkage', 'Linkage', 0, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('797', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('797', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 7, '', '', '', 0, -5, 'KT', '', '', NULL),
		('797', 'a', 'Corporate name or jurisdiction name as entry element', 'Corporate name or jurisdiction name as entry element', 0, 0, '', 7, '', 'CORPO_NAME', '', NULL, -6, 'KT', '', '', NULL),
		('797', 'b', 'Subordinate unit', 'Subordinate unit', 1, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('797', 'c', 'Location of meeting', 'Location of meeting', 0, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('797', 'd', 'Date of meeting or treaty signing', 'Date of meeting or treaty signing', 1, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('797', 'e', 'Relator term', 'Relator term', 1, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('797', 'f', 'Date of a work', 'Date of a work', 0, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('797', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('797', 'h', 'Medium', 'Medium', 0, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('797', 'k', 'Form subheading', 'Form subheading', 1, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('797', 'l', 'Language of a work', 'Language of a work', 0, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('797', 'm', 'Medium of performance for music', 'Medium of performance for music', 1, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('797', 'n', 'Number of part/section/meeting', 'Number of part/section/meeting', 1, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('797', 'o', 'Arranged statement for music', 'Arranged statement for music', 0, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('797', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('797', 'r', 'Key for music', 'Key for music', 0, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('797', 's', 'Version', 'Version', 0, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('797', 't', 'Title of a work', 'Title of a work', 0, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('797', 'u', 'Affiliation', 'Affiliation', 0, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('797', 'x', 'International Standard Serial Number', 'International Standard Serial Number', 0, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('798', '%', '% (RLIN)', '% (RLIN)', 0, 0, '', 7, '', '', '', 0, -5, 'KT', '', '', NULL),
		('798', '3', 'Materials specified', 'Materials specified', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('798', '4', 'Relator code', 'Relator code', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('798', '5', 'Institution to which field applies', 'Institution to which field applies', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('798', '6', 'Linkage', 'Linkage', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('798', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('798', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 7, '', '', '', 0, -5, 'KT', '', '', NULL),
		('798', 'a', 'Meeting name or jurisdiction name as entry element', 'Meeting name or jurisdiction name as entry element', 0, 0, NULL, 7, NULL, 'MEETI_NAME', '', NULL, -6, 'KT', '', '', NULL),
		('798', 'b', 'Number (BK CF MP MU SE VM MX) [OBSOLETE]', 'Number (BK CF MP MU SE VM MX) [OBSOLETE]', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('798', 'c', 'Location of meeting', 'Location of meeting', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('798', 'd', 'Date of meeting', 'Date of meeting', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('798', 'e', 'Subordinate unit', 'Subordinate unit', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('798', 'f', 'Date of a work', 'Date of a work', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('798', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('798', 'h', 'Medium', 'Medium', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('798', 'k', 'Form subheading', 'Form subheading', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('798', 'l', 'Language of a work', 'Language of a work', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('798', 'n', 'Number of part/section/meeting', 'Number of part/section/meeting', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('798', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('798', 'q', 'Name of meeting following jurisdiction name entry element', 'Name of meeting following jurisdiction name entry element', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('798', 's', 'Version', 'Version', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('798', 't', 'Title of a work', 'Title of a work', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('798', 'u', 'Affiliation', 'Affiliation', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('798', 'x', 'International Standard Serial Number', 'International Standard Serial Number', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('799', '%', '% (RLIN)', '% (RLIN)', 0, 0, '', 7, '', '', '', 0, -6, 'KT', '', '', NULL),
		('799', '3', 'Materials specified', 'Materials specified', 0, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('799', '5', 'Institution to which field applies', 'Institution to which field applies', 0, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('799', '6', 'Linkage', 'Linkage', 0, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('799', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('799', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 7, '', '', '', 0, -5, 'KT', '', '', NULL),
		('799', 'a', 'Uniform title', 'Uniform title', 0, 0, '', 7, '', 'UNIF_TITLE', '', NULL, -6, 'KT', '', '', NULL),
		('799', 'd', 'Date of treaty signing', 'Date of treaty signing', 1, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('799', 'f', 'Date of a work', 'Date of a work', 0, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('799', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('799', 'h', 'Medium', 'Medium', 0, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('799', 'k', 'Form subheading', 'Form subheading', 1, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('799', 'l', 'Language of a work', 'Language of a work', 0, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('799', 'm', 'Medium of performance for music', 'Medium of performance for music', 1, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('799', 'n', 'Number of part/section of a work', 'Number of part/section of a work', 1, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('799', 'o', 'Arranged statement for music', 'Arranged statement for music', 0, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('799', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('799', 'r', 'Key for music', 'Key for music', 0, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('799', 's', 'Version', 'Version', 0, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('799', 't', 'Title of a work', 'Title of a work', 0, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('799', 'x', 'International Standard Serial Number', 'International Standard Serial Number', 0, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('800', '4', 'Relator code', 'Relator code', 1, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('800', '6', 'Linkage', 'Linkage', 0, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('800', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('800', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 8, '', '', '', 0, -5, 'KT', '', '', NULL),
		('800', 'a', 'Personal name', 'Personal name', 0, 0, '', 8, '', 'PERSO_NAME', '', NULL, -6, 'KT', '', '', NULL),
		('800', 'b', 'Numeration', 'Numeration', 0, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('800', 'c', 'Titles and other words associated with a name', 'Titles and other words associated with a name', 1, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('800', 'd', 'Dates associated with a name', 'Dates associated with a name', 0, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('800', 'e', 'Relator term', 'Relator term', 1, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('800', 'f', 'Date of a work', 'Date of a work', 0, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('800', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('800', 'h', 'Medium', 'Medium', 0, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('800', 'j', 'Attribution qualifier', 'Attribution qualifier', 1, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('800', 'k', 'Form subheading', 'Form subheading', 1, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('800', 'l', 'Language of a work', 'Language of a work', 0, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('800', 'm', 'Medium of performance for music', 'Medium of performance for music', 1, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('800', 'n', 'Number of part/section of a work', 'Number of part/section of a work', 1, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('800', 'o', 'Arranged statement for music', 'Arranged statement for music', 0, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('800', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('800', 'q', 'Fuller form of name', 'Fuller form of name', 0, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('800', 'r', 'Key for music', 'Key for music', 0, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('800', 's', 'Version', 'Version', 0, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('800', 't', 'Title of a work', 'Title of a work', 0, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('800', 'u', 'Affiliation', 'Affiliation', 0, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('800', 'v', 'Volume/sequential designation', 'Volume/sequential designation', 0, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('800', 'w', 'Bibliographic record control number', 'Bibliographic record control number', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('810', '4', 'Relator code', 'Relator code', 1, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('810', '6', 'Linkage', 'Linkage', 0, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('810', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('810', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 8, '', '', '', 0, -5, 'KT', '', '', NULL),
		('810', 'a', 'Corporate name or jurisdiction name as entry element', 'Corporate name or jurisdiction name as entry element', 0, 0, '', 8, '', 'CORPO_NAME', '', NULL, -6, 'KT', '', '', NULL),
		('810', 'b', 'Subordinate unit', 'Subordinate unit', 1, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('810', 'c', 'Location of meeting', 'Location of meeting', 0, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('810', 'd', 'Date of meeting or treaty signing', 'Date of meeting or treaty signing', 1, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('810', 'e', 'Relator term', 'Relator term', 1, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('810', 'f', 'Date of a work', 'Date of a work', 0, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('810', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('810', 'h', 'Medium', 'Medium', 0, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('810', 'k', 'Form subheading', 'Form subheading', 1, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('810', 'l', 'Language of a work', 'Language of a work', 0, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('810', 'm', 'Medium of performance for music', 'Medium of performance for music', 1, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('810', 'n', 'Number of part/section/meeting', 'Number of part/section/meeting', 1, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('810', 'o', 'Arranged statement for music', 'Arranged statement for music', 0, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('810', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('810', 'r', 'Key for music', 'Key for music', 0, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('810', 's', 'Version', 'Version', 0, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('810', 't', 'Title of a work', 'Title of a work', 0, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('810', 'u', 'Affiliation', 'Affiliation', 0, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('810', 'v', 'Volume/sequential designation', 'Volume/sequential designation', 0, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('810', 'w', 'Bibliographic record control number', 'Bibliographic record control number', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('811', '4', 'Relator code', 'Relator code', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('811', '6', 'Linkage', 'Linkage', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('811', '8', 'Field link and sequence number ', 'Field link and sequence number ', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('811', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 8, '', '', '', 0, -5, 'KT', '', '', NULL),
		('811', 'a', 'Meeting name or jurisdiction name as entry element', 'Meeting name or jurisdiction name as entry element', 0, 0, NULL, 8, NULL, 'MEETI_NAME', '', NULL, -6, 'KT', '', '', NULL),
		('811', 'b', 'Number (BK CF MP MU SE VM MX) [OBSOLETE]', 'Number (BK CF MP MU SE VM MX) [OBSOLETE]', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('811', 'c', 'Location of meeting', 'Location of meeting', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('811', 'd', 'Date of meeting', 'Date of meeting', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('811', 'e', 'Subordinate unit', 'Subordinate unit', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('811', 'f', 'Date of a work', 'Date of a work', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('811', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('811', 'h', 'Medium', 'Medium', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('811', 'j', 'Relator term', 'Relator term', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('811', 'k', 'Form subheading', 'Form subheading', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('811', 'l', 'Language of a work', 'Language of a work', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('811', 'n', 'Number of part/section/meeting', 'Number of part/section/meeting', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('811', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('811', 'q', 'Name of meeting following jurisdiction name entry element', 'Name of meeting following jurisdiction name entry element', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('811', 's', 'Version', 'Version', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('811', 't', 'Title of a work', 'Title of a work', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('811', 'u', 'Affiliation', 'Affiliation', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('811', 'v', 'Volume/sequential designation', 'Volume/sequential designation', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('811', 'w', 'Bibliographic record control number', 'Bibliographic record control number', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('830', '6', 'Linkage', 'Linkage', 0, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('830', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('830', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 8, '', '', '', 0, -5, 'KT', '', '', NULL),
		('830', 'a', 'Uniform title', 'Uniform title', 0, 0, '', 8, '', 'UNIF_TITLE', '', NULL, -6, 'KT', '', '', NULL),
		('830', 'd', 'Date of treaty signing', 'Date of treaty signing', 1, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('830', 'f', 'Date of a work', 'Date of a work', 0, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('830', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('830', 'h', 'Medium', 'Medium', 0, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('830', 'k', 'Form subheading', 'Form subheading', 1, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('830', 'l', 'Language of a work', 'Language of a work', 0, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('830', 'm', 'Medium of performance for music', 'Medium of performance for music', 1, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('830', 'n', 'Number of part/section of a work', 'Number of part/section of a work', 1, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('830', 'o', 'Arranged statement for music', 'Arranged statement for music', 0, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('830', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('830', 'r', 'Key for music', 'Key for music', 0, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('830', 's', 'Version', 'Version', 0, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('830', 't', 'Title of a work', 'Title of a work', 0, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('830', 'v', 'Volume number/sequential designation', 'Volume number/sequential designation', 0, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('830', 'w', 'Bibliographic record control number', 'Bibliographic record control number', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('840', 'a', 'Title', 'Title', 0, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('840', 'h', 'Medium', 'Medium', 1, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('840', 'v', 'Volume number/sequential designation', 'Volume number/sequential designation', 0, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('841', 'a', 'Type of record', 'Type of record', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'KT', '', '', NULL),
		('841', 'b', 'Fixed-length data elements', 'Fixed-length data elements', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'KT', '', '', NULL),
		('841', 'e', 'Encoding level', 'Encoding level', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'KT', '', '', NULL),
		('842', '6', 'Linkage', 'Linkage', 0, 0, '', 8, '', '', '', NULL, 5, 'KT', '', '', NULL),
		('842', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 8, '', '', '', NULL, 5, 'KT', '', '', NULL),
		('842', 'a', 'Textual physical form designator', 'Textual physical form designator', 0, 0, '', 8, '', '', '', NULL, 5, 'KT', '', '', NULL),
		('843', '3', 'Materials specified', 'Materials specified', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'KT', '', '', NULL),
		('843', '6', 'Linkage', 'Linkage', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'KT', '', '', NULL),
		('843', '7', 'Fixed-length data elements of reproduction', 'Fixed-length data elements of reproduction', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'KT', '', '', NULL),
		('843', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'KT', '', '', NULL),
		('843', 'a', 'Type of reproduction', 'Type of reproduction', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'KT', '', '', NULL),
		('843', 'b', 'Place of reproduction', 'Place of reproduction', 1, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'KT', '', '', NULL),
		('843', 'c', 'Agency responsible for reproduction', 'Agency responsible for reproduction', 1, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'KT', '', '', NULL),
		('843', 'd', 'Date of reproduction', 'Date of reproduction', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'KT', '', '', NULL),
		('843', 'e', 'Physical description of reproduction', 'Physical description of reproduction', 1, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'KT', '', '', NULL),
		('843', 'f', 'Series statement of reproduction', 'Series statement of reproduction', 1, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'KT', '', '', NULL),
		('843', 'm', 'Dates of publication and/or sequential designation of issues reproduced', 'Dates of publication and/or sequential designation of issues reproduced', 1, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'KT', '', '', NULL),
		('843', 'n', 'Note about reproduction', 'Note about reproduction', 1, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'KT', '', '', NULL),
		('844', '6', 'Linkage', 'Linkage', 0, 0, '', 8, '', '', '', NULL, 5, 'KT', '', '', NULL),
		('844', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 8, '', '', '', NULL, 5, 'KT', '', '', NULL),
		('844', 'a', 'Name of unit', 'Name of unit', 0, 0, '', 8, '', '', '', NULL, 5, 'KT', '', '', NULL),
		('845', '3', 'Materials specified', 'Materials specified', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'KT', '', '', NULL),
		('845', '5', 'Institution to which field applies', 'Institution to which field applies', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'KT', '', '', NULL),
		('845', '6', 'Linkage', 'Linkage', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'KT', '', '', NULL),
		('845', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'KT', '', '', NULL),
		('845', 'a', 'Terms governing use and reproduction', 'Terms governing use and reproduction', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'KT', '', '', NULL),
		('845', 'b', 'Jurisdiction', 'Jurisdiction', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'KT', '', '', NULL),
		('845', 'c', 'Authorization', 'Authorization', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'KT', '', '', NULL),
		('845', 'd', 'Authorized users', 'Authorized users', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'KT', '', '', NULL),
		('850', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'KT', '', '', NULL),
		('850', 'a', 'Holding institution', 'Holding institution', 1, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'KT', '', '', NULL),
		('850', 'b', 'Holdings (NR) (MU VM SE) [OBSOLETE]', 'Holdings (NR) (MU VM SE) [OBSOLETE]', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'KT', '', '', NULL),
		('850', 'd', 'Inclusive dates (NR) (MU VM SE) [OBSOLETE]', 'Inclusive dates (NR) (MU VM SE) [OBSOLETE]', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'KT', '', '', NULL),
		('850', 'e', 'Retention statement (NR) (CF MU VM SE) [OBSOLETE]', 'Retention statement (NR) (CF MU VM SE) [OBSOLETE]', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'KT', '', '', NULL),
		('851', '3', 'Materials specified', 'Materials specified', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'KT', '', '', NULL),
		('851', '6', 'Linkage', 'Linkage', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'KT', '', '', NULL),
		('851', 'a', 'Name (custodian or owner)', 'Name (custodian or owner)', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'KT', '', '', NULL),
		('851', 'b', 'Institutional division', 'Institutional division', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'KT', '', '', NULL),
		('851', 'c', 'Street address', 'Street address', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'KT', '', '', NULL),
		('851', 'd', 'Country', 'Country', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'KT', '', '', NULL),
		('851', 'e', 'Location of units', 'Location of units', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'KT', '', '', NULL),
		('851', 'f', 'Item number', 'Item number', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'KT', '', '', NULL),
		('851', 'g', 'Repository location code', 'Repository location code', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'KT', '', '', NULL),
		('852', '2', 'Source of classification or shelving scheme', 'Source of classification or shelving scheme', 0, 0, '', 8, '', '', '', NULL, 5, 'KT', '', '', NULL),
		('852', '3', 'Materials specified', 'Materials specified', 0, 0, '', 8, '', '', '', NULL, 5, 'KT', '', '', NULL),
		('852', '6', 'Linkage', 'Linkage', 0, 0, '', 8, '', '', '', NULL, 5, 'KT', '', '', NULL),
		('852', '8', 'Sequence number', 'Sequence number', 1, 0, '', 8, '', '', '', NULL, 5, 'KT', '', '', NULL),
		('852', 'a', 'Location', 'Location', 0, 0, '', 8, '', '', '', NULL, 5, 'KT', '', '', NULL),
		('852', 'b', 'Sublocation or collection', 'Sublocation or collection', 1, 0, '', 8, '', '', '', NULL, 5, 'KT', '', '', NULL),
		('852', 'c', 'Shelving location', 'Shelving location', 1, 0, '', 8, '', '', '', NULL, 5, 'KT', '', '', NULL),
		('852', 'e', 'Address', 'Address', 1, 0, '', 8, '', '', '', NULL, 5, 'KT', '', '', NULL),
		('852', 'f', 'Coded location qualifier', 'Coded location qualifier', 1, 0, '', 8, '', '', '', NULL, 5, 'KT', '', '', NULL),
		('852', 'g', 'Non-coded location qualifier', 'Non-coded location qualifier', 1, 0, '', 8, '', '', '', NULL, 5, 'KT', '', '', NULL),
		('852', 'h', 'Classification part', 'Classification part', 0, 0, '', 8, '', '', '', NULL, 5, 'KT', '', '', NULL),
		('852', 'i', 'Item part', 'Item part', 1, 0, '', 8, '', '', '', NULL, 5, 'KT', '', '', NULL),
		('852', 'j', 'Shelving control number', 'Shelving control number', 0, 0, '', 8, '', '', '', NULL, 5, 'KT', '', '', NULL),
		('852', 'k', 'Call number prefix', 'Call number prefix', 0, 0, '', 8, '', '', '', NULL, 5, 'KT', '', '', NULL),
		('852', 'l', 'Shelving form of title', 'Shelving form of title', 0, 0, '', 8, '', '', '', NULL, 5, 'KT', '', '', NULL),
		('852', 'm', 'Call number suffix', 'Call number suffix', 0, 0, '', 8, '', '', '', NULL, 5, 'KT', '', '', NULL),
		('852', 'n', 'Country code', 'Country code', 0, 0, '', 8, '', '', '', NULL, 5, 'KT', '', '', NULL),
		('852', 'p', 'Piece designation', 'Piece designation', 0, 0, '', 8, '', '', '', NULL, 5, 'KT', '', '', NULL),
		('852', 'q', 'Piece physical condition', 'Piece physical condition', 0, 0, '', 8, '', '', '', NULL, 5, 'KT', '', '', NULL),
		('852', 's', 'Copyright article-fee code', 'Copyright article-fee code', 1, 0, '', 8, '', '', '', NULL, 5, 'KT', '', '', NULL),
		('852', 't', 'Copy number', 'Copy number', 0, 0, '', 8, '', '', '', NULL, 5, 'KT', '', '', NULL),
		('852', 'u', 'Uniform Resource Identifier', 'Uniform Resource Identifier', 1, 0, '', 8, '', '', '', 1, 5, 'KT', '', '', NULL),
		('852', 'x', 'Nonpublic note', 'Nonpublic note', 1, 0, '', 8, '', '', '', NULL, 5, 'KT', '', '', NULL),
		('852', 'z', 'Public note', 'Public note', 1, 0, '', 8, '', '', '', NULL, 5, 'KT', '', '', NULL),
		('853', '3', 'Materials specified', 'Materials specified', 0, 0, '', 8, '', '', '', NULL, 5, 'KT', '', '', NULL),
		('853', '6', 'Linkage', 'Linkage', 0, 0, '', 8, '', '', '', NULL, 5, 'KT', '', '', NULL),
		('853', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 8, '', '', '', NULL, 5, 'KT', '', '', NULL),
		('853', 'a', 'First level of enumeration', 'First level of enumeration', 0, 0, '', 8, '', '', '', NULL, 5, 'KT', '', '', NULL),
		('853', 'b', 'Second level of enumeration', 'Second level of enumeration', 0, 0, '', 8, '', '', '', NULL, 5, 'KT', '', '', NULL),
		('853', 'c', 'Third level of enumeration', 'Third level of enumeration', 0, 0, '', 8, '', '', '', NULL, 5, 'KT', '', '', NULL),
		('853', 'd', 'Fourth level of enumeration', 'Fourth level of enumeration', 0, 0, '', 8, '', '', '', NULL, 5, 'KT', '', '', NULL),
		('853', 'e', 'Fifth level of enumeration', 'Fifth level of enumeration', 0, 0, '', 8, '', '', '', NULL, 5, 'KT', '', '', NULL),
		('853', 'f', 'Sixth level of enumeration', 'Sixth level of enumeration', 0, 0, '', 8, '', '', '', NULL, 5, 'KT', '', '', NULL),
		('853', 'g', 'Alternative numbering scheme, first level of enumeration', 'Alternative numbering scheme, first level of enumeration', 0, 0, '', 8, '', '', '', NULL, 5, 'KT', '', '', NULL),
		('853', 'h', 'Alternative numbering scheme, second level of enumeration', 'Alternative numbering scheme, second level of enumeration', 0, 0, '', 8, '', '', '', NULL, 5, 'KT', '', '', NULL),
		('853', 'i', 'First level of chronology', 'First level of chronology', 0, 0, '', 8, '', '', '', NULL, 5, 'KT', '', '', NULL),
		('853', 'j', 'Second level of chronology', 'Second level of chronology', 0, 0, '', 8, '', '', '', NULL, 5, 'KT', '', '', NULL),
		('853', 'k', 'Third level of chronology', 'Third level of chronology', 0, 0, '', 8, '', '', '', NULL, 5, 'KT', '', '', NULL),
		('853', 'l', 'Fourth level of chronology', 'Fourth level of chronology', 0, 0, '', 8, '', '', '', NULL, 5, 'KT', '', '', NULL),
		('853', 'm', 'Alternative numbering scheme, chronology', 'Alternative numbering scheme, chronology', 0, 0, '', 8, '', '', '', NULL, 5, 'KT', '', '', NULL),
		('853', 'n', 'Pattern note', 'Pattern note', 0, 0, '', 8, '', '', '', NULL, 5, 'KT', '', '', NULL),
		('853', 'p', 'Number of pieces per issuance', 'Number of pieces per issuance', 0, 0, '', 8, '', '', '', NULL, 5, 'KT', '', '', NULL),
		('853', 't', 'Copy', 'Copy', 0, 0, '', 8, '', '', '', NULL, 5, 'KT', '', '', NULL),
		('853', 'u', 'Bibliographic units per next higher level', 'Bibliographic units per next higher level', 1, 0, '', 8, '', '', '', NULL, 5, 'KT', '', '', NULL),
		('853', 'v', 'Numbering continuity', 'Numbering continuity', 1, 0, '', 8, '', '', '', NULL, 5, 'KT', '', '', NULL),
		('853', 'w', 'Frequency', 'Frequency', 0, 0, '', 8, '', '', '', NULL, 5, 'KT', '', '', NULL),
		('853', 'x', 'Calendar change', 'Calendar change', 0, 0, '', 8, '', '', '', NULL, 5, 'KT', '', '', NULL),
		('853', 'y', 'Regularity pattern', 'Regularity pattern', 1, 0, '', 8, '', '', '', NULL, 5, 'KT', '', '', NULL),
		('853', 'z', 'Numbering scheme', 'Numbering scheme', 1, 0, '', 8, '', '', '', NULL, 5, 'KT', '', '', NULL),
		('854', '3', 'Materials specified', 'Materials specified', 0, 0, '', 8, '', '', '', NULL, 5, 'KT', '', '', NULL),
		('854', '6', 'Linkage', 'Linkage', 0, 0, '', 8, '', '', '', NULL, 5, 'KT', '', '', NULL),
		('854', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 8, '', '', '', NULL, 5, 'KT', '', '', NULL),
		('854', 'a', 'First level of enumeration', 'First level of enumeration', 0, 0, '', 8, '', '', '', NULL, 5, 'KT', '', '', NULL),
		('854', 'b', 'Second level of enumeration', 'Second level of enumeration', 0, 0, '', 8, '', '', '', NULL, 5, 'KT', '', '', NULL),
		('854', 'c', 'Third level of enumeration', 'Third level of enumeration', 0, 0, '', 8, '', '', '', NULL, 5, 'KT', '', '', NULL),
		('854', 'd', 'Fourth level of enumeration', 'Fourth level of enumeration', 0, 0, '', 8, '', '', '', NULL, 5, 'KT', '', '', NULL),
		('854', 'e', 'Fifth level of enumeration', 'Fifth level of enumeration', 0, 0, '', 8, '', '', '', NULL, 5, 'KT', '', '', NULL),
		('854', 'f', 'Sixth level of enumeration', 'Sixth level of enumeration', 0, 0, '', 8, '', '', '', NULL, 5, 'KT', '', '', NULL),
		('854', 'g', 'Alternative numbering scheme, first level of enumeration', 'Alternative numbering scheme, first level of enumeration', 0, 0, '', 8, '', '', '', NULL, 5, 'KT', '', '', NULL),
		('854', 'h', 'Alternative numbering scheme, second level of enumeration', 'Alternative numbering scheme, second level of enumeration', 0, 0, '', 8, '', '', '', NULL, 5, 'KT', '', '', NULL),
		('854', 'i', 'First level of chronology', 'First level of chronology', 0, 0, '', 8, '', '', '', NULL, 5, 'KT', '', '', NULL),
		('854', 'j', 'Second level of chronology', 'Second level of chronology', 0, 0, '', 8, '', '', '', NULL, 5, 'KT', '', '', NULL),
		('854', 'k', 'Third level of chronology', 'Third level of chronology', 0, 0, '', 8, '', '', '', NULL, 5, 'KT', '', '', NULL),
		('854', 'l', 'Fourth level of chronology', 'Fourth level of chronology', 0, 0, '', 8, '', '', '', NULL, 5, 'KT', '', '', NULL),
		('854', 'm', 'Alternative numbering scheme, chronology', 'Alternative numbering scheme, chronology', 0, 0, '', 8, '', '', '', NULL, 5, 'KT', '', '', NULL),
		('854', 'n', 'Pattern note', 'Pattern note', 0, 0, '', 8, '', '', '', NULL, 5, 'KT', '', '', NULL),
		('854', 'p', 'Number of pieces per issuance', 'Number of pieces per issuance', 0, 0, '', 8, '', '', '', NULL, 5, 'KT', '', '', NULL),
		('854', 't', 'Copy', 'Copy', 0, 0, '', 8, '', '', '', NULL, 5, 'KT', '', '', NULL),
		('854', 'u', 'Bibliographic units per next higher level', 'Bibliographic units per next higher level', 1, 0, '', 8, '', '', '', NULL, 5, 'KT', '', '', NULL),
		('854', 'v', 'Numbering continuity', 'Numbering continuity', 1, 0, '', 8, '', '', '', NULL, 5, 'KT', '', '', NULL),
		('854', 'w', 'Frequency', 'Frequency', 0, 0, '', 8, '', '', '', NULL, 5, 'KT', '', '', NULL),
		('854', 'x', 'Calendar change', 'Calendar change', 0, 0, '', 8, '', '', '', NULL, 5, 'KT', '', '', NULL),
		('854', 'y', 'Regularity pattern', 'Regularity pattern', 1, 0, '', 8, '', '', '', NULL, 5, 'KT', '', '', NULL),
		('854', 'z', 'Numbering scheme', 'Numbering scheme', 1, 0, '', 8, '', '', '', NULL, 5, 'KT', '', '', NULL),
		('855', '3', 'Materials specified', 'Materials specified', 0, 0, '', 8, '', '', '', NULL, 5, 'KT', '', '', NULL),
		('855', '6', 'Linkage', 'Linkage', 0, 0, '', 8, '', '', '', NULL, 5, 'KT', '', '', NULL),
		('855', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 8, '', '', '', NULL, 5, 'KT', '', '', NULL),
		('855', 'a', 'First level of enumeration', 'First level of enumeration', 0, 0, '', 8, '', '', '', NULL, 5, 'KT', '', '', NULL),
		('855', 'b', 'Second level of enumeration', 'Second level of enumeration', 0, 0, '', 8, '', '', '', NULL, 5, 'KT', '', '', NULL),
		('855', 'c', 'Third level of enumeration', 'Third level of enumeration', 0, 0, '', 8, '', '', '', NULL, 5, 'KT', '', '', NULL),
		('855', 'd', 'Fourth level of enumeration', 'Fourth level of enumeration', 0, 0, '', 8, '', '', '', NULL, 5, 'KT', '', '', NULL),
		('855', 'e', 'Fifth level of enumeration', 'Fifth level of enumeration', 0, 0, '', 8, '', '', '', NULL, 5, 'KT', '', '', NULL),
		('855', 'f', 'Sixth level of enumeration', 'Sixth level of enumeration', 0, 0, '', 8, '', '', '', NULL, 5, 'KT', '', '', NULL),
		('855', 'g', 'Alternative numbering scheme, first level of enumeration', 'Alternative numbering scheme, first level of enumeration', 0, 0, '', 8, '', '', '', NULL, 5, 'KT', '', '', NULL),
		('855', 'h', 'Alternative numbering scheme, second level of enumeration', 'Alternative numbering scheme, second level of enumeration', 0, 0, '', 8, '', '', '', NULL, 5, 'KT', '', '', NULL),
		('855', 'i', 'First level of chronology', 'First level of chronology', 0, 0, '', 8, '', '', '', NULL, 5, 'KT', '', '', NULL),
		('855', 'j', 'Second level of chronology', 'Second level of chronology', 0, 0, '', 8, '', '', '', NULL, 5, 'KT', '', '', NULL),
		('855', 'k', 'Third level of chronology', 'Third level of chronology', 0, 0, '', 8, '', '', '', NULL, 5, 'KT', '', '', NULL),
		('855', 'l', 'Fourth level of chronology', 'Fourth level of chronology', 0, 0, '', 8, '', '', '', NULL, 5, 'KT', '', '', NULL),
		('855', 'm', 'Alternative numbering scheme, chronology', 'Alternative numbering scheme, chronology', 0, 0, '', 8, '', '', '', NULL, 5, 'KT', '', '', NULL),
		('855', 'n', 'Pattern note', 'Pattern note', 0, 0, '', 8, '', '', '', NULL, 5, 'KT', '', '', NULL),
		('855', 'p', 'Number of pieces per issuance', 'Number of pieces per issuance', 0, 0, '', 8, '', '', '', NULL, 5, 'KT', '', '', NULL),
		('855', 't', 'Copy', 'Copy', 0, 0, '', 8, '', '', '', NULL, 5, 'KT', '', '', NULL),
		('855', 'u', 'Bibliographic units per next higher level', 'Bibliographic units per next higher level', 1, 0, '', 8, '', '', '', NULL, 5, 'KT', '', '', NULL),
		('855', 'v', 'Numbering continuity', 'Numbering continuity', 1, 0, '', 8, '', '', '', NULL, 5, 'KT', '', '', NULL),
		('855', 'w', 'Frequency', 'Frequency', 0, 0, '', 8, '', '', '', NULL, 5, 'KT', '', '', NULL),
		('855', 'x', 'Calendar change', 'Calendar change', 0, 0, '', 8, '', '', '', NULL, 5, 'KT', '', '', NULL),
		('855', 'y', 'Regularity pattern', 'Regularity pattern', 1, 0, '', 8, '', '', '', NULL, 5, 'KT', '', '', NULL),
		('855', 'z', 'Numbering scheme', 'Numbering scheme', 1, 0, '', 8, '', '', '', NULL, 5, 'KT', '', '', NULL),
		('856', '2', 'Access method', 'Access method', 0, 0, '', 8, '', '', '', 0, -6, 'KT', '', '', NULL),
		('856', '3', 'Materials specified', 'Materials specified', 0, 0, '', 8, '', '', '', 0, -6, 'KT', '', '', NULL),
		('856', '6', 'Linkage', 'Linkage', 0, 0, '', 8, '', '', '', 0, -6, 'KT', '', '', NULL),
		('856', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 8, '', '', '', 0, -6, 'KT', '', '', NULL),
		('856', 'a', 'Host name', 'Host name', 1, 0, '', 8, '', '', '', 0, -1, 'KT', '', '', NULL),
		('856', 'b', 'Access number', 'Access number', 1, 0, '', 8, '', '', '', 0, -1, 'KT', '', '', NULL),
		('856', 'c', 'Compression information', 'Compression information', 1, 0, '', 8, '', '', '', 0, -1, 'KT', '', '', NULL),
		('856', 'd', 'Path', 'Path', 1, 0, '', 8, '', '', '', 0, -1, 'KT', '', '', NULL),
		('856', 'f', 'Electronic name', 'Electronic name', 1, 0, '', 8, '', '', '', 0, -1, 'KT', '', '', NULL),
		('856', 'h', 'Processor of request', 'Processor of request', 0, 0, '', 8, '', '', '', 0, -1, 'KT', '', '', NULL),
		('856', 'i', 'Instruction', 'Instruction', 1, 0, '', 8, '', '', '', 0, -1, 'KT', '', '', NULL),
		('856', 'j', 'Bits per second', 'Bits per second', 0, 0, '', 8, '', '', '', 0, -1, 'KT', '', '', NULL),
		('856', 'k', 'Password', 'Password', 0, 0, '', 8, '', '', '', 0, -1, 'KT', '', '', NULL),
		('856', 'l', 'Logon', 'Logon', 0, 0, '', 8, '', '', '', 0, -1, 'KT', '', '', NULL),
		('856', 'm', 'Contact for access assistance', 'Contact for access assistance', 1, 0, '', 8, '', '', '', 0, -1, 'KT', '', '', NULL),
		('856', 'n', 'Name of location of host in subfield', 'Name of location of host in subfield', 0, 0, '', 8, '', '', '', 0, -1, 'KT', '', '', NULL),
		('856', 'o', 'Operating system', 'Operating system', 0, 0, '', 8, '', '', '', 0, -1, 'KT', '', '', NULL),
		('856', 'p', 'Port', 'Port', 0, 0, '', 8, '', '', '', 0, -1, 'KT', '', '', NULL),
		('856', 'q', 'Electronic format type', 'Electronic format type', 0, 0, '', 8, '', '', '', 0, -1, 'KT', '', '', NULL),
		('856', 'r', 'Settings', 'Settings', 0, 0, '', 8, '', '', '', 0, -1, 'KT', '', '', NULL),
		('856', 's', 'File size', 'File size', 1, 0, '', 8, '', '', '', 0, -1, 'KT', '', '', NULL),
		('856', 't', 'Terminal emulation', 'Terminal emulation', 1, 0, '', 8, '', '', '', 0, -1, 'KT', '', '', NULL),
		('856', 'u', 'Uniform Resource Identifier', 'Uniform Resource Identifier', 1, 0, 'biblioitems.url', 8, '', '', '', 1, -1, 'KT', '', '', NULL),
		('856', 'v', 'Hours access method available', 'Hours access method available', 1, 0, '', 8, '', '', '', 0, -1, 'KT', '', '', NULL),
		('856', 'w', 'Record control number', 'Record control number', 1, 0, '', 8, '', '', '', 0, -1, 'KT', '', '', NULL),
		('856', 'x', 'Nonpublic note', 'Nonpublic note', 1, 0, '', 8, '', '', '', 0, 1, 'KT', '', '', NULL),
		('856', 'y', 'Link text', 'Link text', 1, 0, '', 8, '', '', '', 0, -1, 'KT', '', '', NULL),
		('856', 'z', 'Public note', 'Public note', 1, 0, '', 8, '', '', '', 0, -1, 'KT', '', '', NULL),
		('859', 'b', 'Operator\'s initials, OID (RLIN)', 'Operator\'s initials, OID (RLIN)', 0, 0, '', 8, '', '', '', 0, 5, 'KT', '', '', NULL),
		('859', 'c', 'Cataloger\'s initials, CIN (RLIN)', 'Cataloger\'s initials, CIN (RLIN)', 0, 0, '', 8, '', '', '', 0, 5, 'KT', '', '', NULL),
		('859', 'd', 'TDC (RLIN)', 'TDC (RLIN)', 0, 0, '', 8, '', '', '', 0, 5, 'KT', '', '', NULL),
		('859', 'l', 'LIB (RLIN)', 'LIB (RLIN)', 0, 0, '', 8, '', '', '', 0, 5, 'KT', '', '', NULL),
		('859', 'p', 'PRI (RLIN)', 'PRI (RLIN)', 0, 0, '', 8, '', '', '', 0, 5, 'KT', '', '', NULL),
		('859', 'r', 'REG (RLIN)', 'REG (RLIN)', 0, 0, '', 8, '', '', '', 0, 5, 'KT', '', '', NULL),
		('859', 'v', 'VER (RLIN)', 'VER (RLIN)', 0, 0, '', 8, '', '', '', 0, 5, 'KT', '', '', NULL),
		('859', 'x', 'LDEL (RLIN)', 'LDEL (RLIN)', 0, 0, '', 8, '', '', '', 0, 5, 'KT', '', '', NULL),
		('866', '6', 'Linkage', 'Linkage', 0, 0, '', 8, '', '', '', NULL, 5, 'KT', '', '', NULL),
		('866', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 8, '', '', '', NULL, 5, 'KT', '', '', NULL),
		('866', 'a', 'Textual string', 'Textual string', 0, 0, '', 8, '', '', '', 0, 5, 'KT', '', '', NULL),
		('866', 'x', 'Nonpublic note', 'Nonpublic note', 1, 0, '', 8, '', '', '', 0, 5, 'KT', '', '', NULL),
		('866', 'z', 'Public note', 'Public note', 1, 0, '', 8, '', '', '', 0, 5, 'KT', '', '', NULL),
		('867', '6', 'Linkage', 'Linkage', 0, 0, '', 8, '', '', '', NULL, 5, 'KT', '', '', NULL),
		('867', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 8, '', '', '', NULL, 5, 'KT', '', '', NULL),
		('867', 'a', 'Textual string', 'Textual string', 0, 0, '', 8, '', '', '', 0, 5, 'KT', '', '', NULL),
		('867', 'x', 'Nonpublic note', 'Nonpublic note', 1, 0, '', 8, '', '', '', 0, 5, 'KT', '', '', NULL),
		('867', 'z', 'Public note', 'Public note', 1, 0, '', 8, '', '', '', 0, 5, 'KT', '', '', NULL),
		('868', '6', 'Linkage', 'Linkage', 0, 0, '', 8, '', '', '', NULL, 5, 'KT', '', '', NULL),
		('868', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 8, '', '', '', NULL, 5, 'KT', '', '', NULL),
		('868', 'a', 'Textual string', 'Textual string', 0, 0, '', 8, '', '', '', 0, 5, 'KT', '', '', NULL),
		('868', 'x', 'Nonpublic note', 'Nonpublic note', 1, 0, '', 8, '', '', '', 0, 5, 'KT', '', '', NULL),
		('868', 'z', 'Public note', 'Public note', 1, 0, '', 8, '', '', '', 0, 5, 'KT', '', '', NULL),
		('870', '4', 'Relator code', 'Relator code', 1, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('870', '6', 'Linkage', 'Linkage', 0, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('870', 'a', 'Personal name', 'Personal name', 0, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('870', 'b', 'Numeration', 'Numeration', 0, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('870', 'c', 'Titles and other words associated with a name', 'Titles and other words associated with a name', 1, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('870', 'd', 'Dates associated with a name', 'Dates associated with a name', 0, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('870', 'e', 'Relator term', 'Relator term', 1, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('870', 'f', 'Date of a work', 'Date of a work', 0, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('870', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('870', 'j', 'Tag and sequence number', 'Tag and sequence number', 0, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('870', 'k', 'Form subheading', 'Form subheading', 1, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('870', 'l', 'Language of a work', 'Language of a work', 0, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('870', 'n', 'Number of part/section of a work', 'Number of part/section of a work', 1, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('870', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('870', 'q', 'Fuller form of name', 'Fuller form of name', 0, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('870', 't', 'Title of a work', 'Title of a work', 0, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('870', 'u', 'Affiliation', 'Affiliation', 0, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('871', '4', 'Relator code', 'Relator code', 1, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('871', '6', 'Linkage', 'Linkage', 0, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('871', 'a', 'Corporate name or jurisdiction name as entry element', 'Corporate name or jurisdiction name as entry element', 0, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('871', 'b', 'Subordinate unit', 'Subordinate unit', 1, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('871', 'c', 'Location of meeting', 'Location of meeting', 0, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('871', 'd', 'Date of meeting or treaty signing', 'Date of meeting or treaty signing', 1, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('871', 'e', 'Relator term', 'Relator term', 1, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('871', 'f', 'Date of a work', 'Date of a work', 0, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('871', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('871', 'j', 'Tag and sequence number', 'Tag and sequence number', 0, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('871', 'k', 'Form subheading', 'Form subheading', 1, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('871', 'l', 'Language of a work', 'Language of a work', 0, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('871', 'n', 'Number of part/section/meeting', 'Number of part/section/meeting', 1, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('871', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('871', 't', 'Title of a work', 'Title of a work', 0, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('871', 'u', 'Affiliation', 'Affiliation', 0, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('872', '4', 'Relator code', 'Relator code', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('872', '6', 'Linkage', 'Linkage', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('872', 'a', 'Meeting name or jurisdiction name as entry element', 'Meeting name or jurisdiction name as entry element', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('872', 'b', 'Number [OBSOLETE]', 'Number [OBSOLETE]', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('872', 'c', 'Location of meeting', 'Location of meeting', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('872', 'd', 'Date of meeting', 'Date of meeting', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('872', 'e', 'Subordinate unit', 'Subordinate unit', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('872', 'f', 'Date of a work', 'Date of a work', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('872', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('872', 'j', 'Tag and sequence number', 'Tag and sequence number', 0, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('872', 'k', 'Form subheading', 'Form subheading', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('872', 'l', 'Language of a work', 'Language of a work', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('872', 'n', 'Number of part/section/meeting', 'Number of part/section/meeting', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('872', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('872', 'q', 'Name of meeting following jurisdiction name entry element', 'Name of meeting following jurisdiction name entry element', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('872', 't', 'Title of a work', 'Title of a work', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('872', 'u', 'Affiliation', 'Affiliation', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('873', '6', 'Linkage', 'Linkage', 0, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('873', 'a', 'Uniform title', 'Uniform title', 0, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('873', 'd', 'Date of treaty signing', 'Date of treaty signing', 1, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('873', 'f', 'Date of a work', 'Date of a work', 0, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('873', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('873', 'h', 'Medium', 'Medium', 0, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('873', 'j', 'Tag and sequence number', 'Tag and sequence number', 0, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('873', 'k', 'Form subheading', 'Form subheading', 1, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('873', 'l', 'Language of a work', 'Language of a work', 0, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('873', 'm', 'Medium of performance for music', 'Medium of performance for music', 1, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('873', 'n', 'Number of part/section of a work', 'Number of part/section of a work', 1, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('873', 'o', 'Arranged statement for music', 'Arranged statement for music', 0, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('873', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('873', 'r', 'Key for music', 'Key for music', 0, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('873', 's', 'Version', 'Version', 0, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('873', 't', 'Title of a work', 'Title of a work', 0, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('876', '3', 'Materials specified', 'Materials specified', 0, 0, '', 8, '', '', '', NULL, 5, 'KT', '', '', NULL),
		('876', '6', 'Linkage', 'Linkage', 0, 0, '', 8, '', '', '', NULL, 5, 'KT', '', '', NULL),
		('876', '8', 'Sequence number', 'Sequence number', 1, 0, '', 8, '', '', '', NULL, 5, 'KT', '', '', NULL),
		('876', 'a', 'Internal item number', 'Internal item number', 0, 0, '', 8, '', '', '', NULL, 5, 'KT', '', '', NULL),
		('876', 'b', 'Invalid or canceled internal item number', 'Invalid or canceled internal item number', 1, 0, '', 8, '', '', '', NULL, 5, 'KT', '', '', NULL),
		('876', 'c', 'Cost', 'Cost', 1, 0, '', 8, '', '', '', NULL, 5, 'KT', '', '', NULL),
		('876', 'd', 'Date acquired', 'Date acquired', 1, 0, '', 8, '', '', '', NULL, 5, 'KT', '', '', NULL),
		('876', 'e', 'Source of acquisition', 'Source of acquisition', 1, 0, '', 8, '', '', '', NULL, 5, 'KT', '', '', NULL),
		('876', 'h', 'Use restrictions', 'Use restrictions', 1, 0, '', 8, '', '', '', NULL, 5, 'KT', '', '', NULL),
		('876', 'j', 'Item status', 'Item status', 1, 0, '', 8, '', '', '', NULL, 5, 'KT', '', '', NULL),
		('876', 'l', 'Temporary location', 'Temporary location', 1, 0, '', 8, '', '', '', NULL, 5, 'KT', '', '', NULL),
		('876', 'p', 'Piece designation', 'Piece designation', 1, 0, '', 8, '', '', '', NULL, 5, 'KT', '', '', NULL),
		('876', 'r', 'Invalid or canceled piece designation', 'Invalid or canceled piece designation', 1, 0, '', 8, '', '', '', NULL, 5, 'KT', '', '', NULL),
		('876', 't', 'Copy number', 'Copy number', 0, 0, '', 8, '', '', '', NULL, 5, 'KT', '', '', NULL),
		('876', 'x', 'Nonpublic note', 'Nonpublic note', 1, 0, '', 8, '', '', '', NULL, 5, 'KT', '', '', NULL),
		('876', 'z', 'Public note', 'Public note', 1, 0, '', 8, '', '', '', NULL, 5, 'KT', '', '', NULL),
		('877', '3', 'Materials specified', 'Materials specified', 0, 0, '', 8, '', '', '', NULL, 5, 'KT', '', '', NULL),
		('877', '6', 'Linkage', 'Linkage', 0, 0, '', 8, '', '', '', NULL, 5, 'KT', '', '', NULL),
		('877', '8', 'Sequence number', 'Sequence number', 1, 0, '', 8, '', '', '', NULL, 5, 'KT', '', '', NULL),
		('877', 'a', 'Internal item number', 'Internal item number', 0, 0, '', 8, '', '', '', NULL, 5, 'KT', '', '', NULL),
		('877', 'b', 'Invalid or canceled internal item number', 'Invalid or canceled internal item number', 1, 0, '', 8, '', '', '', NULL, 5, 'KT', '', '', NULL),
		('877', 'c', 'Cost', 'Cost', 1, 0, '', 8, '', '', '', NULL, 5, 'KT', '', '', NULL),
		('877', 'd', 'Date acquired', 'Date acquired', 1, 0, '', 8, '', '', '', NULL, 5, 'KT', '', '', NULL),
		('877', 'e', 'Source of acquisition', 'Source of acquisition', 1, 0, '', 8, '', '', '', NULL, 5, 'KT', '', '', NULL),
		('877', 'h', 'Use restrictions', 'Use restrictions', 1, 0, '', 8, '', '', '', NULL, 5, 'KT', '', '', NULL),
		('877', 'j', 'Item status', 'Item status', 1, 0, '', 8, '', '', '', NULL, 5, 'KT', '', '', NULL),
		('877', 'l', 'Temporary location', 'Temporary location', 1, 0, '', 8, '', '', '', NULL, 5, 'KT', '', '', NULL),
		('877', 'p', 'Piece designation', 'Piece designation', 1, 0, '', 8, '', '', '', NULL, 5, 'KT', '', '', NULL),
		('877', 'r', 'Invalid or canceled piece designation', 'Invalid or canceled piece designation', 1, 0, '', 8, '', '', '', NULL, 5, 'KT', '', '', NULL),
		('877', 't', 'Copy number', 'Copy number', 0, 0, '', 8, '', '', '', NULL, 5, 'KT', '', '', NULL),
		('877', 'x', 'Nonpublic note', 'Nonpublic note', 1, 0, '', 8, '', '', '', NULL, 5, 'KT', '', '', NULL),
		('877', 'z', 'Public note', 'Public note', 1, 0, '', 8, '', '', '', NULL, 5, 'KT', '', '', NULL),
		('878', '3', 'Materials specified', 'Materials specified', 0, 0, '', 8, '', '', '', NULL, 5, 'KT', '', '', NULL),
		('878', '6', 'Linkage', 'Linkage', 0, 0, '', 8, '', '', '', NULL, 5, 'KT', '', '', NULL),
		('878', '8', 'Sequence number', 'Sequence number', 1, 0, '', 8, '', '', '', NULL, 5, 'KT', '', '', NULL),
		('878', 'a', 'Internal item number', 'Internal item number', 0, 0, '', 8, '', '', '', NULL, 5, 'KT', '', '', NULL),
		('878', 'b', 'Invalid or canceled internal item number', 'Invalid or canceled internal item number', 1, 0, '', 8, '', '', '', NULL, 5, 'KT', '', '', NULL),
		('878', 'c', 'Cost', 'Cost', 1, 0, '', 8, '', '', '', NULL, 5, 'KT', '', '', NULL),
		('878', 'd', 'Date acquired', 'Date acquired', 1, 0, '', 8, '', '', '', NULL, 5, 'KT', '', '', NULL),
		('878', 'e', 'Source of acquisition', 'Source of acquisition', 1, 0, '', 8, '', '', '', NULL, 5, 'KT', '', '', NULL),
		('878', 'h', 'Use restrictions', 'Use restrictions', 1, 0, '', 8, '', '', '', NULL, 5, 'KT', '', '', NULL),
		('878', 'j', 'Item status', 'Item status', 1, 0, '', 8, '', '', '', NULL, 5, 'KT', '', '', NULL),
		('878', 'l', 'Temporary location', 'Temporary location', 1, 0, '', 8, '', '', '', NULL, 5, 'KT', '', '', NULL),
		('878', 'p', 'Piece designation', 'Piece designation', 1, 0, '', 8, '', '', '', NULL, 5, 'KT', '', '', NULL),
		('878', 'r', 'Invalid or canceled piece designation', 'Invalid or canceled piece designation', 1, 0, '', 8, '', '', '', NULL, 5, 'KT', '', '', NULL),
		('878', 't', 'Copy number', 'Copy number', 0, 0, '', 8, '', '', '', NULL, 5, 'KT', '', '', NULL),
		('878', 'x', 'Nonpublic note', 'Nonpublic note', 1, 0, '', 8, '', '', '', NULL, 5, 'KT', '', '', NULL),
		('878', 'z', 'Public note', 'Public note', 1, 0, '', 8, '', '', '', NULL, 5, 'KT', '', '', NULL),
		('880', '2', '2', '2', 1, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('880', '3', '3', '3', 1, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('880', '4', '4', '4', 1, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('880', '5', '5', '5', 1, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('880', '6', 'Linkage', 'Linkage', 0, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('880', '7', '7', '7', 1, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('880', '8', '8', '8', 1, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('880', '9', '9', '9', 1, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('880', 'a', 'a', 'a', 1, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('880', 'b', 'b', 'b', 1, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('880', 'c', 'c', 'c', 1, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('880', 'd', 'd', 'd', 1, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('880', 'e', 'e', 'e', 1, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('880', 'f', 'f', 'f', 1, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('880', 'g', 'g', 'g', 1, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('880', 'h', 'h', 'h', 1, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('880', 'i', 'i', 'i', 1, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('880', 'j', 'j', 'j', 1, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('880', 'k', 'k', 'k', 1, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('880', 'l', 'l', 'l', 1, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('880', 'm', 'm', 'm', 1, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('880', 'n', 'n', 'n', 1, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('880', 'o', 'o', 'o', 1, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('880', 'p', 'p', 'p', 1, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('880', 'q', 'q', 'q', 1, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('880', 'r', 'r', 'r', 1, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('880', 's', 's', 's', 1, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('880', 't', 't', 't', 1, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('880', 'u', 'u', 'u', 1, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('880', 'v', 'v', 'v', 1, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('880', 'w', 'w', 'w', 1, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('880', 'x', 'x', 'x', 1, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('880', 'y', 'y', 'y', 1, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('880', 'z', 'z', 'z', 1, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('886', '0', '0', '0', 1, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('886', '1', '1', '1', 1, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('886', '2', '2', '2', 1, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('886', '3', '3', '3', 1, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('886', '4', '4', '4', 1, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('886', '5', '5', '5', 1, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('886', '6', '6', '6', 1, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('886', '7', '7', '7', 1, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('886', '8', '8', '8', 1, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('886', '9', '9', '9', 1, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('886', 'a', 'a', 'a', 1, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('886', 'b', 'b', 'b', 1, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('886', 'c', 'c', 'c', 1, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('886', 'd', 'd', 'd', 1, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('886', 'e', 'e', 'e', 1, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('886', 'f', 'f', 'f', 1, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('886', 'g', 'g', 'g', 1, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('886', 'h', 'h', 'h', 1, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('886', 'i', 'i', 'i', 1, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('886', 'j', 'j', 'j', 1, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('886', 'k', 'k', 'k', 1, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('886', 'l', 'l', 'l', 1, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('886', 'm', 'm', 'm', 1, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('886', 'n', 'n', 'n', 1, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('886', 'o', 'o', 'o', 1, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('886', 'p', 'p', 'p', 1, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('886', 'q', 'q', 'q', 1, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('886', 'r', 'r', 'r', 1, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('886', 's', 's', 's', 1, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('886', 't', 't', 't', 1, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('886', 'u', 'u', 'u', 1, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('886', 'v', 'v', 'v', 1, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('886', 'w', 'w', 'w', 1, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('886', 'x', 'x', 'x', 1, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('886', 'y', 'y', 'y', 1, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('886', 'z', 'z', 'z', 1, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('887', '2', 'Source of data', 'Source of data', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('887', 'a', 'Content of non-MARC field', 'Content of non-MARC field', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('896', '%', '% (RLIN)', '% (RLIN)', 0, 0, '', 8, '', '', '', 0, -6, 'KT', '', '', NULL),
		('896', '4', 'Relator code', 'Relator code', 1, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('896', '6', 'Linkage', 'Linkage', 0, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('896', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('896', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 8, '', '', '', 0, -5, 'KT', '', '', NULL),
		('896', 'a', 'Personal name', 'Personal name', 0, 0, '', 8, '', 'PERSO_NAME', '', NULL, -6, 'KT', '', '', NULL),
		('896', 'b', 'Numeration', 'Numeration', 0, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('896', 'c', 'Titles and other words associated with a name', 'Titles and other words associated with a name', 1, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('896', 'd', 'Dates associated with a name', 'Dates associated with a name', 0, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('896', 'e', 'Relator term', 'Relator term', 1, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('896', 'f', 'Date of a work', 'Date of a work', 0, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('896', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('896', 'h', 'Medium', 'Medium', 0, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('896', 'j', 'Attribution qualifier', 'Attribution qualifier', 1, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('896', 'k', 'Form subheading', 'Form subheading', 1, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('896', 'l', 'Language of a work', 'Language of a work', 0, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('896', 'm', 'Medium of performance for music', 'Medium of performance for music', 1, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('896', 'n', 'Number of part/section of a work', 'Number of part/section of a work', 1, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('896', 'o', 'Arranged statement for music', 'Arranged statement for music', 0, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('896', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('896', 'q', 'Fuller form of name', 'Fuller form of name', 0, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('896', 'r', 'Key for music', 'Key for music', 0, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('896', 's', 'Version', 'Version', 0, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('896', 't', 'Title of a work', 'Title of a work', 0, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('896', 'u', 'Affiliation', 'Affiliation', 0, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('896', 'v', 'Volume/sequential designation', 'Volume/sequential designation', 0, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('897', '%', '% (RLIN)', '% (RLIN)', 0, 0, '', 8, '', '', '', 0, -6, 'KT', '', '', NULL),
		('897', '4', 'Relator code', 'Relator code', 1, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('897', '6', 'Linkage', 'Linkage', 0, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('897', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('897', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 8, '', '', '', 0, -5, 'KT', '', '', NULL),
		('897', 'a', 'Corporate name or jurisdiction name as entry element', 'Corporate name or jurisdiction name as entry element', 0, 0, '', 8, '', 'CORPO_NAME', '', NULL, -6, 'KT', '', '', NULL),
		('897', 'b', 'Subordinate unit', 'Subordinate unit', 1, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('897', 'c', 'Location of meeting', 'Location of meeting', 0, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('897', 'd', 'Date of meeting or treaty signing', 'Date of meeting or treaty signing', 1, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('897', 'e', 'Relator term', 'Relator term', 1, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('897', 'f', 'Date of a work', 'Date of a work', 0, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('897', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('897', 'h', 'Medium', 'Medium', 0, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('897', 'k', 'Form subheading', 'Form subheading', 1, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('897', 'l', 'Language of a work', 'Language of a work', 0, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('897', 'm', 'Medium of performance for music', 'Medium of performance for music', 1, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('897', 'n', 'Number of part/section/meeting', 'Number of part/section/meeting', 1, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('897', 'o', 'Arranged statement for music', 'Arranged statement for music', 0, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('897', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('897', 'r', 'Key for music', 'Key for music', 0, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('897', 's', 'Version', 'Version', 0, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('897', 't', 'Title of a work', 'Title of a work', 0, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('897', 'u', 'Affiliation', 'Affiliation', 0, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('897', 'v', 'Volume/sequential designation', 'Volume/sequential designation', 0, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('898', '%', '% (RLIN)', '% (RLIN)', 0, 0, '', 8, '', '', '', 0, -6, 'KT', '', '', NULL),
		('898', '4', 'Relator code', 'Relator code', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('898', '6', 'Linkage', 'Linkage', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('898', '8', 'Field link and sequence number ', 'Field link and sequence number ', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('898', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 8, '', '', '', 0, -5, 'KT', '', '', NULL),
		('898', 'a', 'Meeting name or jurisdiction name as entry element', 'Meeting name or jurisdiction name as entry element', 0, 0, NULL, 8, NULL, 'MEETI_NAME', '', NULL, -6, 'KT', '', '', NULL),
		('898', 'b', 'Number (BK CF MP MU SE VM MX) [OBSOLETE]', 'Number (BK CF MP MU SE VM MX) [OBSOLETE]', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('898', 'c', 'Location of meeting', 'Location of meeting', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('898', 'd', 'Date of meeting', 'Date of meeting', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('898', 'e', 'Subordinate unit', 'Subordinate unit', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('898', 'f', 'Date of a work', 'Date of a work', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('898', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('898', 'h', 'Medium', 'Medium', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('898', 'k', 'Form subheading', 'Form subheading', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('898', 'l', 'Language of a work', 'Language of a work', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('898', 'n', 'Number of part/section/meeting', 'Number of part/section/meeting', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('898', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('898', 'q', 'Name of meeting following jurisdiction name entry element', 'Name of meeting following jurisdiction name entry element', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('898', 's', 'Version', 'Version', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('898', 't', 'Title of a work', 'Title of a work', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('898', 'u', 'Affiliation', 'Affiliation', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('898', 'v', 'Volume/sequential designation', 'Volume/sequential designation', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('899', '%', '% (RLIN)', '% (RLIN)', 0, 0, '', 8, '', '', '', 0, -6, 'KT', '', '', NULL),
		('899', '6', 'Linkage', 'Linkage', 0, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('899', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('899', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 8, '', '', '', 0, -5, 'KT', '', '', NULL),
		('899', 'a', 'Uniform title', 'Uniform title', 0, 0, '', 8, '', 'UNIF_TITLE', '', NULL, -6, 'KT', '', '', NULL),
		('899', 'd', 'Date of treaty signing', 'Date of treaty signing', 1, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('899', 'f', 'Date of a work', 'Date of a work', 0, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('899', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('899', 'h', 'Medium', 'Medium', 0, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('899', 'k', 'Form subheading', 'Form subheading', 1, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('899', 'l', 'Language of a work', 'Language of a work', 0, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('899', 'm', 'Medium of performance for music', 'Medium of performance for music', 1, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('899', 'n', 'Number of part/section of a work', 'Number of part/section of a work', 1, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('899', 'o', 'Arranged statement for music', 'Arranged statement for music', 0, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('899', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('899', 'r', 'Key for music', 'Key for music', 0, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('899', 's', 'Version', 'Version', 0, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('899', 't', 'Title of a work', 'Title of a work', 0, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('899', 'v', 'Volume number/sequential designation', 'Volume number/sequential designation', 0, 0, '', 8, '', '', '', NULL, 5, 'KT', '', '', NULL),
		('900', '4', 'Relator code', 'Relator code', 1, 0, '', 9, '', '', '', 0, -6, 'KT', '', '', NULL),
		('900', '6', 'Linkage', 'Linkage', 0, 0, '', 9, '', '', '', 0, -6, 'KT', '', '', NULL),
		('900', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 9, '', '', '', 0, -6, 'KT', '', '', NULL),
		('900', 'a', 'Personal name', 'Personal name', 0, 0, '', 9, '', '', '', 0, 5, 'KT', '', '', NULL),
		('900', 'b', 'Numeration', 'Numeration', 0, 0, '', 9, '', '', '', 0, -6, 'KT', '', '', NULL),
		('900', 'c', 'Titles and other words associated with a name', 'Titles and other words associated with a name', 1, 0, '', 9, '', '', '', 0, -6, 'KT', '', '', NULL),
		('900', 'd', 'Dates associated with a name', 'Dates associated with a name', 0, 0, '', 9, '', '', '', 0, -6, 'KT', '', '', NULL),
		('900', 'e', 'Relator term', 'Relator term', 1, 0, '', 9, '', '', '', 0, -6, 'KT', '', '', NULL),
		('900', 'f', 'Date of a work', 'Date of a work', 0, 0, '', 9, '', '', '', 0, -6, 'KT', '', '', NULL),
		('900', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, '', 9, '', '', '', 0, -6, 'KT', '', '', NULL),
		('900', 'j', 'Attribution qualifier', 'Attribution qualifier', 1, 0, '', 9, '', '', '', 0, -6, 'KT', '', '', NULL),
		('900', 'k', 'Form subheading', 'Form subheading', 1, 0, '', 9, '', '', '', 0, -6, 'KT', '', '', NULL),
		('900', 'l', 'Language of a work', 'Language of a work', 0, 0, '', 9, '', '', '', 0, -6, 'KT', '', '', NULL),
		('900', 'n', 'Number of part/section of a work', 'Number of part/section of a work', 1, 0, '', 9, '', '', '', 0, -6, 'KT', '', '', NULL),
		('900', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, '', 9, '', '', '', 0, -6, 'KT', '', '', NULL),
		('900', 'q', 'Fuller form of name', 'Fuller form of name', 0, 0, '', 9, '', '', '', 0, -6, 'KT', '', '', NULL),
		('900', 't', 'Title of a work', 'Title of a work', 0, 0, '', 9, '', '', '', 0, -6, 'KT', '', '', NULL),
		('900', 'u', 'Affiliation', 'Affiliation', 0, 0, '', 9, '', '', '', 0, -6, 'KT', '', '', NULL),
		('901', '0', '0', '0', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('901', '1', '1', '1', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('901', '2', '2', '2', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('901', '3', '3', '3', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('901', '4', '4', '4', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('901', '5', '5', '5', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('901', '6', '6', '6', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('901', '7', '7', '7', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('901', '8', '8', '8', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('901', '9', '9', '9', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('901', 'a', 'a', 'a', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('901', 'b', 'b', 'b', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('901', 'c', 'c', 'c', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('901', 'd', 'd', 'd', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('901', 'e', 'e', 'e', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('901', 'f', 'f', 'f', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('901', 'g', 'g', 'g', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('901', 'h', 'h', 'h', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('901', 'i', 'i', 'i', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('901', 'j', 'j', 'j', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('901', 'k', 'k', 'k', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('901', 'l', 'l', 'l', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('901', 'm', 'm', 'm', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('901', 'n', 'n', 'n', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('901', 'o', 'o', 'o', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('901', 'p', 'p', 'p', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('901', 'q', 'q', 'q', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('901', 'r', 'r', 'r', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('901', 's', 's', 's', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('901', 't', 't', 't', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('901', 'u', 'u', 'u', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('901', 'v', 'v', 'v', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('901', 'w', 'w', 'w', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('901', 'x', 'x', 'x', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('901', 'y', 'y', 'y', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('901', 'z', 'z', 'z', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('902', '0', '0', '0', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('902', '1', '1', '1', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('902', '2', '2', '2', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('902', '3', '3', '3', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('902', '4', '4', '4', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('902', '5', '5', '5', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('902', '6', '6', '6', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('902', '7', '7', '7', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('902', '8', '8', '8', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('902', '9', '9', '9', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('902', 'a', 'a', 'a', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('902', 'b', 'b', 'b', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('902', 'c', 'c', 'c', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('902', 'd', 'd', 'd', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('902', 'e', 'e', 'e', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('902', 'f', 'f', 'f', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('902', 'g', 'g', 'g', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('902', 'h', 'h', 'h', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('902', 'i', 'i', 'i', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('902', 'j', 'j', 'j', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('902', 'k', 'k', 'k', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('902', 'l', 'l', 'l', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('902', 'm', 'm', 'm', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('902', 'n', 'n', 'n', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('902', 'o', 'o', 'o', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('902', 'p', 'p', 'p', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('902', 'q', 'q', 'q', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('902', 'r', 'r', 'r', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('902', 's', 's', 's', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('902', 't', 't', 't', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('902', 'u', 'u', 'u', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('902', 'v', 'v', 'v', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('902', 'w', 'w', 'w', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('902', 'x', 'x', 'x', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('902', 'y', 'y', 'y', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('902', 'z', 'z', 'z', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('903', '0', '0', '0', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('903', '1', '1', '1', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('903', '2', '2', '2', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('903', '3', '3', '3', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('903', '4', '4', '4', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('903', '5', '5', '5', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('903', '6', '6', '6', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('903', '7', '7', '7', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('903', '8', '8', '8', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('903', '9', '9', '9', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('903', 'a', 'a', 'a', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('903', 'b', 'b', 'b', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('903', 'c', 'c', 'c', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('903', 'd', 'd', 'd', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('903', 'e', 'e', 'e', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('903', 'f', 'f', 'f', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('903', 'g', 'g', 'g', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('903', 'h', 'h', 'h', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('903', 'i', 'i', 'i', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('903', 'j', 'j', 'j', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('903', 'k', 'k', 'k', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('903', 'l', 'l', 'l', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('903', 'm', 'm', 'm', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('903', 'n', 'n', 'n', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('903', 'o', 'o', 'o', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('903', 'p', 'p', 'p', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('903', 'q', 'q', 'q', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('903', 'r', 'r', 'r', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('903', 's', 's', 's', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('903', 't', 't', 't', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('903', 'u', 'u', 'u', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('903', 'v', 'v', 'v', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('903', 'w', 'w', 'w', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('903', 'x', 'x', 'x', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('903', 'y', 'y', 'y', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('903', 'z', 'z', 'z', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('904', '0', '0', '0', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('904', '1', '1', '1', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('904', '2', '2', '2', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('904', '3', '3', '3', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('904', '4', '4', '4', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('904', '5', '5', '5', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('904', '6', '6', '6', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('904', '7', '7', '7', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('904', '8', '8', '8', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('904', '9', '9', '9', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('904', 'a', 'a', 'a', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('904', 'b', 'b', 'b', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('904', 'c', 'c', 'c', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('904', 'd', 'd', 'd', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('904', 'e', 'e', 'e', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('904', 'f', 'f', 'f', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('904', 'g', 'g', 'g', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('904', 'h', 'h', 'h', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('904', 'i', 'i', 'i', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('904', 'j', 'j', 'j', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('904', 'k', 'k', 'k', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('904', 'l', 'l', 'l', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('904', 'm', 'm', 'm', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('904', 'n', 'n', 'n', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('904', 'o', 'o', 'o', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('904', 'p', 'p', 'p', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('904', 'q', 'q', 'q', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('904', 'r', 'r', 'r', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('904', 's', 's', 's', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('904', 't', 't', 't', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('904', 'u', 'u', 'u', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('904', 'v', 'v', 'v', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('904', 'w', 'w', 'w', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('904', 'x', 'x', 'x', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('904', 'y', 'y', 'y', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('904', 'z', 'z', 'z', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('905', '0', '0', '0', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('905', '1', '1', '1', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('905', '2', '2', '2', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('905', '3', '3', '3', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('905', '4', '4', '4', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('905', '5', '5', '5', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('905', '6', '6', '6', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('905', '7', '7', '7', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('905', '8', '8', '8', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('905', '9', '9', '9', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('905', 'a', 'a', 'a', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('905', 'b', 'b', 'b', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('905', 'c', 'c', 'c', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('905', 'd', 'd', 'd', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('905', 'e', 'e', 'e', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('905', 'f', 'f', 'f', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('905', 'g', 'g', 'g', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('905', 'h', 'h', 'h', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('905', 'i', 'i', 'i', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('905', 'j', 'j', 'j', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('905', 'k', 'k', 'k', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('905', 'l', 'l', 'l', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('905', 'm', 'm', 'm', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('905', 'n', 'n', 'n', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('905', 'o', 'o', 'o', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('905', 'p', 'p', 'p', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('905', 'q', 'q', 'q', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('905', 'r', 'r', 'r', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('905', 's', 's', 's', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('905', 't', 't', 't', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('905', 'u', 'u', 'u', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('905', 'v', 'v', 'v', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('905', 'w', 'w', 'w', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('905', 'x', 'x', 'x', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('905', 'y', 'y', 'y', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('905', 'z', 'z', 'z', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('906', '0', '0', '0', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('906', '1', '1', '1', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('906', '2', '2', '2', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('906', '3', '3', '3', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('906', '4', '4', '4', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('906', '5', '5', '5', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('906', '6', '6', '6', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('906', '7', '7', '7', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('906', '8', '8', '8', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('906', '9', '9', '9', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('906', 'a', 'a', 'a', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('906', 'b', 'b', 'b', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('906', 'c', 'c', 'c', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('906', 'd', 'd', 'd', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('906', 'e', 'e', 'e', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('906', 'f', 'f', 'f', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('906', 'g', 'g', 'g', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('906', 'h', 'h', 'h', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('906', 'i', 'i', 'i', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('906', 'j', 'j', 'j', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('906', 'k', 'k', 'k', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('906', 'l', 'l', 'l', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('906', 'm', 'm', 'm', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('906', 'n', 'n', 'n', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('906', 'o', 'o', 'o', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('906', 'p', 'p', 'p', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('906', 'q', 'q', 'q', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('906', 'r', 'r', 'r', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('906', 's', 's', 's', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('906', 't', 't', 't', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('906', 'u', 'u', 'u', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('906', 'v', 'v', 'v', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('906', 'w', 'w', 'w', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('906', 'x', 'x', 'x', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('906', 'y', 'y', 'y', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('906', 'z', 'z', 'z', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('907', '0', '0', '0', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('907', '1', '1', '1', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('907', '2', '2', '2', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('907', '3', '3', '3', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('907', '4', '4', '4', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('907', '5', '5', '5', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('907', '6', '6', '6', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('907', '7', '7', '7', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('907', '8', '8', '8', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('907', '9', '9', '9', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('907', 'a', 'a', 'a', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('907', 'b', 'b', 'b', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('907', 'c', 'c', 'c', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('907', 'd', 'd', 'd', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('907', 'e', 'e', 'e', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('907', 'f', 'f', 'f', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('907', 'g', 'g', 'g', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('907', 'h', 'h', 'h', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('907', 'i', 'i', 'i', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('907', 'j', 'j', 'j', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('907', 'k', 'k', 'k', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('907', 'l', 'l', 'l', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('907', 'm', 'm', 'm', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('907', 'n', 'n', 'n', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('907', 'o', 'o', 'o', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('907', 'p', 'p', 'p', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('907', 'q', 'q', 'q', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('907', 'r', 'r', 'r', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('907', 's', 's', 's', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('907', 't', 't', 't', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('907', 'u', 'u', 'u', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('907', 'v', 'v', 'v', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('907', 'w', 'w', 'w', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('907', 'x', 'x', 'x', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('907', 'y', 'y', 'y', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('907', 'z', 'z', 'z', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('908', 'a', 'Put command parameter', 'Put command parameter', 0, 0, '', 9, '', '', '', 0, -6, 'KT', '', '', NULL),
		('910', 'a', 'User-option data', 'User-option data', 0, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('911', '4', 'Relator code', 'Relator code', 1, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('911', '6', 'Linkage', 'Linkage', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('911', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('911', 'a', 'Meeting name or jurisdiction name as entry element', 'Meeting name or jurisdiction name as entry element', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('911', 'b', 'Number [OBSOLETE]', 'Number [OBSOLETE]', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('911', 'c', 'Location of meeting', 'Location of meeting', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('911', 'd', 'Date of meeting', 'Date of meeting', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('911', 'e', 'Subordinate unit', 'Subordinate unit', 1, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('911', 'f', 'Date of a work', 'Date of a work', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('911', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('911', 'k', 'Form subheading', 'Form subheading', 1, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('911', 'l', 'Language of a work', 'Language of a work', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('911', 'n', 'Number of part/section/meeting', 'Number of part/section/meeting', 1, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('911', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('911', 'q', 'Name of meeting following jurisdiction name entry element', 'Name of meeting following jurisdiction name entry element', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('911', 't', 'Title of a work', 'Title of a work', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('911', 'u', 'Affiliation', 'Affiliation', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('930', '6', 'Linkage', 'Linkage', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('930', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('930', 'a', 'Uniform title', 'Uniform title', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('930', 'd', 'Date of treaty signing', 'Date of treaty signing', 1, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('930', 'f', 'Date of a work', 'Date of a work', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('930', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('930', 'h', 'Medium', 'Medium', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('930', 'k', 'Form subheading', 'Form subheading', 1, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('930', 'l', 'Language of a work', 'Language of a work', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('930', 'm', 'Medium of performance for music', 'Medium of performance for music', 1, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('930', 'n', 'Number of part/section of a work', 'Number of part/section of a work', 1, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('930', 'o', 'Arranged statement for music', 'Arranged statement for music', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('930', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('930', 'r', 'Key for music', 'Key for music', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('930', 's', 'Version', 'Version', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('930', 't', 'Title of a work', 'Title of a work', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('936', 'a', 'OCLC control number(s) of parallel record(s) (OCLC); Piece used for cataloging, PUC (RLIN)', 'OCLC control number(s) of parallel record(s) (OCLC); Piece used for cataloging, PUC (RLIN)', 1, 0, '', 9, '', '', '', 0, -6, 'KT', '', '', NULL),
		('940', '6', 'Linkage', 'Linkage', 0, 0, '', 9, '', '', '', 0, -6, 'KT', '', '', NULL),
		('940', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 9, '', '', '', 0, -6, 'KT', '', '', NULL),
		('940', 'a', 'Uniform title', 'Uniform title', 0, 0, '', 9, '', '', '', 1, -6, 'KT', '', '', NULL),
		('940', 'd', 'Date of treaty signing', 'Date of treaty signing', 1, 0, '', 9, '', '', '', 0, -6, 'KT', '', '', NULL),
		('940', 'f', 'Date of a work', 'Date of a work', 0, 0, '', 9, '', '', '', 0, -6, 'KT', '', '', NULL),
		('940', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, '', 9, '', '', '', 0, -6, 'KT', '', '', NULL),
		('940', 'h', 'Medium', 'Medium', 0, 0, '', 9, '', '', '', 0, -6, 'KT', '', '', NULL),
		('940', 'k', 'Form subheading', 'Form subheading', 1, 0, '', 9, '', '', '', 0, -6, 'KT', '', '', NULL),
		('940', 'l', 'Language of a work', 'Language of a work', 0, 0, '', 9, '', '', '', 0, -6, 'KT', '', '', NULL),
		('940', 'm', 'Medium of performance for music', 'Medium of performance for music', 1, 0, '', 9, '', '', '', 0, -6, 'KT', '', '', NULL),
		('940', 'n', 'Number of part/section of a work', 'Number of part/section of a work', 1, 0, '', 9, '', '', '', 0, -6, 'KT', '', '', NULL),
		('940', 'o', 'Arranged statement for music', 'Arranged statement for music', 0, 0, '', 9, '', '', '', 0, -6, 'KT', '', '', NULL),
		('940', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, '', 9, '', '', '', 0, -6, 'KT', '', '', NULL),
		('940', 'r', 'Key for music', 'Key for music', 0, 0, '', 9, '', '', '', 0, -6, 'KT', '', '', NULL),
		('940', 's', 'Version', 'Version', 0, 0, '', 9, '', '', '', 0, -6, 'KT', '', '', NULL),
		('941', 'a', 'Romanized title', 'Romanized title', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('941', 'h', 'Medium', 'Medium', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('943', '6', 'Linkage', 'Linkage', 0, 0, '', 9, '', '', '', 0, -6, 'KT', '', '', NULL),
		('943', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 9, '', '', '', 0, -6, 'KT', '', '', NULL),
		('943', 'a', 'Uniform title', 'Unifor title', 0, 0, '', 9, '', '', '', 1, 5, 'KT', '', '130', NULL),
		('943', 'd', 'Date of treaty signing', 'Date of treaty signing', 1, 0, '', 9, '', '', '', 0, -6, 'KT', '', '', NULL),
		('943', 'f', 'Date of a work', 'Date of a work', 0, 0, '', 9, '', '', '', 0, -6, 'KT', '', '', NULL),
		('943', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, '', 9, '', '', '', 0, -6, 'KT', '', '', NULL),
		('943', 'h', 'Medium', 'Medium', 0, 0, '', 9, '', '', '', 0, -6, 'KT', '', '', NULL),
		('943', 'k', 'Form subheading', 'Form subheading', 1, 0, '', 9, '', '', '', 0, -6, 'KT', '', '', NULL),
		('943', 'l', 'Language of a work', 'Language of a work', 0, 0, '', 9, '', '', '', 0, -6, 'KT', '', '', NULL),
		('943', 'm', 'Medium of performance for music', 'Medium of performance for music', 1, 0, '', 9, '', '', '', 0, -6, 'KT', '', '', NULL),
		('943', 'n', 'Number of part/section of a work', 'Number of part/section of a work', 1, 0, '', 9, '', '', '', 0, -6, 'KT', '', '', NULL),
		('943', 'o', 'Arranged statement for music', 'Arranged statement for music', 0, 0, '', 9, '', '', '', 0, -6, 'KT', '', '', NULL),
		('943', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, '', 9, '', '', '', 0, -6, 'KT', '', '', NULL),
		('943', 'r', 'Key for music', 'Key for music', 0, 0, '', 9, '', '', '', 0, -6, 'KT', '', '', NULL),
		('943', 's', 'Version', 'Version', 0, 0, '', 9, '', '', '', 0, -6, 'KT', '', '', NULL),
		('945', '0', '0', '0', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('945', '1', '1', '1', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('945', '2', '2', '2', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('945', '3', '3', '3', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('945', '4', '4', '4', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('945', '5', '5', '5', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('945', '6', '6', '6', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('945', '7', '7', '7', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('945', '8', '8', '8', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('945', '9', '9', '9', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('945', 'a', 'a', 'a', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('945', 'b', 'b', 'b', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('945', 'c', 'c', 'c', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('945', 'd', 'd', 'd', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('945', 'e', 'e', 'e', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('945', 'f', 'f', 'f', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('945', 'g', 'g', 'g', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('945', 'h', 'h', 'h', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('945', 'i', 'i', 'i', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('945', 'j', 'j', 'j', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('945', 'k', 'k', 'k', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('945', 'l', 'l', 'l', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('945', 'm', 'm', 'm', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('945', 'n', 'n', 'n', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('945', 'o', 'o', 'o', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('945', 'p', 'p', 'p', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('945', 'q', 'q', 'q', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('945', 'r', 'r', 'r', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('945', 's', 's', 's', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('945', 't', 't', 't', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('945', 'u', 'u', 'u', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('945', 'v', 'v', 'v', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('945', 'w', 'w', 'w', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('945', 'x', 'x', 'x', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('945', 'y', 'y', 'y', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('945', 'z', 'z', 'z', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('946', '0', '0', '0', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('946', '1', '1', '1', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('946', '2', '2', '2', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('946', '3', '3', '3', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('946', '4', '4', '4', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('946', '5', '5', '5', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('946', '6', '6', '6', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('946', '7', '7', '7', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('946', '8', '8', '8', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('946', '9', '9', '9', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('946', 'a', 'a', 'a', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('946', 'b', 'b', 'b', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('946', 'c', 'c', 'c', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('946', 'd', 'd', 'd', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('946', 'e', 'e', 'e', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('946', 'f', 'f', 'f', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('946', 'g', 'g', 'g', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('946', 'h', 'h', 'h', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('946', 'i', 'i', 'i', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('946', 'j', 'j', 'j', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('946', 'k', 'k', 'k', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('946', 'l', 'l', 'l', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('946', 'm', 'm', 'm', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('946', 'n', 'n', 'n', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('946', 'o', 'o', 'o', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('946', 'p', 'p', 'p', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('946', 'q', 'q', 'q', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('946', 'r', 'r', 'r', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('946', 's', 's', 's', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('946', 't', 't', 't', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('946', 'u', 'u', 'u', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('946', 'v', 'v', 'v', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('946', 'w', 'w', 'w', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('946', 'x', 'x', 'x', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('946', 'y', 'y', 'y', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('946', 'z', 'z', 'z', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('947', '0', '0', '0', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('947', '1', '1', '1', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('947', '2', '2', '2', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('947', '3', '3', '3', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('947', '4', '4', '4', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('947', '5', '5', '5', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('947', '6', '6', '6', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('947', '7', '7', '7', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('947', '8', '8', '8', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('947', '9', '9', '9', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('947', 'a', 'a', 'a', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('947', 'b', 'b', 'b', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('947', 'c', 'c', 'c', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('947', 'd', 'd', 'd', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('947', 'e', 'e', 'e', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('947', 'f', 'f', 'f', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('947', 'g', 'g', 'g', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('947', 'h', 'h', 'h', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('947', 'i', 'i', 'i', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('947', 'j', 'j', 'j', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('947', 'k', 'k', 'k', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('947', 'l', 'l', 'l', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('947', 'm', 'm', 'm', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('947', 'n', 'n', 'n', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('947', 'o', 'o', 'o', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('947', 'p', 'p', 'p', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('947', 'q', 'q', 'q', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('947', 'r', 'r', 'r', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('947', 's', 's', 's', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('947', 't', 't', 't', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('947', 'u', 'u', 'u', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('947', 'v', 'v', 'v', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('947', 'w', 'w', 'w', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('947', 'x', 'x', 'x', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('947', 'y', 'y', 'y', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('947', 'z', 'z', 'z', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('948', '0', '0 (OCLC)', '0 (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('948', '1', '1 (OCLC)', '1 (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('948', '2', '2 (OCLC)', '2 (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('948', '3', '3 (OCLC)', '3 (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('948', '4', '4 (OCLC)', '4 (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('948', '5', '5 (OCLC)', '5 (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('948', '6', '6 (OCLC)', '6 (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('948', '7', '7 (OCLC)', '7 (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('948', '8', '8 (OCLC)', '8 (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('948', '9', '9 (OCLC)', '9 (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('948', 'a', 'Series part designator, SPT (RLIN)', 'Series part designator, SPT (RLIN)', 0, 0, '', 9, '', '', '', 0, -6, 'KT', '', '', NULL),
		('948', 'b', 'b (OCLC)', 'b (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('948', 'c', 'c (OCLC)', 'c (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('948', 'd', 'd (OCLC)', 'd (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('948', 'e', 'e (OCLC)', 'e (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('948', 'f', 'f (OCLC)', 'f (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('948', 'g', 'g (OCLC)', 'g (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('948', 'h', 'h (OCLC)', 'h (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('948', 'i', 'i (OCLC)', 'i (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('948', 'j', 'j (OCLC)', 'j (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('948', 'k', 'k (OCLC)', 'k (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('948', 'l', 'l (OCLC)', 'l (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('948', 'm', 'm (OCLC)', 'm (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('948', 'n', 'n (OCLC)', 'n (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('948', 'o', 'o (OCLC)', 'o (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('948', 'p', 'p (OCLC)', 'p (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('948', 'q', 'q (OCLC)', 'q (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('948', 'r', 'r (OCLC)', 'r (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('948', 's', 's (OCLC)', 's (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('948', 't', 't (OCLC)', 't (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('948', 'u', 'u (OCLC)', 'u (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('948', 'v', 'v (OCLC)', 'v (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('948', 'w', 'w (OCLC)', 'w (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('948', 'x', 'x (OCLC)', 'x (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('948', 'y', 'y (OCLC)', 'y (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('948', 'z', 'z (OCLC)', 'z (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('949', '0', '0', '0', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('949', '1', '1', '1', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('949', '2', '2', '2', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('949', '3', '3', '3', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('949', '4', '4', '4', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('949', '5', '5', '5', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('949', '6', '6', '6', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('949', '7', '7', '7', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('949', '8', '8', '8', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('949', '9', '9', '9', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('949', 'a', 'a', 'a', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('949', 'b', 'b', 'b', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('949', 'c', 'c', 'c', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('949', 'd', 'd', 'd', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('949', 'e', 'e', 'e', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('949', 'f', 'f', 'f', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('949', 'g', 'g', 'g', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('949', 'h', 'h', 'h', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('949', 'i', 'i', 'i', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('949', 'j', 'j', 'j', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('949', 'k', 'k', 'k', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('949', 'l', 'l', 'l', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('949', 'm', 'm', 'm', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('949', 'n', 'n', 'n', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('949', 'o', 'o', 'o', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('949', 'p', 'p', 'p', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('949', 'q', 'q', 'q', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('949', 'r', 'r', 'r', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('949', 's', 's', 's', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('949', 't', 't', 't', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('949', 'u', 'u', 'u', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('949', 'v', 'v', 'v', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('949', 'w', 'w', 'w', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('949', 'x', 'x', 'x', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('949', 'y', 'y', 'y', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('949', 'z', 'z', 'z', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('950', 'a', 'Classification number, LCAL (RLIN)', 'Classification number, LCAL (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'KT', '', '', NULL),
		('950', 'b', 'Book number/undivided call number, LCAL (RLIN)', 'Book number/undivided call number, LCAL (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'KT', '', '', NULL),
		('950', 'd', 'Additional free-text stamp above the call number, LCAL (RLIN)', 'Additional free-text stamp above the call number, LCAL (RLIN)', 1, 0, '', 9, '', '', '', 0, 5, 'KT', '', '', NULL),
		('950', 'e', 'Additional free-text or profiled stamp below the call number, LCAL (RLIN)', 'Additional free-text or profiled stamp below the call number, LCAL (RLIN)', 1, 0, '', 9, '', '', '', 0, 5, 'KT', '', '', NULL),
		('950', 'f', 'Location-level footnote, LFNT (RLIN)', 'Location-level footnote, LFNT (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'KT', '', '', NULL),
		('950', 'h', 'Location-level output transaction history, LHST (RLIN)', 'Location-level output transaction history, LHST (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'KT', '', '', NULL),
		('950', 'i', 'Location-level extra card request, LEXT (RLIN)', 'Location-level extra card request, LEXT (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'KT', '', '', NULL),
		('950', 'l', 'Permanent shelving location, LOC (RLIN)', 'Permanent shelving location, LOC (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'KT', '', '', NULL),
		('950', 'n', 'Location-level additional note, LANT (RLIN)', 'Location-level additional note, LANT (RLIN)', 1, 0, '', 9, '', '', '', 0, 5, 'KT', '', '', NULL),
		('950', 'p', 'Location-level pathfinder, LPTH (RLIN)', 'Location-level pathfinder, LPTH (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'KT', '', '', NULL),
		('950', 't', 'Location-level field suppression, LFSP (RLIN)', 'Location-level field suppression, LFSP (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'KT', '', '', NULL),
		('950', 'u', 'Non-printing notes, LANT (RLIN)', 'Non-printing notes, LANT (RLIN)', 1, 0, '', 9, '', '', '', 0, 5, 'KT', '', '', NULL),
		('950', 'v', 'Volumes, LVOL (RLIN)', 'Volumes, LVOL (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'KT', '', '', NULL),
		('950', 'w', 'Subscription status code, LANT (RLIN)', 'Subscription status code, LANT (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'KT', '', '', NULL),
		('950', 'y', 'Date, LVOL (RLIN)', 'Date, LVOL (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'KT', '', '', NULL),
		('950', 'z', 'Retention, LVOL (RLIN)', 'Retention, LVOL (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'KT', '', '', NULL),
		('951', '2', 'Source of heading or term', 'Source of heading or term', 0, 0, '', 6, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('951', '3', 'Materials specified', 'Materials specified', 0, 0, '', 6, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('951', '6', 'Linkage', 'Linkage', 0, 0, '', 6, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('951', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 6, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('951', 'a', 'Geographic name', 'Geographic name', 0, 0, '', 6, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('951', 'b', 'Geographic name following place entry element [OBSOLETE]', 'Geographic name following place entry element [OBSOLETE]', 1, 0, '', 6, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('951', 'v', 'Form subdivision', 'Form subdivision', 1, 0, '', 6, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('951', 'x', 'General subdivision', 'General subdivision', 1, 0, '', 6, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('951', 'y', 'Chronological subdivision', 'Chronological subdivision', 1, 0, '', 6, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('951', 'z', 'Geographic subdivision', 'Geographic subdivision', 1, 0, '', 6, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('955', 'a', 'Classification number, CCAL (RLIN)', 'Classification number, CCAL (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'KT', '', '', NULL),
		('955', 'b', 'Book number/undivided call number, CCAL (RLIN)', 'Book number/undivided call number, CCAL (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'KT', '', '', NULL),
		('955', 'c', 'Copy information and material description, CCAL + MDES (RLIN)', 'Copy information and material description, CCAL + MDES (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'KT', '', '', NULL),
		('955', 'h', 'Copy status--for earlier dates, CST (RLIN)', 'Copy status--for earlier dates, CST (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'KT', '', '', NULL),
		('955', 'i', 'Copy status, CST (RLIN)', 'Copy status, CST (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'KT', '', '', NULL),
		('955', 'l', 'Permanent shelving location, LOC (RLIN)', 'Permanent shelving location, LOC (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'KT', '', '', NULL),
		('955', 'q', 'Aquisitions control number, HNT (RLIN)', 'Aquisitions control number, HNT (RLIN)', 1, 0, '', 9, '', '', '', 0, 5, 'KT', '', '', NULL),
		('955', 'r', 'Circulation control number, HNT (RLIN)', 'Circulation control number, HNT (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'KT', '', '', NULL),
		('955', 's', 'Shelflist note, HNT (RLIN)', 'Shelflist note, HNT (RLIN)', 1, 0, '', 9, '', '', '', 1, 5, 'KT', '', '', NULL),
		('955', 'u', 'Non-printing notes, HNT (RLIN)', 'Non-printing notes, HNT (RLIN)', 1, 0, '', 9, '', '', '', 0, 5, 'KT', '', '', NULL),
		('956', '2', 'Access method', 'Access method', 0, 0, '', 9, '', '', '', 0, -6, 'KT', '', '', NULL),
		('956', '3', 'Materials specified', 'Materials specified', 0, 0, '', 9, '', '', '', 0, -6, 'KT', '', '', NULL),
		('956', '6', 'Linkage', 'Linkage', 0, 0, '', 9, '', '', '', 0, -6, 'KT', '', '', NULL),
		('956', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 9, '', '', '', 0, -6, 'KT', '', '', NULL),
		('956', 'a', 'Host name', 'Host name', 1, 0, '', 9, '', '', '', 0, -6, 'KT', '', '', NULL),
		('956', 'b', 'Access number', 'Access number', 1, 0, '', 9, '', '', '', 0, -6, 'KT', '', '', NULL),
		('956', 'c', 'Compression information', 'Compression information', 1, 0, '', 9, '', '', '', 0, -6, 'KT', '', '', NULL),
		('956', 'd', 'Path', 'Path', 1, 0, '', 9, '', '', '', 0, -6, 'KT', '', '', NULL),
		('956', 'f', 'Electronic name', 'Electronic name', 1, 0, '', 9, '', '', '', 0, -6, 'KT', '', '', NULL),
		('956', 'h', 'Processor of request', 'Processor of request', 0, 0, '', 9, '', '', '', 0, -6, 'KT', '', '', NULL),
		('956', 'i', 'Instruction', 'Instruction', 1, 0, '', 9, '', '', '', 0, -6, 'KT', '', '', NULL),
		('956', 'j', 'Bits per second', 'Bits per second', 0, 0, '', 9, '', '', '', 0, -6, 'KT', '', '', NULL),
		('956', 'k', 'Password', 'Password', 0, 0, '', 9, '', '', '', 0, -6, 'KT', '', '', NULL),
		('956', 'l', 'Logon', 'Logon', 0, 0, '', 9, '', '', '', 0, -6, 'KT', '', '', NULL),
		('956', 'm', 'Contact for access assistance', 'Contact for access assistance', 1, 0, '', 9, '', '', '', 0, -6, 'KT', '', '', NULL),
		('956', 'n', 'Name of location of host in subfield', 'Name of location of host in subfield', 0, 0, '', 9, '', '', '', 0, -6, 'KT', '', '', NULL),
		('956', 'o', 'Operating system', 'Operating system', 0, 0, '', 9, '', '', '', 0, -6, 'KT', '', '', NULL),
		('956', 'p', 'Port', 'Port', 0, 0, '', 9, '', '', '', 0, -6, 'KT', '', '', NULL),
		('956', 'q', 'Electronic format type', 'Electronic format type', 0, 0, '', 9, '', '', '', 0, -6, 'KT', '', '', NULL),
		('956', 'r', 'Settings', 'Settings', 0, 0, '', 9, '', '', '', 0, -6, 'KT', '', '', NULL),
		('956', 's', 'File size', 'File size', 1, 0, '', 9, '', '', '', 0, -6, 'KT', '', '', NULL),
		('956', 't', 'Terminal emulation', 'Terminal emulation', 1, 0, '', 9, '', '', '', 0, -6, 'KT', '', '', NULL),
		('956', 'u', 'Uniform Resource Identifier', 'Uniform Resource Identifier', 1, 0, '', 9, '', '', '', 1, -6, 'KT', '', '', NULL),
		('956', 'v', 'Hours access method available', 'Hours access method available', 1, 0, '', 9, '', '', '', 0, -6, 'KT', '', '', NULL),
		('956', 'w', 'Record control number', 'Record control number', 1, 0, '', 9, '', '', '', 0, -6, 'KT', '', '', NULL),
		('956', 'x', 'Nonpublic note', 'Nonpublic note', 1, 0, '', 9, '', '', '', 0, 6, 'KT', '', '', NULL),
		('956', 'y', 'Link text', 'Link text', 1, 0, '', 9, '', '', '', 0, -6, 'KT', '', '', NULL),
		('956', 'z', 'Public note', 'Public note', 1, 0, '', 9, '', '', '', 0, -6, 'KT', '', '', NULL),
		('960', '3', 'Materials specified, MATL', 'Materials specified, MATL', 0, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('960', 'a', 'Physical location, PLOC (RLIN)', 'Physical location, PLOC (RLIN)', 0, 0, '', 9, '', '', '', 0, -6, 'KT', '', '', NULL),
		('967', 'a', 'GNR (RLIN)', 'GNR (RLIN)', 0, 0, '', 9, '', '', '', 0, -6, 'KT', '', '', NULL),
		('967', 'c', 'PSI (RLIN)', 'PSI (RLIN)', 0, 0, '', 9, '', '', '', 0, -6, 'KT', '', '', NULL),
		('980', '4', 'Relator code', 'Relator code', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('980', '6', 'Linkage', 'Linkage', 0, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('980', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('980', 'a', 'Personal name', 'Personal name', 0, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('980', 'b', 'Numeration', 'Numeration', 0, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('980', 'c', 'Titles and other words associated with a name', 'Titles and other words associated with a name', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('980', 'd', 'Dates associated with a name', 'Dates associated with a name', 0, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('980', 'e', 'Relator term', 'Relator term', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('980', 'f', 'Date of a work', 'Date of a work', 0, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('980', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('980', 'h', 'Medium', 'Medium', 0, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('980', 'j', 'Attribution qualifier', 'Attribution qualifier', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('980', 'k', 'Form subheading', 'Form subheading', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('980', 'l', 'Language of a work', 'Language of a work', 0, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('980', 'm', 'Medium of performance for music', 'Medium of performance for music', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('980', 'n', 'Number of part/section of a work', 'Number of part/section of a work', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('980', 'o', 'Arranged statement for music', 'Arranged statement for music', 0, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('980', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('980', 'q', 'Fuller form of name', 'Fuller form of name', 0, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('980', 'r', 'Key for music', 'Key for music', 0, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('980', 's', 'Version', 'Version', 0, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('980', 't', 'Title of a work', 'Title of a work', 0, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('980', 'u', 'Affiliation', 'Affiliation', 0, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('980', 'v', 'Volume/sequential designation', 'Volume/sequential designation', 0, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('981', '4', 'Relator code', 'Relator code', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('981', '6', 'Linkage', 'Linkage', 0, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('981', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('981', 'a', 'Corporate name or jurisdiction name as entry element', 'Corporate name or jurisdiction name as entry element', 0, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('981', 'b', 'Subordinate unit', 'Subordinate unit', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('981', 'c', 'Location of meeting', 'Location of meeting', 0, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('981', 'd', 'Date of meeting or treaty signing', 'Date of meeting or treaty signing', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('981', 'e', 'Relator term', 'Relator term', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('981', 'f', 'Date of a work', 'Date of a work', 0, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('981', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('981', 'h', 'Medium', 'Medium', 0, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('981', 'k', 'Form subheading', 'Form subheading', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('981', 'l', 'Language of a work', 'Language of a work', 0, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('981', 'm', 'Medium of performance for music', 'Medium of performance for music', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('981', 'n', 'Number of part/section/meeting', 'Number of part/section/meeting', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('981', 'o', 'Arranged statement for music', 'Arranged statement for music', 0, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('981', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('981', 'r', 'Key for music', 'Key for music', 0, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('981', 's', 'Version', 'Version', 0, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('981', 't', 'Title of a work', 'Title of a work', 0, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('981', 'u', 'Affiliation', 'Affiliation', 0, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('981', 'v', 'Volume/sequential designation', 'Volume/sequential designation', 0, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('982', '4', 'Relator code', 'Relator code', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('982', '6', 'Linkage', 'Linkage', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('982', '8', 'Field link and sequence number ', 'Field link and sequence number ', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('982', 'a', 'Meeting name or jurisdiction name as entry element', 'Meeting name or jurisdiction name as entry element', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('982', 'b', 'Number (BK CF MP MU SE VM MX) [OBSOLETE]', 'Number (BK CF MP MU SE VM MX) [OBSOLETE]', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('982', 'c', 'Location of meeting', 'Location of meeting', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('982', 'd', 'Date of meeting', 'Date of meeting', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('982', 'e', 'Subordinate unit', 'Subordinate unit', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('982', 'f', 'Date of a work', 'Date of a work', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('982', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('982', 'h', 'Medium', 'Medium', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('982', 'k', 'Form subheading', 'Form subheading', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('982', 'l', 'Language of a work', 'Language of a work', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('982', 'n', 'Number of part/section/meeting', 'Number of part/section/meeting', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('982', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('982', 'q', 'Name of meeting following jurisdiction name entry element', 'Name of meeting following jurisdiction name entry element', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('982', 's', 'Version', 'Version', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('982', 't', 'Title of a work', 'Title of a work', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('982', 'u', 'Affiliation', 'Affiliation', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('982', 'v', 'Volume/sequential designation', 'Volume/sequential designation', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('983', '6', 'Linkage', 'Linkage', 0, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('983', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('983', 'a', 'Uniform title', 'Uniform title', 0, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('983', 'd', 'Date of treaty signing', 'Date of treaty signing', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('983', 'f', 'Date of a work', 'Date of a work', 0, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('983', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('983', 'h', 'Medium', 'Medium', 0, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('983', 'k', 'Form subheading', 'Form subheading', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('983', 'l', 'Language of a work', 'Language of a work', 0, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('983', 'm', 'Medium of performance for music', 'Medium of performance for music', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('983', 'n', 'Number of part/section of a work', 'Number of part/section of a work', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('983', 'o', 'Arranged statement for music', 'Arranged statement for music', 0, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('983', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('983', 'r', 'Key for music', 'Key for music', 0, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('983', 's', 'Version', 'Version', 0, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('983', 't', 'Title of a work', 'Title of a work', 0, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('983', 'v', 'Volume number/sequential designation', 'Volume number/sequential designation', 0, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('984', 'a', 'Holding library identification number', 'Holding library identification number', 0, 0, '', 9, '', '', '', NULL, 5, 'KT', '', '', NULL),
		('984', 'b', 'Physical description codes', 'Physical description codes', 1, 0, '', 9, '', '', '', 0, 5, 'KT', '', '', NULL),
		('984', 'c', 'Call number', 'Call number', 0, 0, '', 9, '', '', '', 0, 5, 'KT', '', '', NULL),
		('984', 'd', 'Volume or other numbering', 'Volume or other numbering', 0, 0, '', 9, '', '', '', 0, 5, 'KT', '', '', NULL),
		('984', 'e', 'Dates', 'Dates', 0, 0, '', 9, '', '', '', 0, 5, 'KT', '', '', NULL),
		('984', 'f', 'Completeness note', 'Completeness note', 0, 0, '', 9, '', '', '', 0, 5, 'KT', '', '', NULL),
		('984', 'g', 'Referral note', 'Referral note', 0, 0, '', 9, '', '', '', 0, 5, 'KT', '', '', NULL),
		('984', 'h', 'Retention note', 'Retention note', 0, 0, '', 9, '', '', '', 0, 5, 'KT', '', '', NULL),
		('987', 'a', 'Romanization/conversion identifier', 'Romanization/conversion identifier', 0, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('987', 'b', 'Agency that converted, created or reviewed', 'Agency that converted, created or reviewed', 1, 0, '', 9, '', '', '', 0, -6, 'KT', '', '', NULL),
		('987', 'c', 'Date of conversion or review', 'Date of conversion or review', 0, 0, '', 9, '', '', '', 0, -6, 'KT', '', '', NULL),
		('987', 'd', 'Status code', 'Status code ', 0, 0, '', 9, '', '', '', 0, -6, 'KT', '', '', NULL),
		('987', 'e', 'Version of conversion program used', 'Version of conversion program used', 0, 0, '', 9, '', '', '', 0, -6, 'KT', '', '', NULL),
		('987', 'f', 'Note', 'Note', 0, 0, '', 9, '', '', '', 0, -6, 'KT', '', '', NULL),
		('990', 'a', 'Link information for 9XX fields', 'Link information for 9XX fields', 1, 0, '', 9, '', '', '', 0, -6, 'KT', '', '', NULL),
		('990', 'b', 'Link information for field corresponding to 9XX field', 'Link information for field corresponding to 9XX field', 1, 0, '', 9, '', '', '', 0, -6, 'KT', '', '', NULL),
		('995', '0', 'Withdrawn status [LOCAL, KOHA]', 'Withdrawn status [LOCAL, KOHA]', 0, 0, '', 9, '', '', '', 0, 5, 'KT', '', '', NULL),
		('995', '1', 'Lost status [LOCAL, KOHA]', 'Lost status [LOCAL, KOHA]', 0, 0, '', 9, '', '', '', 0, 5, 'KT', '', '', NULL),
		('995', '2', 'System code (specific classification or other scheme and edition) [LOCAL, KOHA]', 'System code (specific classification or other scheme and edition) [LOCAL, KOHA]', 0, 0, '', 9, '', '', '', NULL, 5, 'KT', '', '', NULL),
		('995', '3', 'Use restrictions [LOCAL, KOHA]', 'Use restrictions [LOCAL, KOHA]', 0, 0, '', 9, '', '', '', 0, 5, 'KT', '', '', NULL),
		('995', '4', 'Koha normalized classification for sorting [LOCAL, KOHA]', 'Koha normalized classification for sorting [LOCAL, KOHA]', 0, 0, '', 9, '', '', '', 0, 5, 'KT', '', '', NULL),
		('995', '5', 'Coded location qualifier [LOCAL, KOHA]', 'Coded location qualifier [LOCAL, KOHA]', 1, 0, '', 9, '', '', '', NULL, 5, 'KT', '', '', NULL),
		('995', '6', 'Copy number [LOCAL, KOHA]', 'Copy number [LOCAL, KOHA]', 0, 0, '', 9, '', '', '', NULL, 5, 'KT', '', '', NULL),
		('995', '7', 'Uniform Resource Identifier [LOCAL, KOHA]', 'Uniform Resource Identifier [LOCAL, KOHA]', 1, 0, '', 9, '', '', '', 1, 5, 'KT', '', '', NULL),
		('995', '8', 'Collection code [LOCAL, KOHA]', 'Collection code [LOCAL, KOHA]', 0, 0, '', 9, '', '', '', 0, 5, 'KT', '', '', NULL),
		('995', '9', 'Internal item number (Koha itemnumber, autogenerated) [LOCAL, KOHA]', 'Internal itemnumber (Koha itemnumber) [LOCAL, KOHA]', 0, 0, '', 9, '', '', '', 0, 5, 'KT', '', '', NULL),
		('995', 'a', 'Origin of the item (home branch) (free text)', 'Origin of item (home branch) (free text)', 0, 0, '', 9, '', '', '', 0, 5, 'KT', '', '', NULL),
		('995', 'b', 'Origin of item (home branch) (coded)', 'Origin of item (home branch (coded)', 0, 0, '', 9, '', '', '', 0, 5, 'KT', '', '', NULL),
		('995', 'c', 'Lending or holding organisation (holding branch) (free text)', 'Lending or holding organisation (holding branch) (free text)', 0, 0, '', 9, '', '', '', 0, 5, 'KT', '', '', NULL),
		('995', 'd', 'Lending or holding organisation (holding branch) code', 'Lending or holding organisation (holding branch) code', 0, 0, '', 9, '', '', '', 0, 5, 'KT', '', '', NULL),
		('995', 'e', 'Genre detail', 'Genre', 0, 0, '', 9, '', '', '', 0, 5, 'KT', '', '', NULL),
		('995', 'f', 'Barcode', 'Barcode', 0, 0, '', 9, '', '', '', 0, 5, 'KT', '', '', NULL),
		('995', 'g', 'Barcode prefix', 'Barcode prefix', 0, 0, '', 9, '', '', '', 0, 5, 'KT', '', '', NULL),
		('995', 'h', 'Barcode incrementation', 'Barcode incrementation', 0, 0, '', 9, '', '', '', 0, 5, 'KT', '', '', NULL),
		('995', 'i', 'Barcode suffix', 'Barcode suffix', 0, 0, '', 9, '', '', '', 0, 5, 'KT', '', '', NULL),
		('995', 'j', 'Section', 'Section', 0, 0, '', 9, '', '', '', 0, 5, 'KT', '', '', NULL),
		('995', 'k', 'Call number (full call number)', 'Call number (full call number)', 0, 0, '', 9, '', '', '', 0, 5, 'KT', '', '', NULL),
		('995', 'l', 'Numbering (volume or other part)', 'Numbering (bound volume or other part)', 0, 0, '', 9, '', '', '', 0, 5, 'KT', '', '', NULL),
		('995', 'm', 'Date of loan or deposit', 'Date of loan or deposit', 0, 0, '', 9, '', '', '', 0, 5, 'KT', '', '', NULL),
		('995', 'n', 'Expiration of loan date', 'Expiration of loan date', 0, 0, '', 9, '', '', '', 0, 5, 'KT', '', '', NULL),
		('995', 'o', 'Circulation type (not for loan)', 'Circulation type (not for loan)', 1, 0, '', 9, '', '', '', 0, 5, 'KT', '', '', NULL),
		('995', 'p', 'Serial', 'Serial', 0, 0, '', 9, '', '', '', 0, 5, 'KT', '', '', NULL),
		('995', 'q', 'Intended audience (age level)', 'Intended audience (age level)', 0, 0, '', 9, '', '', '', 0, 5, 'KT', '', '', NULL),
		('995', 'r', 'Type of item and material', 'Type of item and material', 0, 0, '', 9, '', '', '', 0, 5, 'KT', '', '', NULL),
		('995', 's', 'Acquisition mode', 'Acquisition mode', 0, 0, '', 9, '', '', '', 0, 5, 'KT', '', '', NULL),
		('995', 't', 'Genre', 'Genre', 0, 0, '', 9, '', '', '', 0, 5, 'KT', '', '', NULL),
		('995', 'u', 'Copy note', 'Copy note', 0, 0, '', 9, '', '', '', 0, 5, 'KT', '', '', NULL),
		('995', 'v', 'Periodical number', 'Periodical number', 0, 0, '', 9, '', '', '', 0, 5, 'KT', '', '', NULL),
		('995', 'w', 'Recipient organisation code', 'Recipient organisation code', 0, 0, '', 9, '', '', '', 0, 5, 'KT', '', '', NULL),
		('995', 'x', 'Recipient organisation, free text', 'Recipient organisation, free text', 0, 0, '', 9, '', '', '', 0, 5, 'KT', '', '', NULL),
		('995', 'y', 'Recipient parent organisation code', 'Recipient parent organisation code', 0, 0, '', 9, '', '', '', 0, 5, 'KT', '', '', NULL),
		('995', 'z', 'Recipient parent organisation, free text', 'Recipient parent organisation, free text', 0, 0, '', 9, '', '', '', 0, 5, 'KT', '', '', NULL),
		('998', 'b', 'Operator\'s initials, OID (RLIN)', 'Operator\'s initials, OID (RLIN)', 0, 0, '', 9, '', '', '', 0, -6, 'KT', '', '', NULL),
		('998', 'c', 'Cataloger\'s initials, CIN (RLIN)', 'Cataloger\'s initials, CIN (RLIN)', 0, 0, '', 9, '', '', '', 0, -6, 'KT', '', '', NULL),
		('998', 'd', 'First date, FD (RLIN)', 'First Date, FD (RLIN)', 0, 0, '', 9, '', '', '', 0, -6, 'KT', '', '', NULL),
		('998', 'i', 'RINS (RLIN)', 'RINS (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'KT', '', '', NULL),
		('998', 'l', 'LI (RLIN)', 'LI (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'KT', '', '', NULL),
		('998', 'n', 'NUC (RLIN)', 'NUC (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'KT', '', '', NULL),
		('998', 'p', 'PROC (RLIN)', 'PROC (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'KT', '', '', NULL),
		('998', 's', 'CC (RLIN)', 'CC (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'KT', '', '', NULL),
		('998', 't', 'RTYP (RLIN)', 'RTYP (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'KT', '', '', NULL),
		('998', 'w', 'PLINK (RLIN)', 'PLINK (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'KT', '', '', NULL);



-- ******************************************************


-- *****************************************************************
-- SIMPLE INTEGRATING RESOURCES KOHA RECORD AND HOLDINGS MANAGEMENT
-- FIELDS/SUBFIELDS.
-- *****************************************************************


-- Current Record ID Field/Subfields


INSERT INTO `marc_tag_structure` (`tagfield`, `liblibrarian`, `libopac`, `repeatable`, `mandatory`, `authorised_value`, `frameworkcode`) VALUES
		('999', 'SYSTEM CONTROL NUMBERS (KOHA)', 'SYSTEM CONTROL NUMBERS (KOHA)', 1, 0, '', 'IR');

INSERT INTO `marc_subfield_structure` (`tagfield`, `tagsubfield`, `liblibrarian`, `libopac`, `repeatable`, `mandatory`, `kohafield`, `tab`, `authorised_value`, `authtypecode`, `value_builder`, `isurl`, `hidden`, `frameworkcode`, `seealso`, `link`, `defaultvalue`) VALUES
		('999', 'a', 'Item type [OBSOLETE]', 'Item type [OBSOLETE]', 0, 0, NULL, -1, NULL, NULL, '', NULL, -5, 'IR', '', '', NULL),
		('999', 'b', 'Koha Dewey Subclass [OBSOLETE]', 'Koha Dewey Subclass [OBSOLETE]', 0, 0, NULL, 0, NULL, NULL, '', NULL, -5, 'IR', '', '', NULL),
		('999', 'c', 'Koha biblionumber', 'Koha biblionumber', 0, 0, 'biblio.biblionumber', -1, NULL, NULL, '', NULL, -5, 'IR', '', '', NULL),
		('999', 'd', 'Koha biblioitemnumber', 'Koha biblioitemnumber', 0, 0, 'biblioitems.biblioitemnumber', -1, NULL, NULL, '', NULL, -5, 'IR', '', '', NULL);


-- ******************************************************


-- Plugins which need to be written for primary biblioitems Field/Subfields.


-- 		('942', '2', 'Source of classification or shelving scheme', 'Source of classification or shelving scheme', 0, 0, 'biblioitems.cn_source', 9, '', '', 'marc21_classcodes.pl', NULL, 0, 'IR', '', '', NULL),
-- 		('942', 'h', 'Classification part', 'Classification part', 0, 0, 'biblioitems.cn_class', 9, '', '', 'marc21_callnumber.pl', NULL, 0, 'IR', '', '', NULL),



-- Current primary biblioitems Field/Subfields


INSERT INTO `marc_tag_structure` (`tagfield`, `liblibrarian`, `libopac`, `repeatable`, `mandatory`, `authorised_value`, `frameworkcode`) VALUES
		('942', 'ADDED ENTRY ELEMENTS (KOHA)', 'ADDED ENTRY ELEMENTS (KOHA)', 0, 0, '', 'IR');

INSERT INTO `marc_subfield_structure` (`tagfield`, `tagsubfield`, `liblibrarian`, `libopac`, `repeatable`, `mandatory`, `kohafield`, `tab`, `authorised_value`, `authtypecode`, `value_builder`, `isurl`, `hidden`, `frameworkcode`, `seealso`, `link`, `defaultvalue`) VALUES
		('942', '0', 'Koha issues (borrowed), all copies', 'Koha issues (borrowed), all copies', 0, 0, 'biblioitems.totalissues', 9, '', '', '', NULL, -5, 'IR', '', '', NULL),
		('942', '2', 'Source of classification or shelving scheme', 'Source of classification or shelving scheme', 0, 0, 'biblioitems.cn_source', 9, 'cn_source', '', '', NULL, 0, 'IR', '', '', NULL),
		('942', '6', 'Koha normalized classification for sorting', 'Koha normalized classification for sorting', 0, 0, 'biblioitems.cn_sort', -1, '', '', '', 0, 7, 'IR', '', '', NULL),
		('942', 'a', 'Institution code [OBSOLETE]', 'Institution code [OBSOLETE]', 0, 0, '', 9, '', '', '', NULL, -5, 'IR', '', '', NULL),
		('942', 'c', 'Item type', 'Item type', 0, 1, 'biblioitems.itemtype', 9, 'itemtypes', '', '', NULL, 0, 'IR', '', '', NULL),
		('942', 'e', 'Edition', 'Edition', 0, 0, 'biblioitems.cn_edition', 9, 'CN_EDITION', '', '', NULL, 0, 'IR', '', '', NULL),
		('942', 'h', 'Classification part', 'Classification part', 0, 0, 'biblioitems.cn_class', 9, '', '', '', NULL, 0, 'IR', '', '', NULL),
		('942', 'i', 'Item part', 'Item part', 1, 0, 'biblioitems.cn_item', 9, '', '', '', NULL, 9, 'IR', '', '', NULL),
		('942', 'k', 'Call number prefix', 'Call number prefix', 0, 0, 'biblioitems.cn_prefix', 9, '', '', '', NULL, 0, 'IR', '', '', NULL),
		('942', 'm', 'Call number suffix', 'Call number suffix', 0, 0, 'biblioitems.cn_suffix', 9, '', '', '', 0, 0, 'IR', '', '', NULL),
		('942', 'n', 'Suppress in OPAC', 'Suppress in OPAC', 0, 0, NULL, 9, '', '', '', 0, 0, 'IR', '', '', NULL),
		('942', 's', 'Serial record flag', 'Serial record', 0, 0, 'biblio.serial', 9, '', '', '', 0, -5, 'IR', '', '', NULL);


-- ******************************************************


-- Plugins which need to be written for items Field/Subfields


-- 		('952', '2', 'Source of classification or shelving scheme', 'Source of classification or shelving scheme', 0, 0, 'items.cn_source', 10, '', '', 'marc21_classcodes.pl', NULL, 0, 'IR', '', '', NULL),
-- 		('952', 'o', 'Full call number', 'Full call number', 0, 0, 'items.itemcallnumber', 10, '', 'marc21_itemcallnumber.pl', NULL, 0, 0, 'IR', '', '', NULL),



-- Current items Field/Subfields


INSERT INTO `marc_tag_structure` (`tagfield`, `liblibrarian`, `libopac`, `repeatable`, `mandatory`, `authorised_value`, `frameworkcode`) VALUES
		('952', 'LOCATION AND ITEM INFORMATION (KOHA)', 'LOCATION AND ITEM INFORMATION (KOHA)', 1, 0, '', 'IR');

INSERT INTO `marc_subfield_structure` (`tagfield`, `tagsubfield`, `liblibrarian`, `libopac`, `repeatable`, `mandatory`, `kohafield`, `tab`, `authorised_value`, `authtypecode`, `value_builder`, `isurl`, `hidden`, `frameworkcode`, `seealso`, `link`, `defaultvalue`) VALUES
		('952', '0', 'Withdrawn status', 'Withdrawn status', 0, 0, 'items.wthdrawn', 10, 'WITHDRAWN', '', '', 0, 0, 'IR', '', '', NULL),
		('952', '1', 'Lost status', 'Lost status', 0, 0, 'items.itemlost', 10, 'LOST', '', '', 0, 0, 'IR', '', '', NULL),
		('952', '2', 'Source of classification or shelving scheme', 'Source of classification or shelving scheme', 0, 0, 'items.cn_source', 10, 'cn_source', '', '', NULL, 0, 'IR', '', '', NULL),
		('952', '3', 'Materials specified (bound volume or other part)', 'Materials specified (bound volume or other part)', 0, 0, 'items.materials', 10, '', '', '', NULL, -1, 'IR', '', '', NULL),
		('952', '4', 'Damaged status', 'Damaged status', 0, 0, 'items.damaged', 10, 'DAMAGED', '', '', NULL, 0, 'IR', '', '', NULL),
		('952', '5', 'Use restrictions', 'Use restrictions', 0, 0, 'items.restricted', 10, 'RESTRICTED', '', '', 0, 0, 'IR', '', '', NULL),
		('952', '6', 'Koha normalized classification for sorting', 'Koha normalized classification for sorting', 0, 0, 'items.cn_sort', -1, '', '', '', 0, 7, 'IR', '', '', NULL),
		('952', '7', 'Not for loan', 'Not for loan', 0, 0, 'items.notforloan', 10, 'NOT_LOAN', '', '', 0, 0, 'IR', '', '', NULL),
		('952', '8', 'Collection code', 'Collection code', 0, 0, 'items.ccode', 10, 'CCODE', '', '', 0, 0, 'IR', '', '', NULL),
		('952', '9', 'Koha itemnumber (autogenerated)', 'Koha itemnumber', 0, 0, 'items.itemnumber', -1, '', '', '', 0, 7, 'IR', '', '', NULL),
		('952', 'a', 'Permanent location', 'Permanent location', 0, 0, 'items.homebranch', 10, 'branches', '', '', 0, 0, 'IR', '', '', NULL),
		('952', 'b', 'Current location', 'Current location', 0, 0, 'items.holdingbranch', 10, 'branches', '', '', 0, 0, 'IR', '', '', NULL),
		('952', 'c', 'Shelving location', 'Shelving location', 0, 0, 'items.location', 10, 'LOC', '', '', 0, 0, 'IR', '', '', NULL),
		('952', 'd', 'Date acquired', 'Date acquired', 0, 0, 'items.dateaccessioned', 10, '', '', 'dateaccessioned.pl', 0, 0, 'IR', '', '', NULL),
		('952', 'e', 'Source of acquisition', 'Source of acquisition', 0, 0, 'items.booksellerid', 10, '', '', '', 0, 0, 'IR', '', '', NULL),
		('952', 'f', 'Coded location qualifier', 'Coded location qualifier', 0, 0, 'items.coded_location_qualifier', 10, '', '', '', NULL, 0, 'IR', '', '', NULL),
		('952', 'g', 'Cost, normal purchase price', 'Cost, normal purchase price', 0, 0, 'items.price', 10, '', '', '', 0, 0, 'IR', '', '', NULL),
		('952', 'h', 'Serial Enumeration / chronology','Serial Enumeration / chronology', 0, 0, 'items.enumchron', 10, '', '', '', 0, 0, 'IR', '', '', NULL),
        ('952', 'i', 'Inventory number','Inventory number', 0, 0, 'items.stocknumber', 10, '', '', '', 0, 0, 'IR', '', '', NULL),
		('952', 'j', 'Shelving control number', 'Shelving control number', 0, 0, 'items.stack', 10, 'STACK', '', '', NULL, -1, 'IR', '', '', NULL),
		('952', 'l', 'Total Checkouts', 'Total Checkouts', 0, 0, 'items.issues', 10, '', '', '', NULL, -5, 'IR', '', '', NULL),
		('952', 'm', 'Total Renewals', 'Total Renewals', 0, 0, 'items.renewals', 10, '', '', '', NULL, -5, 'IR', '', '', NULL),
		('952', 'n', 'Total Holds', 'Total Holds', 0, 0, 'items.reserves', 10, '', '', '', NULL, -5, 'IR', '', '', NULL),
		('952', 'o', 'Full call number', 'Full call number', 0, 0, 'items.itemcallnumber', 10, '', '', NULL, 0, 0, 'IR', '', '', NULL),
		('952', 'p', 'Barcode', 'Barcode', 0, 0, 'items.barcode', 10, '', '', 'barcode.pl', 0, 0, 'IR', '', '', NULL),
		('952', 'q', 'Checked out', 'Checked out', 0, 0, 'items.onloan', 10, '', '', '', NULL, -5, 'IR', '', '', NULL),
		('952', 'r', 'Date last seen', 'Date last seen', 0, 0, 'items.datelastseen', 10, '', '', '', NULL, -5, 'IR', '', '', NULL),
		('952', 's', 'Date last borrowed', 'Date last borrowed', 0, 0, 'items.datelastborrowed', 10, '', '', '', NULL, -5, 'IR', '', '', NULL),
		('952', 't', 'Copy number', 'Copy number', 0, 0, 'items.copynumber', 10, '', '', '', NULL, 0, 'IR', '', '', NULL),
		('952', 'u', 'Uniform Resource Identifier', 'Uniform Resource Identifier', 0, 0, 'items.uri', 10, '', '', '', 1, 0, 'IR', '', '', NULL),
		('952', 'v', 'Cost, replacement price', 'Cost, replacement price', 0, 0, 'items.replacementprice', 10, '', '', '', 0, 0, 'IR', '', '', NULL),
		('952', 'w', 'Price effective from', 'Price effective from', 0, 0, 'items.replacementpricedate', 10, '', '', '', 0, 0, 'IR', '', '', NULL),
		('952', 'x', 'Non-public note', 'Non-public note', 0, 0, '', 10, '', '', '', NULL, 1, 'IR', '', '', NULL),
		('952', 'y', 'Koha item type', 'Koha item type', 0, 0, 'items.itype', 10, 'itemtypes', '', '', NULL, 0, 'IR', '', '', NULL),
		('952', 'z', 'Public note', 'Public note', 0, 0, 'items.itemnotes', 10, '', '', '', NULL, 0, 'IR', '', '', NULL);



-- *******************************************************



-- *************************************************************************
-- SIMPLE INTEGRATING RESOURCES MARC 21 FIELDS/SUBFIELDS AND COMMMONLY USED
-- EXTENSIONS.
-- *************************************************************************


INSERT INTO `marc_tag_structure` (`tagfield`, `liblibrarian`, `libopac`, `repeatable`, `mandatory`, `authorised_value`, `frameworkcode`) VALUES
		('000', 'LEADER', 'LEADER', 0, 1, '', 'IR'),
		('001', 'CONTROL NUMBER', 'CONTROL NUMBER', 0, 0, '', 'IR'),
		('003', 'CONTROL NUMBER IDENTIFIER', 'CONTROL NUMBER IDENTIFIER', 0, 0, '', 'IR'),
		('005', 'DATE AND TIME OF LATEST TRANSACTION', 'DATE AND TIME OF LATEST TRANSACTION', 0, 0, '', 'IR'),
		('006', 'FIXED-LENGTH DATA ELEMENTS--ADDITIONAL MATERIAL CHARACTERISTICS--GENERAL INFORMATION', 'FIXED-LENGTH DATA ELEMENTS--ADDITIONAL MATERIAL CHARACTERISTICS--GENERAL INFORMATION', 1, 0, '', 'IR'),
		('007', 'PHYSICAL DESCRIPTION FIXED FIELD--GENERAL INFORMATION', 'PHYSICAL DESCRIPTION FIXED FIELD--GENERAL INFORMATION', 1, 0, '', 'IR'),
		('008', 'FIXED-LENGTH DATA ELEMENTS--GENERAL INFORMATION', 'FIXED-LENGTH DATA ELEMENTS--GENERAL INFORMATION', 0, 1, '', 'IR'),
		('009', 'PHYSICAL DESCRIPTION FIXED-FIELD FOR ARCHIVAL COLLECTION (VM) [OBSOLETE]', 'PHYSICAL DESCRIPTION FIXED-FIELD FOR ARCHIVAL COLLECTION (VM) [OBSOLETE]', 1, 0, '', 'IR'),
		('010', 'LIBRARY OF CONGRESS CONTROL NUMBER', 'LIBRARY OF CONGRESS CONTROL NUMBER', 0, 0, '', 'IR'),
		('011', 'LINKING LIBRARY OF CONGRESS CONTROL NUMBER [OBSOLETE]', 'LINKING LIBRARY OF CONGRESS CONTROL NUMBER [OBSOLETE]', 0, 0, '', 'IR'),
		('013', 'PATENT CONTROL INFORMATION', 'PATENT CONTROL INFORMATION', 1, 0, '', 'IR'),
		('015', 'NATIONAL BIBLIOGRAPHY NUMBER', 'NATIONAL BIBLIOGRAPHY NUMBER', 1, 0, '', 'IR'),
		('016', 'NATIONAL BIBLIOGRAPHIC AGENCY CONTROL NUMBER', 'NATIONAL BIBLIOGRAPHIC AGENCY CONTROL NUMBER', 1, 0, '', 'IR'),
		('017', 'COPYRIGHT OR LEGAL DEPOSIT NUMBER', 'COPYRIGHT OR LEGAL DEPOSIT NUMBER', 1, 0, '', 'IR'),
		('018', 'COPYRIGHT ARTICLE-FEE CODE', 'COPYRIGHT ARTICLE-FEE CODE', 0, 0, '', 'IR'),
		('020', 'ISBN', 'INTERNATIONAL STANDARD BOOK NUMBER', 1, 0, NULL, 'IR'),
		('022', 'INTERNATIONAL STANDARD SERIAL NUMBER', 'INTERNATIONAL STANDARD SERIAL NUMBER', 1, 0, NULL, 'IR'),
		('023', 'STANDARD FILM NUMBER (VM) [DELETED]', 'STANDARD FILM NUMBER (VM) [DELETED]', 1, 0, NULL, 'IR'),
		('024', 'OTHER STANDARD IDENTIFIER', 'OTHER STANDARD IDENTIFIER', 1, 0, NULL, 'IR'),
		('025', 'OVERSEAS ACQUISITION NUMBER', 'OVERSEAS ACQUISITION NUMBER', 1, 0, '', 'IR'),
		('026', 'FINGERPRINT IDENTIFIER', 'FINGERPRINT IDENTIFIER', 1, 0, '', 'IR'),
		('027', 'STANDARD TECHNICAL REPORT NUMBER', 'STANDARD TECHNICAL REPORT NUMBER', 1, 0, '', 'IR'),
		('028', 'PUBLISHER NUMBER', 'PUBLISHER NUMBER', 1, 0, NULL, 'IR'),
		('029', 'OTHER SYSTEM CONTROL NUMBER (OCLC)', ' (OCLC)', 1, 0, '', 'IR'),
		('030', 'CODEN DESIGNATION', 'CODEN DESIGNATION', 1, 0, '', 'IR'),
		('031', 'MUSICAL INCIPITS INFORMATION', 'MUSICAL INCIPITS INFORMATION', 1, 0, '', 'IR'),
		('032', 'POSTAL REGISTRATION NUMBER', 'POSTAL REGISTRATION NUMBER', 1, 0, '', 'IR'),
		('033', 'DATE/TIME AND PLACE OF AN EVENT', 'DATE/TIME AND PLACE OF AN EVENT', 1, 0, '', 'IR'),
		('034', 'CODED CARTOGRAPHIC MATHEMATICAL DATA', 'CODED CARTOGRAPHIC MATHEMATICAL DATA', 1, 0, '', 'IR'),
		('035', 'SYSTEM CONTROL NUMBER', 'SYSTEM CONTROL NUMBER', 1, 0, NULL, 'IR'),
		('036', 'ORIGINAL STUDY NUMBER FOR COMPUTER DATA FILES', 'ORIGINAL STUDY NUMBER FOR COMPUTER DATA FILES', 0, 0, '', 'IR'),
		('037', 'PUBLICATION, DISTRIBUTION DETAILS--SOURCE OF ACQUISITION', 'SOURCE OF ACQUISITION', 1, 0, NULL, 'IR'),
		('038', 'RECORD CONTENT LICENSOR', 'RECORD CONTENT LICENSOR', 0, 0, '', 'IR'),
		('039', 'LEVEL OF BIBLIOGRAPHIC CONTROL AND CODING DETAIL [OBSOLETE]', 'LEVEL OF BIBLIOGRAPHIC CONTROL AND CODING DETAIL [OBSOLETE]', 0, 0, '', 'IR'),
		('040', 'CATALOGING SOURCE', 'CATALOGING SOURCE', 0, 0, NULL, 'IR'),
		('041', 'LANGUAGE CODE', 'LANGUAGE CODE', 1, 0, '', 'IR'),
		('042', 'AUTHENTICATION CODE', 'AUTHENTICATION CODE', 0, 0, '', 'IR'),
		('043', 'GEOGRAPHIC AREA CODE', 'GEOGRAPHIC AREA CODE', 0, 0, NULL, 'IR'),
		('044', 'COUNTRY OF PUBLISHING/PRODUCING ENTITY CODE', 'COUNTRY OF PUBLISHING/PRODUCING ENTITY CODE', 0, 0, '', 'IR'),
		('045', 'TIME PERIOD OF CONTENT', 'TIME PERIOD OF CONTENT', 0, 0, '', 'IR'),
		('046', 'SPECIAL CODED DATES', 'SPECIAL CODED DATES', 1, 0, '', 'IR'),
		('047', 'FORM OF MUSICAL COMPOSITION CODE', 'FORM OF MUSICAL COMPOSITION CODE', 1, 0, '', 'IR'),
		('048', 'NUMBER OF MUSICAL INSTRUMENTS OR VOICES CODE', 'NUMBER OF MUSICAL INSTRUMENTS OR VOICES CODE', 1, 0, '', 'IR'),
		('049', 'LOCAL HOLDINGS (OCLC)', 'LOCAL HOLDINGS (OCLC)', 0, 0, '', 'IR'),
		('050', 'LIBRARY OF CONGRESS CALL NUMBER', 'LIBRARY OF CONGRESS CALL NUMBER', 1, 0, NULL, 'IR'),
		('051', 'LIBRARY OF CONGRESS COPY, ISSUE, OFFPRINT STATEMENT', 'LIBRARY OF CONGRESS COPY, ISSUE, OFFPRINT STATEMENT', 1, 0, NULL, 'IR'),
		('052', 'GEOGRAPHIC CLASSIFICATION', 'GEOGRAPHIC CLASSIFICATION', 1, 0, NULL, 'IR'),
		('055', 'CLASSIFICATION NUMBERS ASSIGNED IN CANADA', 'CLASSIFICATION NUMBERS ASSIGNED IN CANADA', 1, 0, NULL, 'IR'),
		('060', 'NATIONAL LIBRARY OF MEDICINE CALL NUMBER', 'NATIONAL LIBRARY OF MEDICINE CALL NUMBER', 1, 0, NULL, 'IR'),
		('061', 'NATIONAL LIBRARY OF MEDICINE COPY STATEMENT', 'NATIONAL LIBRARY OF MEDICINE COPY STATEMENT', 1, 0, NULL, 'IR'),
		('066', 'CHARACTER SETS PRESENT', 'CHARACTER SETS PRESENT', 0, 0, NULL, 'IR'),
		('070', 'NATIONAL AGRICULTURAL LIBRARY CALL NUMBER', 'NATIONAL AGRICULTURAL LIBRARY CALL NUMBER', 1, 0, NULL, 'IR'),
		('071', 'NATIONAL AGRICULTURAL LIBRARY COPY STATEMENT', 'NATIONAL AGRICULTURAL LIBRARY COPY STATEMENT', 1, 0, NULL, 'IR'),
		('072', 'SUBJECT CATEGORY CODE', 'SUBJECT CATEGORY CODE', 1, 0, NULL, 'IR'),
		('074', 'GPO ITEM NUMBER', 'GPO ITEM NUMBER', 1, 0, NULL, 'IR'),
		('080', 'UNIVERSAL DECIMAL CLASSIFICATION NUMBER', 'UNIVERSAL DECIMAL CLASSIFICATION NUMBER', 1, 0, NULL, 'IR'),
		('082', 'DEWEY DECIMAL CLASSIFICATION NUMBER', 'DEWEY DECIMAL CLASSIFICATION NUMBER', 1, 0, NULL, 'IR'),
		('084', 'OTHER CLASSIFICATION NUMBER', 'OTHER CLASSIFICATION NUMBER', 1, 0, NULL, 'IR'),
		('086', 'GOVERNMENT DOCUMENT CLASSIFICATION NUMBER', 'GOVERNMENT DOCUMENT CLASSIFICATION NUMBER', 1, 0, NULL, 'IR'),
		('087', 'REPORT NUMBER [OBSOLETE, CAN/MARC]', 'REPORT NUMBER [OBSOLETE, CAN/MARC]', 1, 0, NULL, 'IR'),
		('088', 'REPORT NUMBER', 'REPORT NUMBER', 1, 0, NULL, 'IR'),
		('090', 'LOCALLY ASSIGNED LC-TYPE CALL NUMBER (OCLC); LOCAL CALL NUMBER (RLIN)', 'LOCALLY ASSIGNED LC-TYPE CALL NUMBER (OCLC); LOCAL CALL NUMBER (OCLC)', 1, 0, '', 'IR'),
		('091', 'MICROFILM SHELF LOCATION (AM) [OBSOLETE]', 'MICROFILM SHELF LOCATION (AM) [OBSOLETE]', 0, 0, '', 'IR'),
		('092', 'LOCALLY ASSIGNED DEWEY CALL NUMBER (OCLC)', 'LOCALLY ASSIGNED DEWEY CALL NUMBER (OCLC)', 1, 0, '', 'IR'),
		('096', 'LOCALLY ASSIGNED NLM-TYPE CALL NUMBER (OCLC)', 'LOCALLY ASSIGNED NLM-TYPE CALL NUMBER (OCLC)', 1, 0, '', 'IR'),
		('098', 'OTHER CLASSIFICATION SCHEMES (OCLC)', 'OTHER CLASSIFICATION SCHEMES (OCLC)', 1, 0, '', 'IR'),
		('099', 'LOCAL FREE-TEXT CALL NUMBER (OCLC)', 'LOCAL FREE-TEXT CALL NUMBER (OCLC)', 1, 0, '', 'IR'),
		('100', 'MAIN ENTRY--PERSONAL AUTHOR', 'MAIN ENTRY--PERSONAL NAME', 0, 0, NULL, 'IR'),
		('110', 'MAIN ENTRY--CORPORATE AUTHOR', 'MAIN ENTRY--CORPORATE NAME', 0, 0, NULL, 'IR'),
		('111', 'MAIN ENTRY--MEETING NAME', 'MAIN ENTRY--MEETING NAME', 0, 0, NULL, 'IR'),
		('130', 'MAIN ENTRY--UNIFORM TITLE', 'MAIN ENTRY--UNIFORM TITLE', 0, 0, NULL, 'IR'),
		('210', 'ABBREVIATED TITLE', 'ABBREVIATED TITLE', 1, 0, NULL, 'IR'),
		('211', 'ACRONYM OR SHORTENED TITLE [OBSOLETE]', 'ACRONYM OR SHORTENED TITLE [OBSOLETE]', 1, 0, NULL, 'IR'),
		('212', 'VARIANT ACCESS TITLE [OBSOLETE]', 'VARIANT ACCESS TITLE [OBSOLETE]', 1, 0, NULL, 'IR'),
		('214', 'AUGMENTED TITLE [OBSOLETE]', 'AUGMENTED TITLE [OBSOLETE]', 1, 0, NULL, 'IR'),
		('222', 'KEY TITLE', 'KEY TITLE', 1, 0, NULL, 'IR'),
		('240', 'UNIFORM TITLE', 'UNIFORM TITLE', 0, 0, 'Unititle', 'IR'),
		('241', 'ROMANIZED TITLE (BK AM CF MP MU VM) [OBSOLETE]', 'ROMANIZED TITLE (BK AM CF MP MU VM) [OBSOLETE]', 0, 0, '', 'IR'),
		('242', 'TRANSLATION OF TITLE BY CATALOGING AGENCY', 'TRANSLATION OF TITLE BY CATALOGING AGENCY', 1, 0, NULL, 'IR'),
		('243', 'COLLECTIVE UNIFORM TITLE', 'COLLECTIVE UNIFORM TITLE', 0, 0, '', 'IR'),
		('245', 'TITLE', 'TITLE STATEMENT', 0, 1, '', 'IR'),
		('246', 'VARYING FORM OF TITLE', 'VARYING FORM OF TITLE', 1, 0, NULL, 'IR'),
		('247', 'FORMER TITLE', 'FORMER TITLE', 1, 0, NULL, 'IR'),
		('250', 'EDITION STATEMENT', 'EDITION STATEMENT', 0, 0, NULL, 'IR'),
		('254', 'MUSICAL PRESENTATION STATEMENT', 'MUSICAL PRESENTATION STATEMENT', 0, 0, NULL, 'IR'),
		('255', 'CARTOGRAPHIC MATHEMATICAL DATA', 'CARTOGRAPHIC MATHEMATICAL DATA', 1, 0, NULL, 'IR'),
		('256', 'COMPUTER FILE CHARACTERISTICS', 'COMPUTER FILE CHARACTERISTICS', 0, 0, NULL, 'IR'),
		('257', 'COUNTRY OF PRODUCING ENTITY FOR ARCHIVAL FILMS', 'COUNTRY OF PRODUCING ENTITY FOR ARCHIVAL FILMS', 0, 0, NULL, 'IR'),
		('258', 'PHILATELIC ISSUE DATE', 'PHILATELIC ISSUE DATE', 1, 0, NULL, 'IR'),
		('260', 'PUBLISHER--PUBLICATION, DISTRIBUTION, ETC. (IMPRINT)', 'PUBLICATION, DISTRIBUTION, ETC. (IMPRINT)', 1, 0, NULL, 'IR'),
		('261', 'IMPRINT STATEMENT FOR FILMS (Pre-AACR 1 Revised) [OBSOLETE, CAN/MARC], [LOCAL, USA]', 'IMPRINT STATEMENT FOR FILMS (Pre-AACR 1 Revised) [OBSOLETE, CAN/MARC], [LOCAL, USA]', 0, 0, NULL, 'IR'),
		('262', 'IMPRINT STATEMENT FOR SOUND RECORDINGS (Pre-AACR 2) [LOCAL, USA]', 'IMPRINT STATEMENT FOR SOUND RECORDINGS (Pre-AACR 2) [LOCAL, USA]', 0, 0, NULL, 'IR'),
		('263', 'PROJECTED PUBLICATION DATE', 'PROJECTED PUBLICATION DATE', 0, 0, NULL, 'IR'),
		('265', 'SOURCE FOR ACQUISITION/SUBSCRIPTION ADDRESS [OBSOLETE]', 'SOURCE FOR ACQUISITION/SUBSCRIPTION ADDRESS [OBSOLETE]', 0, 0, NULL, 'IR'),
		('270', 'PUBLICATION, DISTRIBUTION DETAILS--ADDRESS', 'ADDRESS', 1, 0, NULL, 'IR'),
		('300', 'PHYSICAL DESCRIPTION', 'PHYSICAL DESCRIPTION', 1, 1, NULL, 'IR'),
		('301', 'PHYSICAL DESCRIPTION FOR FILMS (PRE-AACR 2) (VM) [OBSOLETE, USMARC]', 'PHYSICAL DESCRIPTION FOR FILMS (PRE-AACR 2) (VM) [OBSOLETE, USMARC]', 0, 0, NULL, 'IR'),
		('302', 'PAGE OR ITEM COUNT (BK AM) [OBSOLETE]', 'PAGE OR ITEM COUNT (BK AM) [OBSOLETE]', 0, 0, NULL, 'IR'),
		('303', 'UNIT COUNT (AM) [OBSOLETE, USMARC]', 'UNIT COUNT (AM) [OBSOLETE, USMARC]', 0, 0, NULL, 'IR'),
		('304', 'LINEAR FOOTAGE (AM) [OBSOLETE, USMARC]', 'LINEAR FOOTAGE (AM) [OBSOLETE, USMARC]', 0, 0, NULL, 'IR'),
		('305', 'PHYSICAL DESCRIPTION FOR SOUND RECORDINGS (Pre-AACR 2) (MU) [OBSOLETE]', 'PHYSICAL DESCRIPTION FOR SOUND RECORDINGS (Pre-AACR 2) (MU) [OBSOLETE]', 0, 0, NULL, 'IR'),
		('306', 'PLAYING TIME', 'PLAYING TIME', 0, 0, NULL, 'IR'),
		('307', 'HOURS, ETC.', 'HOURS, ETC.', 1, 0, NULL, 'IR'),
		('308', 'PHYSICAL DESCRIPTION FOR FILMS (ARCHIVAL) (VM) [OBSOLETE]', 'PHYSICAL DESCRIPTION FOR FILMS (ARCHIVAL) (VM) [OBSOLETE]', 1, 0, NULL, 'IR'),
		('310', 'CURRENT PUBLICATION FREQUENCY', 'CURRENT PUBLICATION FREQUENCY', 0, 0, NULL, 'IR'),
		('315', 'FREQUENCY (CF MP) [OBSOLETE]', 'FREQUENCY (CF MP) [OBSOLETE]', 0, 0, NULL, 'IR'),
		('321', 'FORMER PUBLICATION FREQUENCY', 'FORMER PUBLICATION FREQUENCY', 1, 0, NULL, 'IR'),
		('340', 'PHYSICAL MEDIUM', 'PHYSICAL MEDIUM', 1, 0, NULL, 'IR'),
		('342', 'GEOSPATIAL REFERENCE DATA', 'GEOSPATIAL REFERENCE DATA', 1, 0, NULL, 'IR'),
		('343', 'PLANAR COORDINATE DATA', 'PLANAR COORDINATE DATA', 1, 0, NULL, 'IR'),
		('350', 'PRICE (NR) (BK AM CF MU VM SE) [OBSOLETE]', 'PRICE (NR) (BK AM CF MU VM SE) [OBSOLETE]', 1, 0, NULL, 'IR'),
		('351', 'ORGANIZATION AND ARRANGEMENT OF MATERIALS', 'ORGANIZATION AND ARRANGEMENT OF MATERIALS', 1, 0, NULL, 'IR'),
		('352', 'DIGITAL GRAPHIC REPRESENTATION', 'DIGITAL GRAPHIC REPRESENTATION', 1, 0, NULL, 'IR'),
		('355', 'SECURITY CLASSIFICATION CONTROL', 'SECURITY CLASSIFICATION CONTROL', 1, 0, NULL, 'IR'),
		('357', 'ORIGINATOR DISSEMINATION CONTROL', 'ORIGINATOR DISSEMINATION CONTROL', 0, 0, NULL, 'IR'),
		('359', 'RENTAL PRICE (VM) [OBSOLETE]', 'RENTAL PRICE (VM) [OBSOLETE]', 0, 0, NULL, 'IR'),
		('362', 'DATES OF PUBLICATION AND/OR SEQUENTIAL DESIGNATION', 'DATES OF PUBLICATION AND/OR SEQUENTIAL DESIGNATION', 1, 0, NULL, 'IR'),
		('365', 'PUBLICATION, DISTRIBUTION DETAILS--TRADE PRICE', 'TRADE PRICE', 1, 0, NULL, 'IR'),
		('366', 'PUBLICATION, DISTRIBUTION DETAILS--TRADE AVAILABILITY INFORMATION', 'TRADE AVAILABILITY INFORMATION', 1, 0, NULL, 'IR'),
		('400', 'SERIES STATEMENT/ADDED ENTRY--PERSONAL NAME [OBSOLETE, CAN/MARC], [LOCAL, USA]', 'SERIES STATEMENT/ADDED ENTRY--PERSONAL NAME [OBSOLETE, CAN/MARC], [LOCAL, USA]', 1, 0, NULL, 'IR'),
		('410', 'SERIES STATEMENT/ADDED ENTRY--CORPORATE NAME [OBSOLETE, CAN/MARC], [LOCAL, USA]', 'SERIES STATEMENT/ADDED ENTRY--CORPORATE NAME [OBSOLETE, CAN/MARC], [LOCAL, USA]', 1, 0, NULL, 'IR'),
		('411', 'SERIES STATEMENT/ADDED ENTRY--MEETING NAME [OBSOLETE, CAN/MARC], [LOCAL, USA]', 'SERIES STATEMENT/ADDED ENTRY--MEETING NAME [OBSOLETE, CAN/MARC], [LOCAL, USA]', 1, 0, NULL, 'IR'),
		('440', 'SERIES--TITLE', 'SERIES STATEMENT/ADDED ENTRY--TITLE', 1, 0, NULL, 'IR'),
		('490', 'SERIES STATEMENT', 'SERIES STATEMENT', 1, 0, '', 'IR'),
		('500', 'GENERAL NOTE', 'GENERAL NOTE', 1, 0, NULL, 'IR'),
		('501', 'WITH NOTE', 'WITH NOTE', 1, 0, NULL, 'IR'),
		('502', 'DISSERTATION NOTE', 'DISSERTATION NOTE', 1, 0, NULL, 'IR'),
		('503', 'BIBLIOGRAPHIC HISTORY NOTE (BK CF MU) [OBSOLETE]', 'BIBLIOGRAPHIC HISTORY NOTE (BK CF MU) [OBSOLETE]', 1, 0, NULL, 'IR'),
		('504', 'BIBLIOGRAPHY, ETC. NOTE', 'BIBLIOGRAPHY, ETC. NOTE', 1, 0, NULL, 'IR'),
		('505', 'FORMATTED CONTENTS NOTE', 'FORMATTED CONTENTS NOTE', 1, 0, NULL, 'IR'),
		('506', 'RESTRICTIONS ON ACCESS NOTE', 'RESTRICTIONS ON ACCESS NOTE', 1, 0, NULL, 'IR'),
		('507', 'SCALE NOTE FOR GRAPHIC MATERIAL', 'SCALE NOTE FOR GRAPHIC MATERIAL', 0, 0, NULL, 'IR'),
		('508', 'CREATION/PRODUCTION CREDITS NOTE', 'CREATION/PRODUCTION CREDITS NOTE', 1, 0, NULL, 'IR'),
		('509', 'INFORMAL NOTES (RLIN)', 'INFORMAL NOTES (RLIN)', 0, 0, NULL, 'IR'),
		('510', 'CITATION/REFERENCES NOTE', 'CITATION/REFERENCES NOTE', 1, 0, NULL, 'IR'),
		('511', 'PARTICIPANT OR PERFORMER NOTE', 'PARTICIPANT OR PERFORMER NOTE', 1, 0, NULL, 'IR'),
		('512', 'EARLIER OR LATER VOLUMES SEPARATELY CATALOGED NOTE (SE) [OBSOLETE]', 'EARLIER OR LATER VOLUMES SEPARATELY CATALOGED NOTE (SE) [OBSOLETE]', 1, 0, NULL, 'IR'),
		('513', 'TYPE OF REPORT AND PERIOD COVERED NOTE', 'TYPE OF REPORT AND PERIOD COVERED NOTE', 1, 0, NULL, 'IR'),
		('514', 'DATA QUALITY NOTE', 'DATA QUALITY NOTE', 0, 0, NULL, 'IR'),
		('515', 'NUMBERING PECULIARITIES NOTE', 'NUMBERING PECULIARITIES NOTE', 1, 0, NULL, 'IR'),
		('516', 'TYPE OF COMPUTER FILE OR DATA NOTE', 'TYPE OF COMPUTER FILE OR DATA NOTE', 1, 0, NULL, 'IR'),
		('517', 'CATEGORIES OF FILMS NOTE (ARCHIVAL) (VM) [OBSOLETE]', 'CATEGORIES OF FILMS NOTE (ARCHIVAL) (VM) [OBSOLETE]', 0, 0, NULL, 'IR'),
		('518', 'DATE/TIME AND PLACE OF AN EVENT NOTE', 'DATE/TIME AND PLACE OF AN EVENT NOTE', 1, 0, NULL, 'IR'),
		('520', 'SUMMARY, ETC.', 'SUMMARY, ETC.', 1, 0, NULL, 'IR'),
		('521', 'GRADE LEVEL/TARGET AUDIENCE NOTE', 'TARGET AUDIENCE NOTE', 1, 0, NULL, 'IR'),
		('522', 'GEOGRAPHIC DETAILS/GEOGRAPHIC COVERAGE NOTE', 'GEOGRAPHIC COVERAGE NOTE', 1, 0, NULL, 'IR'),
		('523', 'TIME PERIOD OF CONTENT NOTE (CF) [OBSOLETE]', 'TIME PERIOD OF CONTENT NOTE (CF) [OBSOLETE]', 0, 0, NULL, 'IR'),
		('524', 'PREFERRED CITATION OF DESCRIBED MATERIALS NOTE', 'PREFERRED CITATION OF DESCRIBED MATERIALS NOTE', 1, 0, NULL, 'IR'),
		('525', 'SUPPLEMENT NOTE', 'SUPPLEMENT NOTE', 0, 0, NULL, 'IR'),
		('526', 'STUDY PROGRAM INFORMATION NOTE', 'STUDY PROGRAM INFORMATION NOTE', 0, 0, NULL, 'IR'),
		('527', 'CENSORSHIP NOTE (VM) [OBSOLETE]', 'CENSORSHIP NOTE (VM) [OBSOLETE]', 1, 0, NULL, 'IR'),
		('530', 'ADDITIONAL PHYSICAL FORM AVAILABLE NOTE', 'ADDITIONAL PHYSICAL FORM AVAILABLE NOTE', 1, 0, NULL, 'IR'),
		('533', 'REPRODUCTION NOTE', 'REPRODUCTION NOTE', 1, 0, NULL, 'IR'),
		('534', 'ORIGINAL VERSION NOTE', 'ORIGINAL VERSION NOTE', 1, 0, NULL, 'IR'),
		('535', 'LOCATION OF ORIGINALS/DUPLICATES NOTE', 'LOCATION OF ORIGINALS/DUPLICATES NOTE', 1, 0, NULL, 'IR'),
		('536', 'FUNDING INFORMATION NOTE', 'FUNDING INFORMATION NOTE', 1, 0, NULL, 'IR'),
		('537', 'SOURCE OF DATA NOTE (CF) [OBSOLETE]', 'SOURCE OF DATA NOTE (CF) [OBSOLETE]', 0, 0, NULL, 'IR'),
		('538', 'SYSTEM DETAILS NOTE', 'SYSTEM DETAILS NOTE', 1, 0, NULL, 'IR'),
		('540', 'TERMS GOVERNING USE AND REPRODUCTION NOTE', 'TERMS GOVERNING USE AND REPRODUCTION NOTE', 1, 0, NULL, 'IR'),
		('541', 'ACQUISITION INFO--IMMEDIATE SOURCE OF ACQUISITION NOTE', 'IMMEDIATE SOURCE OF ACQUISITION NOTE', 1, 0, NULL, 'IR'),
		('543', 'SOLICITATION INFORMATION NOTE (AM) [OBSOLETE]', 'SOLICITATION INFORMATION NOTE (AM) [OBSOLETE]', 1, 0, NULL, 'IR'),
		('544', 'LOCATION OF OTHER ARCHIVAL MATERIALS NOTE', 'LOCATION OF OTHER ARCHIVAL MATERIALS NOTE', 1, 0, NULL, 'IR'),
		('545', 'BIOGRAPHICAL OR HISTORICAL DATA', 'BIOGRAPHICAL OR HISTORICAL DATA', 1, 0, NULL, 'IR'),
		('546', 'LANGUAGE/TRANSLATION INFO', 'LANGUAGE NOTE', 1, 0, NULL, 'IR'),
		('547', 'FORMER TITLE COMPLEXITY NOTE', 'FORMER TITLE COMPLEXITY NOTE', 1, 0, NULL, 'IR'),
		('550', 'ISSUING BODY NOTE', 'ISSUING BODY NOTE', 1, 0, NULL, 'IR'),
		('552', 'ENTITY AND ATTRIBUTE INFORMATION NOTE', 'ENTITY AND ATTRIBUTE INFORMATION NOTE', 1, 0, NULL, 'IR'),
		('555', 'CUMULATIVE INDEX/FINDING AIDS NOTE', 'CUMULATIVE INDEX/FINDING AIDS NOTE', 1, 0, NULL, 'IR'),
		('556', 'INFORMATION ABOUT DOCUMENTATION NOTE', 'INFORMATION ABOUT DOCUMENTATION NOTE', 1, 0, NULL, 'IR'),
		('561', 'OWNERSHIP AND CUSTODIAL HISTORY', 'OWNERSHIP AND CUSTODIAL HISTORY', 1, 0, NULL, 'IR'),
		('562', 'COPY AND VERSION IDENTIFICATION NOTE', 'COPY AND VERSION IDENTIFICATION NOTE', 1, 0, NULL, 'IR'),
		('563', 'BINDING INFORMATION', 'BINDING INFORMATION', 1, 0, NULL, 'IR'),
		('565', 'CASE FILE CHARACTERISTICS NOTE', 'CASE FILE CHARACTERISTICS NOTE', 1, 0, NULL, 'IR'),
		('567', 'METHODOLOGY NOTE', 'METHODOLOGY NOTE', 1, 0, NULL, 'IR'),
		('570', 'EDITOR NOTE (SE) [OBSOLETE]', 'EDITOR NOTE (SE) [OBSOLETE]', 1, 0, NULL, 'IR'),
		('580', 'LINKING ENTRY COMPLEXITY NOTE', 'LINKING ENTRY COMPLEXITY NOTE', 1, 0, NULL, 'IR'),
		('581', 'PUBLICATIONS ABOUT DESCRIBED MATERIALS NOTE', 'PUBLICATIONS ABOUT DESCRIBED MATERIALS NOTE', 1, 0, NULL, 'IR'),
		('582', 'RELATED COMPUTER FILES NOTE (CF) [OBSOLETE]', 'RELATED COMPUTER FILES NOTE (CF) [OBSOLETE]', 1, 0, NULL, 'IR'),
		('583', 'ACQUISITION INFO--ACTION NOTE', 'ACTION NOTE', 1, 0, NULL, 'IR'),
		('584', 'ACCUMULATION AND FREQUENCY OF USE NOTE', 'ACCUMULATION AND FREQUENCY OF USE NOTE', 1, 0, NULL, 'IR'),
		('585', 'EXHIBITIONS NOTE', 'EXHIBITIONS NOTE', 1, 0, NULL, 'IR'),
		('586', 'AWARDS', 'AWARDS NOTE', 1, 0, NULL, 'IR'),
		('590', 'LOCAL NOTE (RLIN)', 'LOCAL NOTE (RLIN)', 1, 0, NULL, 'IR'),
		('600', 'SUBJECT--PERSONAL NAME', 'SUBJECT ADDED ENTRY--PERSONAL NAME', 1, 0, NULL, 'IR'),
		('610', 'SUBJECT--CORPORATE NAME', 'SUBJECT ADDED ENTRY--CORPORATE NAME', 1, 0, NULL, 'IR'),
		('611', 'SUBJECT--MEETING NAME', 'SUBJECT ADDED ENTRY--MEETING NAME', 1, 0, NULL, 'IR'),
		('630', 'SUBJECT--UNIFORM TITLE', 'SUBJECT ADDED ENTRY--UNIFORM TITLE', 1, 0, NULL, 'IR'),
		('648', 'SUBJECT--CHRONOLOGICAL TERM', 'SUBJECT ADDED ENTRY--CHRONOLOGICAL TERM', 1, 0, NULL, 'IR'),
		('650', 'SUBJECT--TOPIC', 'SUBJECT ADDED ENTRY--TOPICAL TERM', 1, 0, NULL, 'IR'),
		('651', 'SUBJECT--GEOGRAPHIC NAME', 'SUBJECT ADDED ENTRY--GEOGRAPHIC NAME', 1, 0, NULL, 'IR'),
		('652', 'SUBJECT ADDED ENTRY--REVERSE GEOGRAPHIC (BK MP SE) [OBSOLETE]', 'SUBJECT ADDED ENTRY--REVERSE GEOGRAPHIC (BK MP SE) [OBSOLETE]', 1, 0, NULL, 'IR'),
		('653', 'SUBJECT--UNCONTROLLED', 'INDEX TERM--UNCONTROLLED', 1, 0, NULL, 'IR'),
		('654', 'SUBJECT ADDED ENTRY--FACETED TOPICAL TERM', 'SUBJECT ADDED ENTRY--FACETED TOPICAL TERM', 1, 0, NULL, 'IR'),
		('655', 'SUBJECT--GENRE/FORM', 'INDEX TERM--GENRE/FORM', 1, 0, NULL, 'IR'),
		('656', 'SUBJECT--OCCUPATION', 'INDEX TERM--OCCUPATION', 1, 0, NULL, 'IR'),
		('657', 'SUBJECT--FUNCTION', 'INDEX TERM--FUNCTION', 1, 0, NULL, 'IR'),
		('658', 'SUBJECT--CURRICULUM OBJECTIVE', 'INDEX TERM--CURRICULUM OBJECTIVE', 1, 0, NULL, 'IR'),
		('662', 'SUBJECT ADDED ENTRY--HIERARCHICAL PLACE NAME', 'SUBJECT ADDED ENTRY--HIERARCHICAL PLACE NAME', 1, 0, NULL, 'IR'),
		('690', 'LOCAL SUBJECT--TOPICAL TERM (OCLC, RLIN)', 'LOCAL SUBJECT ADDED ENTRY--TOPICAL TERM (OCLC, RLIN)', 1, 0, '', 'IR'),
		('691', 'LOCAL SUBJECT ADDED ENTRY--GEOGRAPHIC NAME (RLIN)', 'LOCAL SUBJECT ADDED ENTRY--GEOGRAPHIC NAME (RLIN)', 1, 0, '', 'IR'),
		('696', 'LOCAL SUBJECT ADDED ENTRY--PERSONAL NAME (RLIN)', 'LOCAL SUBJECT ADDED ENTRY--PERSONAL NAME (RLIN)', 1, 0, '', 'IR'),
		('697', 'LOCAL SUBJECT ADDED ENTRY--CORPORATE NAME (RLIN)', 'LOCAL SUBJECT ADDED ENTRY--CORPORATE NAME (RLIN)', 1, 0, '', 'IR'),
		('698', 'LOCAL SUBJECT ADDED ENTRY--MEETING NAME (RLIN)', 'LOCAL SUBJECT ADDED ENTRY--MEETING NAME (RLIN)', 1, 0, '', 'IR'),
		('699', 'LOCAL SUBJECT ADDED ENTRY--UNIFORM TITLE (RLIN)', 'LOCAL SUBJECT ADDED ENTRY--UNIFORM TITLE (RLIN)', 1, 0, '', 'IR'),
		('700', 'ADDED ENTRY--PERSONAL AUTHOR', 'ADDED ENTRY--PERSONAL NAME', 1, 0, NULL, 'IR'),
		('705', 'ADDED ENTRY--PERSONAL NAME (PERFORMER) (MU) [OBSOLETE]', 'ADDED ENTRY--PERSONAL NAME (PERFORMER) (MU) [OBSOLETE]', 1, 0, NULL, 'IR'),
		('710', 'ADDED ENTRY--CORPORATE AUTHOR', 'ADDED ENTRY--CORPORATE NAME', 1, 0, NULL, 'IR'),
		('711', 'ADDED ENTRY--MEETING NAME', 'ADDED ENTRY--MEETING NAME', 1, 0, NULL, 'IR'),
		('715', 'ADDED ENTRY--CORPORATE NAME (PERFORMER) (MU) [OBSOLETE]', 'ADDED ENTRY--CORPORATE NAME (PERFORMER) (MU) [OBSOLETE]', 1, 0, NULL, 'IR'),
		('720', 'ADDED ENTRY--UNCONTROLLED AUTHOR', 'ADDED ENTRY--UNCONTROLLED NAME', 1, 0, NULL, 'IR'),
		('730', 'ADDED ENTRY--UNIFORM TITLE', 'ADDED ENTRY--UNIFORM TITLE', 1, 0, NULL, 'IR'),
		('740', 'ADDED ENTRY--UNCONTROLLED RELATED/ANALYTICAL TITLE', 'ADDED ENTRY--UNCONTROLLED RELATED/ANALYTICAL TITLE', 1, 0, NULL, 'IR'),
		('752', 'ADDED ENTRY--HIERARCHICAL PLACE NAME', 'ADDED ENTRY--HIERARCHICAL PLACE NAME', 1, 0, NULL, 'IR'),
		('753', 'SYSTEM DETAILS ACCESS TO COMPUTER FILES', 'SYSTEM DETAILS ACCESS TO COMPUTER FILES', 1, 0, NULL, 'IR'),
		('754', 'ADDED ENTRY--TAXONOMIC IDENTIFICATION', 'ADDED ENTRY--TAXONOMIC IDENTIFICATION', 1, 0, NULL, 'IR'),
		('755', 'ADDED ENTRY--PHYSICAL CHARACTERISTICS [OBSOLETE]', 'ADDED ENTRY--PHYSICAL CHARACTERISTICS [OBSOLETE]', 1, 0, NULL, 'IR'),
		('760', 'MAIN SERIES ENTRY', 'MAIN SERIES ENTRY', 1, 0, NULL, 'IR'),
		('762', 'SUBSERIES ENTRY', 'SUBSERIES ENTRY', 1, 0, NULL, 'IR'),
		('765', 'ORIGINAL LANGUAGE ENTRY', 'ORIGINAL LANGUAGE ENTRY', 1, 0, NULL, 'IR'),
		('767', 'TRANSLATION ENTRY', 'TRANSLATION ENTRY', 1, 0, NULL, 'IR'),
		('770', 'SUPPLEMENT/SPECIAL ISSUE ENTRY', 'SUPPLEMENT/SPECIAL ISSUE ENTRY', 1, 0, NULL, 'IR'),
		('772', 'SUPPLEMENT PARENT ENTRY', 'SUPPLEMENT PARENT ENTRY', 1, 0, NULL, 'IR'),
		('773', 'HOST ITEM ENTRY', 'HOST ITEM ENTRY', 1, 0, NULL, 'IR'),
		('774', 'CONSTITUENT UNIT ENTRY', 'CONSTITUENT UNIT ENTRY', 1, 0, NULL, 'IR'),
		('775', 'OTHER EDITION ENTRY', 'OTHER EDITION ENTRY', 1, 0, NULL, 'IR'),
		('776', 'ADDITIONAL PHYSICAL FORM ENTRY', 'ADDITIONAL PHYSICAL FORM ENTRY', 1, 0, NULL, 'IR'),
		('777', 'ISSUED WITH ENTRY', 'ISSUED WITH ENTRY', 1, 0, NULL, 'IR'),
		('780', 'PRECEDING ENTRY', 'PRECEDING ENTRY', 1, 0, NULL, 'IR'),
		('785', 'SUCCEEDING ENTRY', 'SUCCEEDING ENTRY', 1, 0, NULL, 'IR'),
		('786', 'DATA SOURCE ENTRY', 'DATA SOURCE ENTRY', 1, 0, NULL, 'IR'),
		('787', 'NONSPECIFIC RELATIONSHIP ENTRY', 'NONSPECIFIC RELATIONSHIP ENTRY', 1, 0, NULL, 'IR'),
		('789', 'COMPONENT ITEM ENTRY (RLIN)', 'COMPONENT ITEM ENTRY (RLIN)', 1, 0, '', 'IR'),
		('796', 'LOCAL ADDED ENTRY--PERSONAL NAME (RLIN)', 'LOCAL ADDED ENTRY--PERSONAL NAME (RLIN)', 1, 0, '', 'IR'),
		('797', 'LOCAL ADDED ENTRY--CORPORATE NAME (RLIN)', 'LOCAL ADDED ENTRY--CORPORATE NAME (RLIN)', 1, 0, '', 'IR'),
		('798', 'LOCAL ADDED ENTRY--MEETING NAME (RLIN)', 'LOCAL ADDED ENTRY--MEETING NAME (RLIN)', 1, 0, '', 'IR'),
		('799', 'LOCAL ADDED ENTRY--UNIFORM TITLE (RLIN)', 'LOCAL ADDED ENTRY--UNIFORM TITLE (RLIN)', 1, 0, '', 'IR'),
		('800', 'SERIES ADDED ENTRY--PERSONAL NAME', 'SERIES ADDED ENTRY--PERSONAL NAME', 1, 0, NULL, 'IR'),
		('810', 'SERIES ADDED ENTRY--CORPORATE NAME', 'SERIES ADDED ENTRY--CORPORATE NAME', 1, 0, NULL, 'IR'),
		('811', 'SERIES ADDED ENTRY--MEETING NAME', 'SERIES ADDED ENTRY--MEETING NAME', 1, 0, NULL, 'IR'),
		('830', 'SERIES ADDED ENTRY--UNIFORM TITLE', 'SERIES ADDED ENTRY--UNIFORM TITLE', 1, 0, NULL, 'IR'),
		('840', 'SERIES ADDED ENTRY--TITLE [OBSOLETE]', 'SERIES ADDED ENTRY--TITLE [OBSOLETE]', 1, 0, NULL, 'IR'),
		('841', 'HOLDINGS CODED DATA VALUES', 'HOLDINGS CODED DATA VALUES', 0, 0, NULL, 'IR'),
		('842', 'TEXTUAL PHYSICAL FORM DESIGNATOR', 'TEXTUAL PHYSICAL FORM DESIGNATOR', 0, 0, NULL, 'IR'),
		('843', 'REPRODUCTION NOTE', 'REPRODUCTION NOTE', 1, 0, NULL, 'IR'),
		('844', 'NAME OF UNIT', 'NAME OF UNIT', 0, 0, NULL, 'IR'),
		('845', 'TERMS GOVERNING USE AND REPRODUCTION NOTE', 'TERMS GOVERNING USE AND REPRODUCTION NOTE', 1, 0, NULL, 'IR'),
		('850', 'HOLDING INSTITUTION', 'HOLDING INSTITUTION', 1, 0, NULL, 'IR'),
		('851', 'LOCATION [OBSOLETE]', 'LOCATION [OBSOLETE]', 1, 0, NULL, 'IR'),
		('852', 'LOCATION/CALL NUMBER', 'LOCATION/CALL NUMBER', 1, 0, NULL, 'IR'),
		('853', 'CAPTIONS AND PATTERN--BASIC BIBLIOGRAPHIC UNIT', 'CAPTIONS AND PATTERN--BASIC BIBLIOGRAPHIC UNIT', 1, 0, NULL, 'IR'),
		('854', 'CAPTIONS AND PATTERN--SUPPLEMENTARY MATERIAL', 'CAPTIONS AND PATTERN--SUPPLEMENTARY MATERIAL', 1, 0, NULL, 'IR'),
		('855', 'CAPTIONS AND PATTERN--INDEXES', 'CAPTIONS AND PATTERN--INDEXES', 1, 0, NULL, 'IR'),
		('856', 'URL/ELECTRONIC LOCATION AND ACCESS', 'ELECTRONIC LOCATION AND ACCESS', 1, 0, NULL, 'IR'),
		('859', 'LOCAL CONTROL INFORMATION (RLIN)', 'LOCAL CONTROL INFORMATION (RLIN)', 1, 0, '', 'IR'),
		('863', 'ENUMERATION AND CHRONOLOGY--BASIC BIBLIOGRAPHIC UNIT', 'ENUMERATION AND CHRONOLOGY--BASIC BIBLIOGRAPHIC UNIT', 1, 0, NULL, 'IR'),
		('864', 'ENUMERATION AND CHRONOLOGY--SUPPLEMENTARY MATERIAL', 'ENUMERATION AND CHRONOLOGY--SUPPLEMENTARY MATERIAL', 1, 0, NULL, 'IR'),
		('865', 'ENUMERATION AND CHRONOLOGY--INDEXES', 'ENUMERATION AND CHRONOLOGY--INDEXES', 1, 0, NULL, 'IR'),
		('866', 'TEXTUAL HOLDINGS--BASIC BIBLIOGRAPHIC UNIT', 'TEXTUAL HOLDINGS--BASIC BIBLIOGRAPHIC UNIT', 1, 0, NULL, 'IR'),
		('867', 'TEXTUAL HOLDINGS--SUPPLEMENTARY MATERIAL', 'TEXTUAL HOLDINGS--SUPPLEMENTARY MATERIAL', 1, 0, NULL, 'IR'),
		('868', 'TEXTUAL HOLDINGS--INDEXES', 'TEXTUAL HOLDINGS--INDEXES', 1, 0, NULL, 'IR'),
		('870', 'VARIANT PERSONAL NAME (SE) [OBSOLETE]', 'VARIANT PERSONAL NAME (SE) [OBSOLETE]', 1, 0, NULL, 'IR'),
		('871', 'VARIANT CORPORATE NAME (SE)[OBSOLETE]', 'VARIANT CORPORATE NAME (SE)[OBSOLETE]', 1, 0, NULL, 'IR'),
		('872', 'VARIANT CONFERENCE OR MEETING NAME (SE) [OBSOLETE]', 'VARIANT CONFERENCE OR MEETING NAME (SE) [OBSOLETE]', 1, 0, NULL, 'IR'),
		('873', 'VARIANT UNIFORM TITLE HEADING (SE) [OBSOLETE]', 'VARIANT UNIFORM TITLE HEADING (SE) [OBSOLETE]', 1, 0, NULL, 'IR'),
		('876', 'ITEM INFORMATION--BASIC BIBLIOGRAPHIC UNIT', 'ITEM INFORMATION--BASIC BIBLIOGRAPHIC UNIT', 1, 0, NULL, 'IR'),
		('877', 'ITEM INFORMATION--SUPPLEMENTARY MATERIAL', 'ITEM INFORMATION--SUPPLEMENTARY MATERIAL', 1, 0, NULL, 'IR'),
		('878', 'ITEM INFORMATION--INDEXES', 'ITEM INFORMATION--INDEXES', 1, 0, NULL, 'IR'),
		('880', 'ALTERNATE GRAPHIC REPRESENTATION', 'ALTERNATE GRAPHIC REPRESENTATION', 1, 0, NULL, 'IR'),
		('886', 'FOREIGN MARC INFORMATION FIELD', 'FOREIGN MARC INFORMATION FIELD', 1, 0, NULL, 'IR'),
		('887', 'NON-MARC INFORMATION FIELD', 'NON-MARC INFORMATION FIELD', 1, 0, NULL, 'IR'),
		('896', 'LOCAL SERIES ADDED ENTRY--PERSONAL NAME (RLIN)', 'LOCAL SERIES ADDED ENTRY--PERSONAL NAME (RLIN)', 1, 0, '', 'IR'),
		('897', 'LOCAL SERIES ADDED ENTRY--CORPORATE NAME (RLIN)', 'LOCAL SERIES ADDED ENTRY--CORPORATE NAME (RLIN)', 1, 0, '', 'IR'),
		('898', 'LOCAL SERIES ADDED ENTRY--MEETING NAME (RLIN)', 'LOCAL SERIES ADDED ENTRY--MEETING NAME (RLIN)', 1, 0, '', 'IR'),
		('899', 'LOCAL SERIES ADDED ENTRY--UNIFORM TITLE (RLIN)', 'LOCAL SERIES ADDED ENTRY--UNIFORM TITLE (RLIN)', 1, 0, '', 'IR'),
		('900', 'EQUIVALENCE OR CROSS-REFERENCE-PERSONAL NAME [LOCAL, CANADA]', 'EQUIVALENCE OR CROSS-REFERENCE-PERSONAL NAME [LOCAL, CANADA]', 1, 0, '', 'IR'),
		('901', 'LOCAL DATA ELEMENT A, LDA (RLIN)', 'LOCAL DATA ELEMENT A, LDA (RLIN)', 1, 0, '', 'IR'),
		('902', 'LOCAL DATA ELEMENT B, LDB (RLIN)', 'LOCAL DATA ELEMENT B, LDB (RLIN)', 1, 0, '', 'IR'),
		('903', 'LOCAL DATA ELEMENT C, LDC (RLIN)', 'LOCAL DATA ELEMENT C, LDC (RLIN)', 1, 0, '', 'IR'),
		('904', 'LOCAL DATA ELEMENT D, LDD (RLIN)', 'LOCAL DATA ELEMENT D, LDD (RLIN)', 1, 0, '', 'IR'),
		('905', 'LOCAL DATA ELEMENT E, LDE (RLIN)', 'LOCAL DATA ELEMENT E, LDE (RLIN)', 1, 0, '', 'IR'),
		('906', 'LOCAL DATA ELEMENT F, LDF (RLIN)', 'LOCAL DATA ELEMENT F, LDF (RLIN)', 1, 0, '', 'IR'),
		('907', 'LOCAL DATA ELEMENT G, LDG (RLIN)', 'LOCAL DATA ELEMENT G, LDG (RLIN)', 1, 0, '', 'IR'),
		('908', 'PUT COMMAND PARAMETER (RLIN)', 'PUT COMMAND PARAMETER (RLIN)', 0, 0, '', 'IR'),
		('910', 'USER-OPTION DATA (COLC)', 'USER-OPTION DATA (OCLC)', 0, 0, '', 'IR'),
		('911', 'EQUIVALENCE OR CROSS-REFERENCE-CONFERENCE OR MEETING NAME [LOCAL, CANADA]', 'EQUIVALENCE OR CROSS-REFERENCE-CONFERENCE OR MEETING NAME [LOCAL, CANADA]', 1, 0, '', 'IR'),
		('930', 'EQUIVALENCE OR CROSS-REFERENCE-UNIFORM TITLE HEADING [LOCAL, CANADA]', 'EQUIVALENCE OR CROSS-REFERENCE-UNIFORM TITLE HEADING [LOCAL, CANADA]', 1, 0, '', 'IR'),
		('936', 'OCLC/CONSER MISCELLANEOUS DATA (OCLC); PIECE USED FOR CATALOGING (pre-AACR2) (RLIN)', 'OCLC/CONSER MISCELLANEOUS DATA (OCLC); PIECE USED FOR CATALOGING (pre-AACR2) (RLIN)', 0, 0, '', 'IR'),
		('940', 'EQUIVALENCE OR CROSS-REFERENCE--UNIFORM TITLE [OBSOLETE] [CAN/MARC only]', 'EQUIVALENCE OR CROSS-REFERENCE--UNIFORM TITLE [OBSOLETE] [CAN/MARC only]', 1, 0, '', 'IR'),
		('941', 'EQUIVALENCE OR CROSS-REFERENCE--ROMANIZED TITLE [OBSOLETE] [CAN/MARC only]', 'EQUIVALENCE OR CROSS-REFERENCE--ROMANIZED TITLE [OBSOLETE] [CAN/MARC only]', 1, 0, '', 'IR'),
		('943', 'EQUIVALENCE OR CROSS-REFERENCE--COLLECTIVE TITLE [OBSOLETE] [CAN/MARC only]', 'EQUIVALENCE OR CROSS-REFERENCE--COLLECTIVE TITLE [OBSOLETE] [CAN/MARC only]', 1, 0, '', 'IR'),
		('945', 'LOCAL PROCESSING INFORMATION (OCLC)', 'LOCAL PROCESSING INFORMATION (OCLC)', 1, 0, '', 'IR'),
		('946', 'LOCAL PROCESSING INFORMATION (OCLC)', 'LOCAL PROCESSING INFORMATION (OCLC)', 1, 0, '', 'IR'),
		('947', 'LOCAL PROCESSING INFORMATION (OCLC)', 'LOCAL PROCESSING INFORMATION (OCLC)', 1, 0, '', 'IR'),
		('948', 'LOCAL PROCESSING INFORMATION (OCLC); SERIES PART DESIGNATOR (RLIN)', 'LOCAL PROCESSING INFORMATION (OCLC); SERIES PART DESIGNATOR (RLIN)', 1, 0, '', 'IR'),
		('949', 'LOCAL PROCESSING INFORMATION (OCLC)', 'LOCAL PROCESSING INFORMATION (OCLC)', 1, 0, '', 'IR'),
		('950', 'LOCAL HOLDINGS (RLIN)', 'LOCAL HOLDINGS (RLIN)', 1, 0, '', 'IR'),
		('951', 'EQUIVALENCE OR CROSS-REFERENCE--GEOGRAPHIC NAME/AREA NAME [OBSOLETE] [CAN/MARC only]', 'EQUIVALENCE OR CROSS-REFERENCE-GEOGRAPHIC NAME/AREA NAME [OBSOLETE] [CAN/MARC only]', 1, 0, '', 'IR'),
		('955', 'COPY-LEVEL INFORMATION (RLIN)', 'COPY-LEVEL INFORMATION (RLIN)', 1, 0, '', 'IR'),
		('956', 'LOCAL ELECTRONIC LOCATION AND ACCESS (OCLC)', 'LOCAL ELECTRONIC LOCATION AND ACCESS (OCLC)', 1, 0, '', 'IR'),
		('960', 'PHYSICAL LOCATION (RLIN)', 'PHYSICAL LOCATION (RLIN)', 1, 0, '', 'IR'),
		('967', 'ADDITIONAL ESTC CODES (RLIN)', 'ADDITIONAL ESTC CODES (RLIN)', 1, 0, '', 'IR'),
		('980', 'EQUIVALENCE OR CROSS-REFERENCE-SERIES STATEMENT--PERSONAL NAME/TITLE [LOCAL, CANADA]', 'EQUIVALENCE OR CROSS-REFERENCE-SERIES STATEMENT--PERSONAL NAME/TITLE [LOCAL, CANADA]', 1, 0, '', 'IR'),
		('981', 'EQUIVALENCE OR CROSS-REFERENCE-SERIES STATEMENT--CORPORATE NAME/TITLE [LOCAL, CANADA]', 'EQUIVALENCE OR CROSS-REFERENCE-SERIES STATEMENT--CORPORATE NAME/TITLE [LOCAL, CANADA]', 1, 0, '', 'IR'),
		('982', 'EQUIVALENCE OR CROSS-REFERENCE-SERIES STATEMENT--CONFERENCE OR MEETING NAME/TITLE [LOCAL, CANADA]', 'EQUIVALENCE OR CROSS-REFERENCE-SERIES STATEMENT--CONFERENCE OR MEETING NAME/TITLE [LOCAL, CANADA]', 1, 0, '', 'IR'),
		('983', 'EQUIVALENCE OR CROSS-REFERENCE-SERIES STATEMENT--TITLE/UNIFORM TITLE [LOCAL, CANADA]', 'EQUIVALENCE OR CROSS-REFERENCE--SERIES STATEMENT-TITLE/UNIFORM TITLE [LOCAL, CANADA]', 1, 0, '', 'IR'),
		('984', 'WLN AUTOMATIC HOLDINGS STATEMENT (OCLC)', 'WLN AUTOMATIC HOLDINGS STATEMENT (OCLC)', 1, 0, '', 'IR'),
		('987', 'LOCAL ROMANIZATION/CONVERSION HISTORY (OCLC)', 'LOCAL ROMANIZATION/CONVERSION HISTORY (OCLC)', 1, 0, '', 'IR'),
		('990', 'EQUIVALENCES OR CROSS-REFERENCES [LOCAL, CANADA]', 'EQUIVALENCES OR CROSS-REFERENCES [LOCAL, CANADA]', 1, 0, '', 'IR'),
		('995', 'RECOMMENDATION 995 [LOCAL, UNIMARC FRANCE]', 'RECOMMENDATION 995 [LOCAL, UNIMARC FRANCE]', 1, 0, '', 'IR'),
		('998', 'LOCAL CONTROL INFORMATION (RLIN)', 'LOCAL CONTROL INFORMATION (RLIN)', 1, 0, '', 'IR');



INSERT INTO `marc_subfield_structure` (`tagfield`, `tagsubfield`, `liblibrarian`, `libopac`, `repeatable`, `mandatory`, `kohafield`, `tab`, `authorised_value`, `authtypecode`, `value_builder`, `isurl`, `hidden`, `frameworkcode`, `seealso`, `link`, `defaultvalue`) VALUES
		('000', '@', 'fixed length control field', 'fixed length control field', 0, 1, '', 0, '', '', 'marc21_leader.pl', 0, 0, 'IR', '', '', NULL),
		('001', '@', 'control field', 'control field', 0, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('003', '@', 'control field', 'control field', 0, 0, '', 0, '', '', 'marc21_field_003.pl', 0, -6, 'IR', '', '', NULL),
		('005', '@', 'control field', 'control field', 0, 0, '', 0, '', '', 'marc21_field_005.pl', 0, -1, 'IR', '', '', NULL),
		('006', '@', 'fixed length control field', 'fixed length control field', 0, 0, '', 0, '', '', 'marc21_field_006.pl', 0, -1, 'IR', '', '', NULL),
		('007', '@', 'fixed length control field', 'fixed length control field', 0, 0, '', 0, '', '', 'marc21_field_007.pl', 0, 0, 'IR', '', '', NULL),
		('008', '@', 'fixed length control field', 'fixed length control field', 0, 1, '', 0, '', '', 'marc21_field_008.pl', 0, 0, 'IR', '', '', NULL),
		('009', '@', 'fixed length control field', 'fixed length control field', 0, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('010', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 0, '', '', NULL, 0, -6, 'IR', '', '', NULL),
		('010', 'a', 'LC control number', 'LC control number', 0, 0, 'biblioitems.lccn', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('010', 'b', 'NUCMC control number', 'NUCMC control number', 1, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('010', 'z', 'Canceled/invalid LC control number', 'Canceled/invalid LC control number', 1, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('011', 'a', 'LC control number', 'LC control number', 1, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('013', '6', 'Linkage', 'Linkage', 0, 0, '', 0, '', '', NULL, 0, -6, 'IR', '', '', NULL),
		('013', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('013', 'a', 'Number', 'Number', 0, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('013', 'b', 'Country', 'Country', 0, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('013', 'c', 'Type of number', 'Type of number', 0, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('013', 'd', 'Date', 'Date', 1, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('013', 'e', 'Status', 'Status', 1, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('013', 'f', 'Party to document', 'Party to document', 1, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('015', '2', 'Source', 'Source', 0, 0, '', 0, '', '', NULL, 0, -6, 'IR', '', '', NULL),
		('015', '6', 'Linkage', 'Linkage', 0, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('015', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('015', 'a', 'National bibliography number', 'National bibliography number', 1, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('016', '2', 'Source', 'Source', 0, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('016', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('016', 'a', 'Record control number', 'Record control number', 0, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('016', 'z', 'Canceled or invalid record control number', 'Canceled or invalid record control number', 1, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('017', '2', 'Source', 'Source', 0, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('017', '6', 'Linkage', 'Linkage', 0, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('017', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('017', 'a', 'Copyright or legal deposit number', 'Copyright or legal deposit number', 1, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('017', 'b', 'Assigning agency', 'Assigning agency', 0, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('017', 'd', 'Date', 'Date', 0, 0, '', 0, '', '', NULL, 0, -6, 'IR', '', '', NULL),
		('017', 'i', 'Display text', 'Display text', 0, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('018', '6', 'Linkage', 'Linkage', 0, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('018', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('018', 'a', 'Copyright article-fee code', 'Copyright article-fee code', 0, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('020', '6', 'Linkage', 'Linkage', 0, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('020', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('020', 'a', 'International Standard Book Number', 'International Standard Book Number', 0, 0, 'biblioitems.isbn', 0, '', '', '', 0, -1, 'IR', '', '', NULL),
		('020', 'c', 'Terms of availability', 'Terms of availability', 0, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('020', 'z', 'Cancelled/invalid ISBN', 'Cancelled/invalid ISBN', 1, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('022', '2', 'Source', 'Source', 0, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('022', '6', 'Linkage', 'Linkage', 0, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('022', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('022', 'a', 'International Standard Serial Number', 'International Standard Serial Number', 0, 0, 'biblioitems.issn', 0, '', '', '', 0, -1, 'IR', '', '', NULL),
		('022', 'y', 'Incorrect ISSN', 'Incorrect ISSN', 1, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('022', 'z', 'Canceled ISSN', 'Canceled ISSN', 1, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('023', 'a', 'Standard film number', 'Standard film number', 0, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('024', '2', 'Source of number or code', 'Source of number or code', 0, 0, '', 0, '', '', '', 0, -1, 'IR', '', '', NULL),
		('024', '6', 'Linkage', 'Linkage', 0, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('024', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('024', 'a', 'Standard number or code', 'Standard number or code', 0, 0, '', 0, '', '', '', 0, -1, 'IR', '', '', NULL),
		('024', 'b', 'Additional codes following the standard number [OBSOLETE]', 'Additional codes following the standard number [OBSOLETE]', 0, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('024', 'c', 'Terms of availability', 'Terms of availability', 0, 0, '', 0, '', '', '', 0, -1, 'IR', '', '', NULL),
		('024', 'd', 'Additional codes following the standard number or code', 'Additional codes following the standard number or code', 0, 0, '', 0, '', '', '', 0, -1, 'IR', '', '', NULL),
		('024', 'z', 'Canceled/invalid standard number or code', 'Canceled/invalid standard number or code', 1, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('025', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('025', 'a', 'Overseas acquisition number', 'Overseas acquisition number', 1, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('026', '2', 'Source', 'Source', 0, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('026', '5', 'Institution to which field applies', 'Institution to which field applies', 1, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('026', '6', 'Linkage', 'Linkage', 0, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('026', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('026', 'a', 'First and second groups of characters', 'First and second groups of characters', 0, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('026', 'b', 'Third and fourth groups of characters', 'Third and fourth groups of characters', 0, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('026', 'c', 'Date', 'Date', 0, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('026', 'd', 'Number of volume or part', 'Number of volume or part', 0, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('026', 'e', 'unparsed fingerprint', 'unparsed fingerprint', 0, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('027', '6', 'Linkage', 'Linkage', 0, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('027', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('027', 'a', 'Standard technical report number', 'Standard technical report number', 0, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('027', 'z', 'Canceled/invalid number', 'Canceled/invalid number', 1, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('028', '6', 'Linkage', 'Linkage', 0, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('028', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('028', 'a', 'Publisher number', 'Publisher number', 0, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('028', 'b', 'Source', 'Source', 0, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('030', '6', 'Linkage', 'Linkage', 0, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('030', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('030', 'a', 'CODEN', 'CODEN', 0, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('030', 'z', 'Canceled/invalid CODEN', 'Canceled/invalid CODEN', 1, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('031', '2', 'System code', 'System code', 0, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('031', '6', 'Linkage', 'Linkage', 0, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('031', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('031', 'a', 'Number of work', 'Number of work', 0, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('031', 'b', 'Number of movement', 'Number of movement', 0, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('031', 'c', 'Number of excerpt', 'Number of excerpt', 0, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('031', 'd', 'Caption or heading', 'Caption or heading', 1, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('031', 'e', 'Role', 'Role', 0, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('031', 'g', 'Clef', 'Clef', 0, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('031', 'm', 'Voice/instrument', 'Voice/instrument', 0, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('031', 'n', 'Key signature', 'Key signature', 0, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('031', 'o', 'Time signature', 'Time signature', 0, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('031', 'p', 'Musical notation', 'Musical notation', 0, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('031', 'q', 'General note', 'General note', 1, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('031', 'r', 'Key or mode', 'Key or mode', 0, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('031', 's', 'Coded validity note', 'Coded validity note', 1, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('031', 't', 'Text incipit', 'Text incipit', 1, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('031', 'u', 'Uniform Resource Identifier', 'Uniform Resource Identifier', 1, 0, '', 0, '', '', '', 1, -6, 'IR', '', '', NULL),
		('031', 'y', 'Link text', 'Link text', 1, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('031', 'z', 'Public note', 'Public note', 1, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('032', '6', 'Linkage', 'Linkage', 0, 0, '', 0, '', '', NULL, 0, -6, 'IR', '', '', NULL),
		('032', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('032', 'a', 'Postal registration number', 'Postal registration number', 0, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('032', 'b', 'Source (agency assigning number)', 'Source (agency assigning number)', 0, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('033', '3', 'Materials specified', 'Materials specified', 0, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('033', '6', 'Linkage', 'Linkage', 0, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('033', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('033', 'a', 'Formatted date/time', 'Formatted date/time', 1, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('033', 'b', 'Geographic classification area code', 'Geographic classification area code', 1, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('033', 'c', 'Geographic classification subarea code', 'Geographic classification subarea code', 1, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('034', '2', 'Source', 'Source', 0, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('034', '6', 'Linkage', 'Linkage', 0, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('034', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('034', 'a', 'Category of scale', 'Category of scale', 0, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('034', 'b', 'Constant ratio linear horizontal scale', 'Constant ratio linear horizontal scale', 1, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('034', 'c', 'Constant ratio linear vertical scale', 'Constant ratio linear vertical scale', 1, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('034', 'd', 'Coordinates--westernmost longitude', 'Coordinates--westernmost longitude', 0, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('034', 'e', 'Coordinates--easternmost longitude', 'Coordinates--easternmost longitude', 0, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('034', 'f', 'Coordinates--northernmost latitude', 'Coordinates--northernmost latitude', 0, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('034', 'g', 'Coordinates--southernmost latitude', 'Coordinates--southernmost latitude', 0, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('034', 'h', 'Angular scale', 'Angular scale', 1, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('034', 'j', 'Declination--northern limit', 'Declination--northern limit', 0, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('034', 'k', 'Declination--southern limit', 'Declination--southern limit', 0, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('034', 'm', 'Right ascension--eastern limit', 'Right ascension--eastern limit', 0, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('034', 'n', 'Right ascension--western limit', 'Right ascension--western limit', 0, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('034', 'p', 'Equinox', 'Equinox', 0, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('034', 'r', 'Distrance from earth', 'Distrance from earth', 0, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('034', 's', 'G-ring latitude', 'G-ring latitude', 1, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('034', 't', 'G-ring longitude', 'G-ring longitude', 1, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('034', 'x', 'Beginning date', 'Beginning date', 0, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('034', 'y', 'Ending date', 'Ending date', 0, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('034', 'z', 'Name of extraterrestrial body', 'Name of extraterrestrial body', 0, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('035', '6', 'Linkage', 'Linkage', 0, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('035', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('035', 'a', 'System control number', 'System control number', 0, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('035', 'z', 'Canceled/invalid control number', 'Canceled/invalid control number', 1, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('036', '6', 'Linkage', 'Linkage', 0, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('036', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('036', 'a', 'Original study number', 'Original study number', 0, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('036', 'b', 'Source (agency assigning number)', 'Source (agency assigning number)', 0, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('037', '6', 'Linkage', 'Linkage', 0, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('037', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('037', 'a', 'Stock number', 'Stock number', 0, 0, '', 0, '', '', '', 0, -1, 'IR', '', '', NULL),
		('037', 'b', 'Source of stock number/acquisition', 'Source of stock number/acquisition', 0, 0, '', 0, '', '', '', 0, -1, 'IR', '', '', NULL),
		('037', 'c', 'Terms of availability', 'Terms of availability', 1, 0, '', 0, '', '', '', 0, -1, 'IR', '', '', NULL),
		('037', 'f', 'Form of issue', 'Form of issue', 1, 0, '', 0, '', '', '', 0, -1, 'IR', '', '', NULL),
		('037', 'g', 'Additional format characteristics', 'Additional format characteristics', 1, 0, '', 0, '', '', '', 0, -1, 'IR', '', '', NULL),
		('037', 'n', 'Note', 'Note', 1, 0, '', 0, '', '', '', 0, -1, 'IR', '', '', NULL),
		('038', '6', 'Linkage', 'Linkage', 0, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('038', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('038', 'a', 'Record content licensor', 'Record content licensor', 0, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('039', 'a', 'Level of rules in bibliographic description', 'Level of rules in bibliographic description', 0, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('039', 'b', 'Level of effort used to assign nonsubject heading access points', 'Level of effort used to assign nonsubject heading access points', 0, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('039', 'c', 'Level of effort used to assign subject headings', 'Level of effort used to assign subject headings', 0, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('039', 'd', 'Level of effort used to assign classification', 'Level of effort used to assign classification', 0, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('039', 'e', 'Number of fixed field character positions coded', 'Number of fixed field character positions coded', 0, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('040', '6', 'Linkage', 'Linkage', 0, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('040', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('040', 'a', 'Original cataloging agency', 'Original cataloging agency', 0, 0, '', 0, '', '', '', 0, -1, 'IR', '', '', NULL),
		('040', 'b', 'Language of cataloging', 'Language of cataloging', 0, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('040', 'c', 'Transcribing agency', 'Transcribing agency', 0, 0, '', 0, '', '', '', 0, -1, 'IR', '', '', NULL),
		('040', 'd', 'Modifying agency', 'Modifying agency', 1, 0, '', 0, '', '', '', 0, -1, 'IR', '', '', NULL),
		('040', 'e', 'Description conventions', 'Description conventions', 0, 0, '', 0, '', '', '', 0, -1, 'IR', '', '', NULL),
		('041', '2', 'Source of code', 'Source of code', 0, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('041', '6', 'Linkage', 'Linkage', 0, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('041', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('041', 'a', 'Language code of text/sound track or separate title', 'Language code of text/sound track or separate title', 1, 0, '', 0, '', '', '', 0, -1, 'IR', '', '', NULL),
		('041', 'b', 'Language code of summary or abstract/overprinted title or subtitle', 'Language code of summary or abstract/overprinted title or subtitle', 1, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('041', 'c', 'Languages of separate titles (VM) [OBSOLETE] ; Languages of available translation  (SE) [OBSOLETE]', 'Languages of separate titles (VM) [OBSOLETE] ; Languages of available translation  (SE) [OBSOLETE]', 1, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('041', 'd', 'Language code of sung or spoken text', 'Language code of sung or spoken text', 1, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('041', 'e', 'Language code of librettos', 'Language code of librettos', 1, 0, '', 0, '', '', '', 0, -1, 'IR', '', '', NULL),
		('041', 'f', 'Language code of table of contents', 'Language code of table of contents', 1, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('041', 'g', 'Language code of accompanying material other than librettos', 'Language code of accompanying material other than librettos', 1, 0, '', 0, '', '', '', 0, -1, 'IR', '', '', NULL),
		('041', 'h', 'Language code of original and/or intermediate translations of text', 'Language code of original and/or intermediate translations of text', 1, 0, '', 0, '', '', '', 0, -1, 'IR', '', '', NULL),
		('042', 'a', 'Authentication code', 'Authentication code', 0, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('043', '2', 'Source of local code', 'Source of local code', 1, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('043', '6', 'Linkage', 'Linkage', 0, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('043', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('043', 'a', 'Geographic area code', 'Geographic area code', 1, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('043', 'b', 'Local GAC code', 'Local GAC code', 1, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('043', 'c', 'ISO code', 'ISO code', 1, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('044', '2', 'Source of local subentity code', 'Source of local subentity code', 1, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('044', '6', 'Linkage', 'Linkage', 0, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('044', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('044', 'a', 'MARC country code', 'MARC country code', 1, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('044', 'b', 'Local subentity code', 'Local subentity code', 1, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('044', 'c', 'ISO country code', 'ISO country code', 1, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('045', '6', 'Linkage', 'Linkage', 0, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('045', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('045', 'a', 'Time period code', 'Time period code', 1, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('045', 'b', 'Formatted 9999 B.C. through C.E. time period', 'Formatted 9999 B.C. through C.E. time period', 1, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('045', 'c', 'Formatted pre-9999 B.C. time period', 'Formatted pre-9999 B.C. time period', 1, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('046', '2', 'Source of date', 'Source of date', 0, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('046', '6', 'Linkage', 'Linkage', 0, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('046', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('046', 'a', 'Type of date code', 'Type of date code', 0, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('046', 'b', 'Date 1 (B.C. date)', 'Date 1 (B.C. date)', 0, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('046', 'c', 'Date 1 (C.E. date)', 'Date 1 (C.E. date)', 0, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('046', 'd', 'Date 2 (B.C. date)', 'Date 2 (B.C. date)', 0, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('046', 'e', 'Date 2 (C.E. date)', 'Date 2 (C.E. date)', 0, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('046', 'j', 'Date resource modified', 'Date resource modified', 0, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('046', 'k', 'Beginning or single date created', 'Beginning or single date created', 0, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('046', 'l', 'Ending date created', 'Ending date created', 0, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('046', 'm', 'Beginning of date valid', 'Beginning of date valid', 0, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('046', 'n', 'End of date valid', 'End of date valid', 0, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('047', '2', 'Source of code', 'Source of code', 0, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('047', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('047', 'a', 'Form of musical composition code', 'Form of musical composition code', 1, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('048', '2', 'Source of code', 'Source of code', 0, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('048', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('048', 'a', 'Performer or ensemble', 'Performer or ensemble', 1, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('048', 'b', 'Soloist', 'Soloist', 1, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('049', 'a', 'Holding library', 'Holding library', 1, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('049', 'c', 'Copy statement', 'Copy statement', 1, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('049', 'd', 'Definition of bibliographic subdivisions', 'Definition of bibliographic subdivisions', 1, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('049', 'l', 'Local processing data', 'Local processing data', 1, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('049', 'm', 'Missing elements', 'Missing elements', 1, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('049', 'n', 'Notes about holdings', 'Notes about holdings', 0, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('049', 'o', 'Local processing data', 'Local processing data', 1, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('049', 'p', 'Secondary bibliographic subdivision', 'Secondary bibliographic subdivision', 1, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('049', 'q', 'Third bibliographic subdivision', 'Third bibliographic subdivision', 1, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('049', 'r', 'Fourth bibliographic subdivision', 'Fourth bibliographic subdivision', 1, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('049', 's', 'Fifth bibliographic subdivision', 'Fifth bibliographic subdivision', 0, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('049', 't', 'Sixth bibliographic subdivision', 'Sixth bibliographic subdivision', 1, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('049', 'u', 'Seventh bibliographic subdivision', 'Seventh bibliographic subdivision', 1, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('049', 'v', 'Primary bibliographic subdivision', 'Primary bibliographic subdivision', 1, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('049', 'y', 'Inclusive dates of publication or coverage', 'Inclusive dates of publication or coverage', 0, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('050', '3', 'Materials specified', 'Materials specified', 0, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('050', '6', 'Linkage', 'Linkage', 0, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('050', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('050', 'a', 'Classification number', 'Classification number', 1, 0, '', 0, '', '', '', 0, 0, 'IR', '', '', NULL),
		('050', 'b', 'Item number', 'Item number', 0, 0, '', 0, '', '', '', 0, 0, 'IR', '', '', NULL),
		('050', 'd', 'Supplementary class number (MU) [OBSOLETE]', 'Supplementary class number (MU) [OBSOLETE]', 0, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('051', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('051', 'a', 'Classification number', 'Classification number', 0, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('051', 'b', 'Item number', 'Item number', 0, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('051', 'c', 'Copy information', 'Copy information', 0, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('052', '2', 'Code Source', 'Code Source', 0, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('052', '6', 'Linkage', 'Linkage', 0, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('052', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('052', 'a', 'Geographic classification area code', 'Geographic classification area code', 0, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('052', 'b', 'Geographic classification subarea code', 'Geographic classification subarea code', 1, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('052', 'c', 'Subject (MP) [OBSOLETE]', 'Subject (MP) [OBSOLETE]', 0, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('052', 'd', 'Populated place name', 'Populated place name', 1, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('055', '2', 'Source of call/class number', 'Source of call/class number', 0, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('055', '6', 'Linkage', 'Linkage', 0, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('055', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('055', 'a', 'Classification number', 'Classification number', 0, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('055', 'b', 'Item number', 'Item number', 0, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('060', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('060', 'a', 'Classification number', 'Classification number', 1, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('060', 'b', 'Item number', 'Item number', 0, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('061', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('061', 'a', 'Classification number', 'Classification number', 1, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('061', 'b', 'Item number', 'Item number', 0, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('061', 'c', 'Copy information', 'Copy information', 0, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('066', 'a', 'Primary G0 character set', 'Primary G0 character set', 0, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('066', 'b', 'Primary G1 character set', 'Primary G1 character set', 0, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('066', 'c', 'Alternate G0 or G1 character set', 'Alternate G0 or G1 character set', 1, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('070', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('070', 'a', 'Classification number', 'Classification number', 1, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('070', 'b', 'Item number', 'Item number', 0, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('071', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('071', 'a', 'Classification number', 'Classification number', 1, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('071', 'b', 'Item number', 'Item number', 0, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('071', 'c', 'Copy information', 'Copy information', 0, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('072', '2', 'Source', 'Source', 0, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('072', '6', 'Linkage', 'Linkage', 0, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('072', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('072', 'a', 'Subject category code', 'Subject category code', 0, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('072', 'x', 'Subject category code subdivision', 'Subject category code subdivision', 1, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('074', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('074', 'a', 'GPO item number', 'GPO item number', 0, 0, NULL, 0, NULL, NULL, '', NULL, -1, 'IR', '', '', NULL),
		('074', 'z', 'Canceled/invalid GPO item number', 'Canceled/invalid GPO item number', 1, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('080', '2', 'Edition identifier', 'Edition identifier', 0, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('080', '6', 'Linkage', 'Linkage', 0, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('080', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('080', 'a', 'Universal Decimal Classification number', 'Universal Decimal Classification number', 0, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('080', 'b', 'Item number', 'Item number', 0, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('080', 'x', 'Common auxiliary subdivision', 'Common auxiliary subdivision', 1, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('082', '2', 'Edition number', 'Edition number', 0, 0, '', 0, '', '', '', NULL, 0, 'IR', '', '', NULL),
		('082', '6', 'Linkage', 'Linkage', 0, 0, '', 0, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('082', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 0, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('082', 'a', 'Classification number', 'Classification number', 1, 0, '', 0, '', '', '', NULL, 0, 'IR', '', '', NULL),
		('082', 'b', 'Item number', 'Item number', 0, 0, '', 0, '', '', '', NULL, 0, 'IR', '', '', NULL),
		('084', '2', 'Source of number', 'Source of number', 0, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('084', '6', 'Linkage', 'Linkage', 0, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('084', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('084', 'a', 'Classification number', 'Classification number', 1, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('084', 'b', 'Item number', 'Item number', 0, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('086', '2', 'Number source', 'Number source', 0, 0, NULL, 0, NULL, NULL, '', NULL, -1, 'IR', '', '', NULL),
		('086', '6', 'Linkage', 'Linkage', 0, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('086', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('086', 'a', 'Classification number', 'Classification number', 0, 0, NULL, 0, NULL, NULL, '', NULL, -1, 'IR', '', '', NULL),
		('086', 'z', 'Canceled/invalid classification number', 'Canceled/invalid classification number', 1, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('087', 'a', 'Report number [OBSOLETE, CAN/MARC]', 'Report number [OBSOLETE, CAN/MARC]', 0, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('087', 'z', 'Canceled/invalid report number [OBSOLETE, CAN/MARC]', 'Canceled/invalid report number [OBSOLETE, CAN/MARC]', 1, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('088', '6', 'Linkage', 'Linkage', 0, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('088', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('088', 'a', 'Report number', 'Report number', 0, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('088', 'z', 'Canceled/invalid report number', 'Canceled/invalid report number', 1, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('090', 'a', 'Classification number (OCLC) (R) ; Classification number, CALL (RLIN) (NR)', 'Classification number (OCLC) (R) ; Classification number, CALL (RLIN) (NR)', 1, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('090', 'b', 'Local cutter number (OCLC) ; Book number/undivided call number, CALL (RLIN)', 'Local cutter number (OCLC) ; Book number/undivided call number, CALL (RLIN)', 0, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('090', 'e', 'Feature heading (OCLC)', 'Feature heading (OCLC)', 0, 0, '', 0, '', '', '', 0, 5, 'IR', '', '', NULL),
		('090', 'f', 'Filing suffix (OCLC); Footnote, FNT (RLIN)', 'Filing suffix (OCLC); Footnote, FNT (RLIN)', 0, 0, '', 0, '', '', '', 0, 5, 'IR', '', '', NULL),
		('090', 'h', 'Output transaction history, HST (RLIN)', 'Output transaction history, HST (RLIN)', 0, 0, '', 0, '', '', '', 0, 5, 'IR', '', '', NULL),
		('090', 'i', 'Output transaction instruction, INS (RLIN)', 'Output transaction instruction, INS (RLIN)', 0, 0, '', 0, '', '', '', 0, 5, 'IR', '', '', NULL),
		('090', 'l', 'Extra card control statement, EXT (RLIN)', 'Extra card control statement, EXT (RLIN)', 0, 0, '', 0, '', '', '', 0, 5, 'IR', '', '', NULL),
		('090', 'n', 'Additional local notes, ANT (RLIN)', 'Additional local notes, ANT (RLIN)', 0, 0, '', 0, '', '', '', 0, 5, 'IR', '', '', NULL),
		('090', 'p', 'Pathfinder code, PTH (RLIN)', 'Pathfinder code, PTH (RLIN)', 0, 0, '', 0, '', '', '', 0, 5, 'IR', '', '', NULL),
		('090', 't', 'Field suppresion, FSP (RLIN)', 'Field suppresion, FSP (RLIN)', 0, 0, '', 0, '', '', '', 0, 5, 'IR', '', '', NULL),
		('090', 'v', 'Volumes, VOL (RLIN)', 'Volumes, VOL (RLIN)', 0, 0, '', 0, '', '', '', 0, 5, 'IR', '', '', NULL),
		('090', 'y', 'Date, VOL (RLIN)', 'Date, VOL (RLIN)', 0, 0, '', 0, '', '', '', 0, 5, 'IR', '', '', NULL),
		('090', 'z', 'Retention, VOL (RLIN)', 'Retention, VOL (RLIN)', 0, 0, '', 0, '', '', '', 0, 5, 'IR', '', '', NULL),
		('091', 'a', 'Microfilm shelf location', 'Microfilm shelf location', 0, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('092', '2', 'Edition number', 'Edition number', 0, 0, '', 0, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('092', 'a', 'Classification number', 'Classification number', 0, 0, '', 0, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('092', 'b', 'Item number', 'Item number', 0, 0, '', 0, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('092', 'e', 'Feature heading', 'Feature heading', 0, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('092', 'f', 'Filing suffix', 'Filing suffix', 0, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('096', 'a', 'Classification number', 'Classification number', 0, 0, '', 0, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('096', 'b', 'Item number', 'Item number', 0, 0, '', 0, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('096', 'e', 'Feature heading', 'Feature heading', 0, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('096', 'f', 'Filing suffix', 'Filing suffix', 0, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('098', 'a', 'Call number based on other classification scheme', 'Call number based on other classification scheme', 0, 0, '', 0, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('098', 'e', 'Feature heading', 'Feature heading', 0, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('098', 'f', 'Filing suffix', 'Filing suffix', 0, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('099', 'a', 'Classification number', 'Classification number', 1, 0, '', 0, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('099', 'e', 'Feature heading', 'Feature heading', 0, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('099', 'f', 'Filing suffix', 'Filing suffix', 0, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('100', '4', 'Relator code', 'Relator code', 1, 0, '', 1, '', '', '', 0, -6, 'IR', '', '', NULL),
		('100', '6', 'Linkage', 'Linkage', 0, 0, '', 1, '', '', '', 0, -6, 'IR', '', '', NULL),
		('100', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 1, '', '', '', 0, -6, 'IR', '', '', NULL),
		('100', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 1, '', '', '', 0, 0, 'IR', '', '', NULL),
		('100', 'a', 'Personal name', 'Personal name', 0, 0, 'biblio.author', 1, '', 'PERSO_NAME', '', 0, 0, 'IR', '''100b'',''100c'',''100q'',''100d'',''100e'',''110a'',''110b'',''110c'',''110d'',''110e'',''111a'',''111e'',''111c'',''111d'',''130a'',''700a'',''700b'',''700c'',''700q'',''700d'',''700e'',''710a'',''710b'',''710c'',''710d'',''710e'',''711a'',''711e'',''711c'',''711d'',''720a'',''720e'',''796a'',''796b'',''796c'',''796q'',''796d'',''796e'',''797a'',''797b'',''797c'',''797d'',''797e'',''798a'',''798e'',''798c'',''798d'',''800a'',''800b'',''800c'',''800q'',''800d'',''800e'',''810a'',''810b'',''810c'',''810d'',''810e'',''811a'',''811e'',''811c'',''811d'',''896a'',''896b'',''896c'',''896q'',''896d'',''896e'',''897a'',''897b'',''897c'',''897d'',''897e'',''898a'',''898e'',''898c'',''898d'',''505r''', '', NULL),
		('100', 'b', 'Numeration', 'Numeration', 0, 0, '', 1, '', '', '', 0, -1, 'IR', '', '', NULL),
		('100', 'c', 'Titles and other words associated with a name', 'Titles and other words associated with a name', 1, 0, '', 1, '', '', '', 0, -1, 'IR', '', '', NULL),
		('100', 'd', 'Dates associated with a name', 'Dates associated with a name', 0, 0, '', 1, '', '', '', 0, 0, 'IR', '', '', NULL),
		('100', 'e', 'Relator term', 'Relator term', 1, 0, '', 1, '', '', '', 0, -1, 'IR', '', '', NULL),
		('100', 'f', 'Date of a work', 'Date of a work', 0, 0, '', 1, '', '', '', 0, -6, 'IR', '', '', NULL),
		('100', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, '', 1, '', '', '', 0, -6, 'IR', '', '', NULL),
		('100', 'j', 'Attribution qualifier', 'Attribution qualifier', 1, 0, '', 1, '', '', '', 0, -6, 'IR', '', '', NULL),
		('100', 'k', 'Form subheading', 'Form subheading', 1, 0, '', 1, '', '', '', 0, -6, 'IR', '', '', NULL),
		('100', 'l', 'Language of a work', 'Language of a work', 0, 0, '', 1, '', '', '', 0, -6, 'IR', '', '', NULL),
		('100', 'n', 'Number of part/section of a work', 'Number of part/section of a work', 1, 0, '', 1, '', '', '', 0, -6, 'IR', '', '', NULL),
		('100', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, '', 1, '', '', '', 0, -6, 'IR', '', '', NULL),
		('100', 'q', 'Fuller form of name', 'Fuller form of name', 0, 0, '', 1, '', '', '', 0, -1, 'IR', '', '', NULL),
		('100', 't', 'Title of a work', 'Title of a work', 0, 0, '', 1, '', '', '', 0, -6, 'IR', '', '', NULL),
		('100', 'u', 'Affiliation', 'Affiliation', 0, 0, '', 1, '', '', '', 0, -6, 'IR', '', '', NULL),
		('110', '4', 'Relator code', 'Relator code', 1, 0, '', 1, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('110', '6', 'Linkage', 'Linkage', 0, 0, '', 1, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('110', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 1, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('110', '9', '9 (RLIN)', '9 (RLIN)', 0, 1, '', 1, '', '', '', 0, -5, 'IR', '', '', NULL),
		('110', 'a', 'Corporate name or jurisdiction name as entry element', 'Corporate name or jurisdiction name as entry element', 0, 0, '', 1, '', 'CORPO_NAME', '', NULL, -1, 'IR', '', '', NULL),
		('110', 'b', 'Subordinate unit', 'Subordinate unit', 1, 0, '', 1, '', '', '', NULL, -1, 'IR', '', '', NULL),
		('110', 'c', 'Location of meeting', 'Location of meeting', 0, 0, '', 1, '', '', '', NULL, -1, 'IR', '', '', NULL),
		('110', 'd', 'Date of meeting or treaty signing', 'Date of meeting or treaty signing', 1, 0, '', 1, '', '', '', NULL, -1, 'IR', '', '', NULL),
		('110', 'e', 'Relator term', 'Relator term', 1, 0, '', 1, '', '', '', NULL, -1, 'IR', '', '', NULL),
		('110', 'f', 'Date of a work', 'Date of a work', 0, 0, '', 1, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('110', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, '', 1, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('110', 'k', 'Form subheading', 'Form subheading', 1, 0, '', 1, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('110', 'l', 'Language of a work', 'Language of a work', 0, 0, '', 1, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('110', 'n', 'Number of part/section/meeting', 'Number of part/section/meeting', 1, 0, '', 1, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('110', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, '', 1, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('110', 't', 'Title of a work', 'Title of a work', 0, 0, '', 1, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('110', 'u', 'Affiliation', 'Affiliation', 0, 0, '', 1, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('111', '4', 'Relator code', 'Relator code', 1, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('111', '6', 'Linkage', 'Linkage', 0, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('111', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('111', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 1, '', '', '', 0, -5, 'IR', '', '', NULL),
		('111', 'a', 'Meeting name or jurisdiction name as entry element', 'Meeting name or jurisdiction name as entry element', 0, 0, NULL, 1, NULL, 'MEETI_NAME', '', NULL, -1, 'IR', '', '', NULL),
		('111', 'b', 'Number [OBSOLETE]', 'Number [OBSOLETE]', 0, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('111', 'c', 'Location of meeting', 'Location of meeting', 0, 0, NULL, 1, NULL, NULL, '', NULL, -1, 'IR', '', '', NULL),
		('111', 'd', 'Date of meeting', 'Date of meeting', 0, 0, NULL, 1, NULL, NULL, '', NULL, -1, 'IR', '', '', NULL),
		('111', 'e', 'Subordinate unit', 'Subordinate unit', 1, 0, NULL, 1, NULL, NULL, '', NULL, -1, 'IR', '', '', NULL),
		('111', 'f', 'Date of a work', 'Date of a work', 0, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('111', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('111', 'j', 'Relator term', 'Relator term', 1, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('111', 'k', 'Form subheading', 'Form subheading', 1, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('111', 'l', 'Language of a work', 'Language of a work', 0, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('111', 'n', 'Number of part/section/meeting', 'Number of part/section/meeting', 1, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('111', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('111', 'q', 'Name of meeting following jurisdiction name entry element', 'Name of meeting following jurisdiction name entry element', 0, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('111', 't', 'Title of a work', 'Title of a work', 0, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('111', 'u', 'Affiliation', 'Affiliation', 0, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('130', '6', 'Linkage', 'Linkage', 0, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('130', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('130', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 1, '', '', '', 0, -5, 'IR', '', '', NULL),
		('130', 'a', 'Uniform title', 'Uniform title', 0, 0, NULL, 1, NULL, 'UNIF_TITLE', '', NULL, -6, 'IR', '', '', NULL),
		('130', 'd', 'Date of treaty signing', 'Date of treaty signing', 1, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('130', 'f', 'Date of a work', 'Date of a work', 0, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('130', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('130', 'h', 'Medium', 'Medium', 0, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('130', 'k', 'Form subheading', 'Form subheading', 1, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('130', 'l', 'Language of a work', 'Language of a work', 0, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('130', 'm', 'Medium of performance for music', 'Medium of performance for music', 1, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('130', 'n', 'Number of part/section of a work', 'Number of part/section of a work', 1, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('130', 'o', 'Arranged statement for music', 'Arranged statement for music', 0, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('130', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('130', 'r', 'Key for music', 'Key for music', 0, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('130', 's', 'Version', 'Version', 0, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('130', 't', 'Title of a work', 'Title of a work', 0, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('210', '2', 'Source', 'Source', 1, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('210', '6', 'Linkage', 'Linkage', 0, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('210', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('210', 'a', 'Abbreviated title', 'Abbreviated title', 0, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('210', 'b', 'Qualifying information', 'Qualifying information', 0, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('211', '6', 'Linkage', 'Linkage', 0, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('211', 'a', 'Acronym or shortened title', 'Acronym or shortened title', 0, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('212', '6', 'Linkage', 'Linkage', 0, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('212', 'a', 'Variant access title', 'Variant access title', 0, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('214', '6', 'Linkage', 'Linkage', 0, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('214', 'a', 'Augmented title', 'Augmented title', 0, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('222', '6', 'Linkage', 'Linkage', 0, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('222', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('222', 'a', 'Key title', 'Key title', 0, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('222', 'b', 'Qualifying information', 'Qualifying information', 0, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('240', '6', 'Linkage', 'Linkage', 0, 0, '', 2, '', '', '', 0, -6, 'IR', '', '', NULL),
		('240', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 2, '', '', '', 0, -6, 'IR', '', '', NULL),
		('240', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 2, '', '', '', 0, -5, 'IR', '', '', NULL),
		('240', 'a', 'Uniform title', 'Uniform title', 0, 0, 'biblio.unititle', 2, '', '', '', 1, -1, 'IR', '', '', NULL),
		('240', 'd', 'Date of treaty signing', 'Date of treaty signing', 1, 0, '', 2, '', '', '', 0, -6, 'IR', '', '', NULL),
		('240', 'f', 'Date of a work', 'Date of a work', 0, 0, '', 2, '', '', '', 0, -6, 'IR', '', '', NULL),
		('240', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, '', 2, '', '', '', 0, -6, 'IR', '', '', NULL),
		('240', 'h', 'Medium', 'Medium', 0, 0, '', 2, '', '', '', 0, -1, 'IR', '', '', NULL),
		('240', 'k', 'Form subheading', 'Form subheading', 1, 0, '', 2, '', '', '', 0, -6, 'IR', '', '', NULL),
		('240', 'l', 'Language of a work', 'Language of a work', 0, 0, '', 2, '', '', '', 0, -1, 'IR', '', '', NULL),
		('240', 'm', 'Medium of performance for music', 'Medium of performance for music', 1, 0, '', 2, '', '', '', 0, -6, 'IR', '', '', NULL),
		('240', 'n', 'Number of part/section of a work', 'Number of part/section of a work', 1, 0, '', 2, '', '', '', 0, -6, 'IR', '', '', NULL),
		('240', 'o', 'Arranged statement for music', 'Arranged statement for music', 0, 0, '', 2, '', '', '', 0, -6, 'IR', '', '', NULL),
		('240', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, '', 2, '', '', '', 0, -6, 'IR', '', '', NULL),
		('240', 'r', 'Key for music', 'Key for music', 0, 0, '', 2, '', '', '', 0, -6, 'IR', '', '', NULL),
		('240', 's', 'Version', 'Version', 0, 0, '', 2, '', '', '', 0, -1, 'IR', '', '', NULL),
		('241', 'a', 'Romanized title', 'Romanized title', 0, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('241', 'h', 'Medium', 'Medium', 0, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('242', '6', 'Linkage', 'Linkage', 0, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('242', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('242', 'a', 'Title', 'Title', 0, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('242', 'b', 'Remainder of title', 'Remainder of title', 0, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('242', 'c', 'Statement of responsibility, etc', 'Statement of responsibility, etc', 0, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('242', 'd', 'Designation of section (BK AM MP MU VM SE) [OBSOLETE]', 'Designation of section (BK AM MP MU VM SE) [OBSOLETE]', 0, 0, '', 2, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('242', 'e', 'Name of part/section (BK AM MP MU VM SE) [OBSOLETE]', 'Name of part/section (BK AM MP MU VM SE) [OBSOLETE]', 0, 0, '', 2, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('242', 'h', 'Medium', 'Medium', 0, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('242', 'n', 'Number of part/section of a work', 'Number of part/section of a work', 1, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('242', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('242', 'y', 'Language code of translated title', 'Language code of translated title', 0, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('243', '6', 'Linkage', 'Linkage', 0, 0, '', 2, '', '', '', 0, -6, 'IR', '', '', NULL),
		('243', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 2, '', '', '', 0, -6, 'IR', '', '', NULL),
		('243', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 2, '', '', '', 0, -5, 'IR', '', '', NULL),
		('243', 'a', 'Uniform title', 'Unifor title', 0, 0, '', 2, '', '', '', 1, -1, 'IR', '', '', NULL),
		('243', 'd', 'Date of treaty signing', 'Date of treaty signing', 1, 0, '', 2, '', '', '', 0, -6, 'IR', '', '', NULL),
		('243', 'f', 'Date of a work', 'Date of a work', 0, 0, '', 2, '', '', '', 0, -6, 'IR', '', '', NULL),
		('243', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, '', 2, '', '', '', 0, -6, 'IR', '', '', NULL),
		('243', 'h', 'Medium', 'Medium', 0, 0, '', 2, '', '', '', 0, -1, 'IR', '', '', NULL),
		('243', 'k', 'Form subheading', 'Form subheading', 1, 0, '', 2, '', '', '', 0, -6, 'IR', '', '', NULL),
		('243', 'l', 'Language of a work', 'Language of a work', 0, 0, '', 2, '', '', '', 0, -1, 'IR', '', '', NULL),
		('243', 'm', 'Medium of performance for music', 'Medium of performance for music', 1, 0, '', 2, '', '', '', 0, -6, 'IR', '', '', NULL),
		('243', 'n', 'Number of part/section of a work', 'Number of part/section of a work', 1, 0, '', 2, '', '', '', 0, -6, 'IR', '', '', NULL),
		('243', 'o', 'Arranged statement for music', 'Arranged statement for music', 0, 0, '', 2, '', '', '', 0, -6, 'IR', '', '', NULL),
		('243', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, '', 2, '', '', '', 0, -6, 'IR', '', '', NULL),
		('243', 'r', 'Key for music', 'Key for music', 0, 0, '', 2, '', '', '', 0, -6, 'IR', '', '', NULL),
		('243', 's', 'Version', 'Version', 0, 0, '', 2, '', '', '', 0, -1, 'IR', '', '', NULL),
		('245', '6', 'Linkage', 'Linkage', 0, 0, '', 2, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('245', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 2, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('245', 'a', 'Title', 'Title', 0, 1, 'biblio.title', 2, '', '', '', NULL, 0, 'IR', '''245b'',''245f'',''245g'',''245k'',''245n'',''245p'',''245s'',''245h'',''246i'',''246a'',''246b'',''246f'',''246g'',''246n'',''246p'',''246h'',''242a'',''242b'',''242n'',''242p'',''242h''', '', NULL),
		('245', 'b', 'Remainder of title', 'Remainder of title', 0, 0, 'bibliosubtitle.subtitle', 2, '', '', '', NULL, 0, 'IR', '', '', NULL),
		('245', 'c', 'Statement of responsibility, etc', 'Statement of responsibility, etc', 0, 0, '', 2, '', '', '', NULL, 0, 'IR', '', '', NULL),
		('245', 'd', 'Designation of section/part/series (SE) [OBSOLETE]', 'Designation of section section/part/series: (SE) [OBSOLETE]', 0, 0, '', 2, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('245', 'e', 'Name of part/section/series (SE) [OBSOLETE]', 'Name of part/section/series (SE) [OBSOLETE]', 0, 0, '', 2, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('245', 'f', 'Inclusive dates', 'Inclusive dates', 0, 0, '', 2, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('245', 'g', 'Bulk dates', 'Bulk dates', 0, 0, '', 2, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('245', 'h', 'Medium', 'Medium', 0, 0, '', 2, '', '', '', NULL, -1, 'IR', '', '', NULL),
		('245', 'k', 'Form', 'Form', 1, 0, '', 2, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('245', 'n', 'Number of part/section of a work', 'Number of part/section of a work', 1, 0, '', 2, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('245', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, '', 2, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('245', 's', 'Version', 'Version', 0, 0, '', 2, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('246', '5', 'Institution to which field applies', 'Institution to which field applies', 0, 0, '', 2, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('246', '6', 'Linkage', 'Linkage', 0, 0, '', 2, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('246', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 2, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('246', 'a', 'Title proper/short title', 'Title proper/short title', 0, 0, '', 2, '', '', '', NULL, -1, 'IR', '', '', NULL),
		('246', 'b', 'Remainder of title', 'Remainder of title', 0, 0, '', 2, '', '', '', NULL, -1, 'IR', '', '', NULL),
		('246', 'd', 'Designation of section/part/series (SE) [OBSOLETE]', 'Designation of section section/part/series (SE) [OBSOLETE]', 0, 0, '', 2, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('246', 'e', 'Name of part/section/series (SE) [OBSOLETE]', 'Name of part/section/series (SE) [OBSOLETE]', 0, 0, '', 2, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('246', 'f', 'Date or sequential designation', 'Date or sequential designation', 0, 0, '', 2, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('246', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, '', 2, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('246', 'h', 'Medium', 'Medium', 0, 0, '', 2, '', '', '', NULL, -1, 'IR', '', '', NULL),
		('246', 'i', 'Display text', 'Display text', 0, 0, '', 2, '', '', '', NULL, -1, 'IR', '', '', NULL),
		('246', 'n', 'Number of part/section of a work', 'Number of part/section of a work', 1, 0, '', 2, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('246', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, '', 2, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('247', '6', 'Linkage', 'Linkage', 0, 0, '', 2, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('247', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 2, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('247', 'a', 'Title', 'Title', 0, 0, '', 2, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('247', 'b', 'Remainder of title', 'Remainder of title', 0, 0, '', 2, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('247', 'd', 'Designation of section (SE) [OBSOLETE]', 'Designation of section (SE) [OBSOLETE]', 0, 0, '', 2, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('247', 'e', 'Name of part/section (SE) [OBSOLETE]', 'Name of part/section (SE) [OBSOLETE]', 0, 0, '', 2, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('247', 'f', 'Date or sequential designation', 'Date or sequential designation', 0, 0, '', 2, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('247', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, '', 2, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('247', 'h', 'Medium', 'Medium', 0, 0, '', 2, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('247', 'n', 'Number of part/section of a work', 'Number of part/section of a work', 1, 0, '', 2, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('247', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, '', 2, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('247', 'x', 'International Standard Serial Number', 'International Standard Serial Number', 0, 0, '', 2, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('250', '6', 'Linkage', 'Linkage', 0, 0, '', 2, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('250', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 2, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('250', 'a', 'Edition statement', 'Edition statement', 0, 0, 'biblioitems.editionstatement', 2, '', '', '', NULL, 0, 'IR', '', '', NULL),
		('250', 'b', 'Remainder of edition statement', 'Remainder of edition statement', 0, 0, '', 2, '', '', '', NULL, 0, 'IR', '', '', NULL),
		('254', '6', 'Linkage', 'Linkage', 0, 0, '', 2, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('254', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 2, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('254', 'a', 'Musical presentation statement', 'Musical presentation statement', 0, 0, '', 2, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('255', '6', 'Linkage', 'Linkage', 0, 0, '', 2, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('255', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 2, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('255', 'a', 'Statement of scale', 'Statement of scale', 1, 0, '', 2, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('255', 'b', 'Statement of projection', 'Statement of projection', 1, 0, '', 2, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('255', 'c', 'Statement of coordinates', 'Statement of coordinates', 1, 0, '', 2, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('255', 'd', 'Statement of zone', 'Statement of zone', 0, 0, '', 2, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('255', 'e', 'Statement of equinox', 'Statement of equinox', 0, 0, '', 2, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('255', 'f', 'Outer G-ring coordinate pairs', 'Outer G-ring coordinate pairs', 0, 0, '', 2, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('255', 'g', 'Exclusion G-ring coordinate pairs', 'Exclusion G-ring coordinate pairs', 0, 0, '', 2, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('256', '6', 'Linkage', 'Linkage', 0, 0, '', 2, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('256', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 2, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('256', 'a', 'Computer file characteristics', 'Computer file characteristics', 0, 0, '', 2, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('257', '6', 'Linkage', 'Linkage', 0, 0, '', 2, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('257', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 2, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('257', 'a', 'Country of producing entity', 'Country of producing entity', 0, 0, '', 2, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('258', '6', 'Linkage', 'Linkage', 0, 0, '', 2, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('258', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 2, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('258', 'a', 'Issuing jurisdiction', 'Issuing jurisdiction', 0, 0, '', 2, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('258', 'b', 'Denomination', 'Denomination', 0, 0, '', 2, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('260', '6', 'Linkage', 'Linkage', 0, 0, '', 2, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('260', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 2, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('260', 'a', 'Place of publication, distribution, etc', 'Place of publication, distribution, etc', 1, 0, 'biblioitems.place', 2, '', '', '', NULL, 0, 'IR', '', '', NULL),
		('260', 'b', 'Name of publisher, distributor, etc', 'Name of publisher, distributor, etc', 1, 0, 'biblioitems.publishercode', 2, '', '', '', NULL, 0, 'IR', '', '', NULL),
		('260', 'c', 'Date of copyright, publication, distribution, etc', 'Date of publication, distribution, etc', 1, 0, 'biblio.copyrightdate', 2, '', '', '', NULL, 0, 'IR', '', '', NULL),
		('260', 'd', 'Plate or publisher\'s number for music (Pre-AACR 2) [OBSOLETE, CAN/MARC], [LOCAL, USA]', 'Plate or publisher\'s number for music (Pre-AACR 2) [OBSOLETE, CAN/MARC], [LOCAL, USA]', 0, 0, '', 2, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('260', 'e', 'Place of manufacture', 'Place of manufacture', 1, 0, '', 2, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('260', 'f', 'Manufacturer', 'Manufacturer', 1, 0, '', 2, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('260', 'g', 'Date of manufacture', 'Date of manufacture', 0, 0, '', 2, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('260', 'k', 'Identification/manufacturer number [OBSOLETE, CAN/MARC]', 'Identification/manufacturer number [OBSOLETE, CAN/MARC]', 0, 0, '', 2, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('260', 'l', 'Matrix and/or take number [OBSOLETE, CAN/MARC]', 'Matrix and/or take number [OBSOLETE, CAN/MARC]', 0, 0, '', 2, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('261', '6', 'Linkage', 'Linkage', 0, 0, '', 2, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('261', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 2, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('261', 'a', 'Producing company', 'Producing company', 1, 0, '', 2, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('261', 'b', 'Releasing company (primary distributor)', 'Releasing company (primary distributor)', 1, 0, '', 2, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('261', 'c', 'Date of production, release, etc.', 'Date of production, release, etc.', 1, 0, '', 2, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('261', 'd', 'Date of production, release, etc.', 'Date of production, release, etc.', 1, 0, '', 2, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('261', 'e', 'Contractual producer', 'Contractual producer', 1, 0, '', 2, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('261', 'f', 'Place of production, release, etc.', 'Place of production, release, etc.', 1, 0, '', 2, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('262', '6', 'Linkage', 'Linkage', 0, 0, '', 2, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('262', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 2, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('262', 'a', 'Place of production, release, etc.', 'Place of production, release, etc.', 0, 0, '', 2, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('262', 'b', 'Publisher or trade name', 'Publisher or trade name', 0, 0, '', 2, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('262', 'c', 'Date of production, release, etc.', 'Date of production, release, etc.', 0, 0, '', 2, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('262', 'k', 'Serial identification', 'Serial identification', 0, 0, '', 2, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('262', 'l', 'Matrix and/or take number', 'Matrix and/or take number', 0, 0, '', 2, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('263', '6', 'Linkage', 'Linkage', 0, 0, '', 2, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('263', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 2, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('263', 'a', 'Projected publication date', 'Projected publication date', 0, 0, '', 2, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('265', '6', 'Linkage [OBSOLETE]', 'Linkage [OBSOLETE]', 0, 0, '', 2, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('265', 'a', 'Source for acquisition/subscription address [OBSOLETE]', 'Source for acquisition/subscription address [OBSOLETE]', 1, 0, '', 2, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('270', '4', 'Relator code', 'Relator code', 1, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('270', '6', 'Linkage', 'Linkage', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('270', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('270', 'a', 'Address', 'Address', 1, 0, NULL, 9, NULL, NULL, '', NULL, -1, 'IR', '', '', NULL),
		('270', 'b', 'City', 'City', 0, 0, NULL, 9, NULL, NULL, '', NULL, -1, 'IR', '', '', NULL),
		('270', 'c', 'State or province', 'State or province', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('270', 'd', 'Country', 'Country', 0, 0, NULL, 9, NULL, NULL, '', NULL, -1, 'IR', '', '', NULL),
		('270', 'e', 'Postal code', 'Postal code', 0, 0, NULL, 9, NULL, NULL, '', NULL, -1, 'IR', '', '', NULL),
		('270', 'f', 'Terms preceding attention name', 'Terms preceding attention name', 0, 0, NULL, 9, NULL, NULL, '', NULL, -1, 'IR', '', '', NULL),
		('270', 'g', 'Attention name', 'Attention name', 0, 0, NULL, 9, NULL, NULL, '', NULL, -1, 'IR', '', '', NULL),
		('270', 'h', 'Attention position', 'Attention position', 0, 0, NULL, 9, NULL, NULL, '', NULL, -1, 'IR', '', '', NULL),
		('270', 'i', 'Type of address', 'Type of address', 0, 0, NULL, 9, NULL, NULL, '', NULL, -1, 'IR', '', '', NULL),
		('270', 'j', 'Specialized telephone number', 'Specialized telephone number', 1, 0, NULL, 9, NULL, NULL, '', NULL, -1, 'IR', '', '', NULL),
		('270', 'k', 'Telephone number', 'Telephone number', 1, 0, NULL, 9, NULL, NULL, '', NULL, -1, 'IR', '', '', NULL),
		('270', 'l', 'Fax number', 'Fax number', 1, 0, NULL, 9, NULL, NULL, '', NULL, -1, 'IR', '', '', NULL),
		('270', 'm', 'Electronic mail address', 'Electronic mail address', 1, 0, NULL, 9, NULL, NULL, '', NULL, -1, 'IR', '', '', NULL),
		('270', 'n', 'TDD or TTY number', 'TDD or TTY number', 1, 0, NULL, 9, NULL, NULL, '', NULL, -1, 'IR', '', '', NULL),
		('270', 'p', 'Contact person', 'Contact person', 1, 0, NULL, 9, NULL, NULL, '', NULL, -1, 'IR', '', '', NULL),
		('270', 'q', 'Title of contact person', 'Title of contact person', 1, 0, NULL, 9, NULL, NULL, '', NULL, -1, 'IR', '', '', NULL),
		('270', 'r', 'Hours', 'Hours', 1, 0, NULL, 9, NULL, NULL, '', NULL, -1, 'IR', '', '', NULL),
		('270', 'z', 'Public note', 'Public note', 1, 0, NULL, 9, NULL, NULL, '', NULL, -1, 'IR', '', '', NULL),
		('300', '3', 'Materials specified', 'Materials specified', 0, 0, '', 3, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('300', '6', 'Linkage', 'Linkage', 0, 0, '', 3, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('300', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 3, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('300', 'a', 'Extent', 'Extent', 1, 1, 'biblioitems.pages', 3, '', '', '', NULL, 0, 'IR', '', '', NULL),
		('300', 'b', 'Other physical details', 'Other physical details', 0, 0, 'biblioitems.illus', 3, '', '', '', 0, 0, 'IR', '', '', NULL),
		('300', 'c', 'Dimensions', 'Dimensions', 1, 0, 'biblioitems.size', 3, '', '', '', NULL, 0, 'IR', '', '', NULL),
		('300', 'd', 'Accompanying material [OBSOLETE, CAN/MARC]', 'Accompanying material [OBSOLETE, CAN/MARC]', 0, 0, '', 3, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('300', 'e', 'Accompanying material', 'Accompanying material', 0, 0, '', 3, '', '', '', NULL, 0, 'IR', '', '', NULL),
		('300', 'f', 'Type of unit', 'Type of unit', 1, 0, '', 3, '', '', '', NULL, -1, 'IR', '', '', NULL),
		('300', 'g', 'Size of unit', 'Size of unit', 1, 0, '', 3, '', '', '', NULL, -1, 'IR', '', '', NULL),
		('300', 'k', 'Speed [Videodiscs, pre-AACR2 records only] [OBSOLETE, CAN/MARC]', 'Speed [Videodiscs, pre-AACR2 records only] [OBSOLETE, CAN/MARC]', 0, 0, '', 3, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('300', 'm', 'Identification/manufacturer number [pre-AACR2 records only] [OBSOLETE, CAN/MARC]', 'Identification/manufacturer number [pre-AACR2 records only] [OBSOLETE, CAN/MARC]', 0, 0, '', 3, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('300', 'n', 'Matrix and/or take number [Sound recordings, pre-AACR2 records only] [OBSOLETE, CAN/MARC]', 'Matrix and/or take number [Sound recordings, pre-AACR2 records only] [OBSOLETE, CAN/MARC]', 0, 0, '', 3, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('301', 'a', 'Extent of item', 'Extent of item', 0, 0, '', 3, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('301', 'b', 'Sound characteristics', 'Sound characteristics', 0, 0, '', 3, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('301', 'c', 'Color characteristics', 'Color characteristics', 0, 0, '', 3, '', '', NULL, NULL, -6, 'IR', '', '', NULL),
		('301', 'd', 'Dimensions', 'Dimensions', 0, 0, '', 3, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('301', 'e', 'Sound characteristics', 'Sound characteristics', 0, 0, '', 3, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('301', 'f', 'Speed', 'Speed', 0, 0, '', 3, '', '', NULL, NULL, -6, 'IR', '', '', NULL),
		('302', 'a', 'Page count', 'Page count', 0, 0, '', 3, '', '', NULL, NULL, -6, 'IR', '', '', NULL),
		('303', 'a', 'Unit count', 'Unit count', 0, 0, '', 3, '', '', NULL, NULL, -6, 'IR', '', '', NULL),
		('304', 'a', 'Linear footage', 'Linear footage', 0, 0, '', 3, '', '', NULL, NULL, -6, 'IR', '', '', NULL),
		('305', '6', 'Linkage', 'Linkage', 0, 0, '', 3, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('305', 'a', 'Extent', 'Extent', 0, 0, '', 3, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('305', 'b', 'Other physical details', 'Other physical details', 0, 0, '', 3, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('305', 'c', 'Dimensions', 'Dimensions', 0, 0, '', 3, '', '', NULL, NULL, -6, 'IR', '', '', NULL),
		('305', 'd', 'Microgroove or standard', 'Microgroove or standard', 0, 0, '', 3, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('305', 'e', 'Stereophonic, monaural', 'Stereophonic, monaural', 0, 0, '', 3, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('305', 'f', 'Number of tracks', 'Number of tracks', 0, 0, '', 3, '', '', NULL, NULL, -6, 'IR', '', '', NULL),
		('305', 'm', 'Serial identification', 'Serial identification', 0, 0, '', 3, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('305', 'n', 'Matrix and/or take number', 'Matrix and/or take number', 0, 0, '', 3, '', '', NULL, NULL, -6, 'IR', '', '', NULL),
		('306', '6', 'Linkage', 'Linkage', 0, 0, '', 3, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('306', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 3, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('306', 'a', 'Playing time', 'Playing time', 0, 0, '', 3, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('307', '6', 'Linkage', 'Linkage', 0, 0, '', 3, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('307', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 3, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('307', 'a', 'Hours', 'Hours', 0, 0, '', 3, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('307', 'b', 'Additional information', 'Additional information', 0, 0, '', 3, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('308', '6', 'Linkage', 'Linkage', 0, 0, '', 3, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('308', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 3, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('308', 'a', 'Number of reels', 'Number of reels', 0, 0, '', 3, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('308', 'b', 'Footage', 'Footage', 0, 0, '', 3, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('308', 'c', 'Sound characteristics', 'Sound characteristics', 0, 0, '', 3, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('308', 'd', 'Color characteristics', 'Color characteristics', 0, 0, '', 3, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('308', 'e', 'Width', 'Width', 0, 0, '', 3, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('308', 'f', 'Presentation format', 'Presentation format', 0, 0, '', 3, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('310', '6', 'Linkage', 'Linkage', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('310', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('310', 'a', 'Current publication frequency', 'Current publication frequency', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('310', 'b', 'Date of current publication frequency', 'Date of current publication frequency', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('315', '6', 'Linkage', 'Linkage', 0, 0, '', 3, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('315', 'a', 'Frequency', 'Frequency', 1, 0, '', 3, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('315', 'b', 'Dates of frequency', 'Dates of frequency', 1, 0, '', 3, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('321', '6', 'Linkage', 'Linkage', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('321', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('321', 'a', 'Former publication frequency', 'Former publication frequency', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('321', 'b', 'Former publication frequency', 'Former publication frequency', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('340', '3', 'Materials specified', 'Materials specified', 0, 0, '', 3, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('340', '6', 'Linkage', 'Linkage', 0, 0, '', 3, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('340', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 3, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('340', 'a', 'Material base and configuration', 'Material base and configuration', 1, 0, '', 3, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('340', 'b', 'Dimensions', 'Dimensions', 1, 0, '', 3, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('340', 'c', 'Materials applied to surface', 'Materials applied to surface', 1, 0, '', 3, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('340', 'd', 'Information recording technique', 'Information recording technique', 1, 0, '', 3, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('340', 'e', 'Support', 'Support', 1, 0, '', 3, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('340', 'f', 'Production rate/ratio', 'Production rate/ratio', 1, 0, '', 3, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('340', 'h', 'Location within medium', 'Location within medium', 1, 0, '', 3, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('340', 'i', 'Technical specifications of medium', 'Technical specifications of medium', 1, 0, '', 3, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('342', '2', 'Reference method used', 'Reference method used', 0, 0, '', 3, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('342', '6', 'Linkage', 'Linkage', 0, 0, '', 3, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('342', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 3, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('342', 'a', 'Name', 'Name', 1, 0, '', 3, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('342', 'b', 'Coordinate or distance units', 'Coordinate or distance units', 0, 0, '', 3, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('342', 'c', 'Latitude resolution', 'Latitude resolution', 0, 0, '', 3, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('342', 'd', 'Longitude resolution', 'Longitude resolution', 0, 0, '', 3, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('342', 'e', 'Standard parallel or oblique line latitude', 'Standard parallel or oblique line latitude', 1, 0, '', 3, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('342', 'f', 'Oblique line longitude', 'Oblique line longitude', 1, 0, '', 3, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('342', 'g', 'Longitude of central meridian or projection center', 'Longitude of central meridian or projection center', 0, 0, '', 3, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('342', 'h', 'Latitude of projection origin or projection center', 'Latitude of projection origin or projection center', 0, 0, '', 3, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('342', 'i', 'False easting', 'False easting', 0, 0, '', 3, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('342', 'j', 'False northing', 'False northing', 0, 0, '', 3, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('342', 'k', 'Scale factor', 'Scale factor', 0, 0, '', 3, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('342', 'l', 'Height of perspective point above surface', 'Height of perspective point above surface', 0, 0, '', 3, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('342', 'm', 'Azimuthal angle', 'Azimuthal angle', 0, 0, '', 3, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('342', 'n', 'Azimuth measure point longitude or straight vertical longitude from pole', 'Azimuth measure point longitude or straight vertical longitude from pole', 0, 0, '', 3, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('342', 'o', 'Landsat number and path number', 'Landsat number and path number', 0, 0, '', 3, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('342', 'p', 'Zone identifier', 'Zone identifier', 0, 0, '', 3, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('342', 'q', 'Ellipsoid name', 'Ellipsoid name', 0, 0, '', 3, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('342', 'r', 'Semi-major axis', 'Semi-major axis', 0, 0, '', 3, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('342', 's', 'Denominator of flattening ratio', 'Denominator of flattening ratio', 0, 0, '', 3, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('342', 't', 'Vertical resolution', 'Vertical resolution', 0, 0, '', 3, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('342', 'u', 'Vertical encoding method', 'Vertical encoding method', 0, 0, '', 3, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('342', 'v', 'Local planar, local, or other projection or grid description', 'Local planar, local, or other projection or grid description', 0, 0, '', 3, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('342', 'w', 'Local planar or local georeference information', 'Local planar or local georeference information', 0, 0, '', 3, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('343', '6', 'Linkage', 'Linkage', 0, 0, '', 3, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('343', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 3, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('343', 'a', 'Planar coordinate encoding method', 'Planar coordinate encoding method', 1, 0, '', 3, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('343', 'b', 'Planar distance units', 'Planar distance units', 0, 0, '', 3, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('343', 'c', 'Abscissa resolution', 'Abscissa resolution', 0, 0, '', 3, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('343', 'd', 'Ordinate resolution', 'Ordinate resolution', 0, 0, '', 3, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('343', 'e', 'Distance resolution', 'Distance resolution', 0, 0, '', 3, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('343', 'f', 'Bearing resolution', 'Bearing resolution', 0, 0, '', 3, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('343', 'g', 'Bearing unit', 'Bearing unit', 0, 0, '', 3, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('343', 'h', 'Bearing reference direction', 'Bearing reference direction', 0, 0, '', 3, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('343', 'i', 'Bearing reference meridian', 'Bearing reference meridian', 0, 0, '', 3, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('350', '6', 'Linkage', 'Linkage', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('350', 'a', 'Price', 'Price', 1, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('350', 'b', 'Form of issue', 'Form of issue', 1, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('351', '3', 'Materials specified', 'Materials specified', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('351', '6', 'Linkage', 'Linkage', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('351', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('351', 'a', 'Organization', 'Organization', 1, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('351', 'b', 'Arrangement', 'Arrangement', 1, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('351', 'c', 'Hierarchical level', 'Hierarchical level', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('352', '6', 'Linkage', 'Linkage', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('352', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('352', 'a', 'Direct reference method', 'Direct reference method', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('352', 'b', 'Object type', 'Object type', 1, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('352', 'c', 'Object count', 'Object count', 1, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('352', 'd', 'Row count', 'Row count', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('352', 'e', 'Column count', 'Column count', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('352', 'f', 'Vertical count', 'Vertical count', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('352', 'g', 'VPF topology level', 'VPF topology level', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('352', 'i', 'Indirect reference description', 'Indirect reference description', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('355', '6', 'Linkage', 'Linkage', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('355', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('355', 'a', 'Security classification', 'Security classification', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('355', 'b', 'Handling instructions', 'Handling instructions', 1, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('355', 'c', 'External dissemination information', 'External dissemination information', 1, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('355', 'd', 'Downgrading or declassification event', 'Downgrading or declassification event', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('355', 'e', 'Classification system', 'Classification system', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('355', 'f', 'Country of origin code', 'Country of origin code', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('355', 'g', 'Downgrading date', 'Downgrading date', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('355', 'h', 'Declassification date', 'Declassification date', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('355', 'j', 'Authorization', 'Authorization', 1, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('357', '6', 'Linkage', 'Linkage', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('357', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('357', 'a', 'Originator control term', 'Originator control term', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('357', 'b', 'Originating agency', 'Originating agency', 1, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('357', 'c', 'Authorized recipients of material', 'Authorized recipients of material', 1, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('357', 'g', 'Other restrictions', 'Other restrictions', 1, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('359', 'a', 'Rental price', 'Rental price', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('362', '6', 'Linkage', 'Linkage', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('362', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('362', 'a', 'Dates of publication and/or sequential designation', 'Dates of publication and/or sequential designation', 0, 0, 'biblioitems.volumedesc', 3, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('362', 'z', 'Source of information', 'Source of information', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('365', '2', 'Source of price type code', 'Source of price type code', 0, 0, '', 9, '', '', '', NULL, -1, 'IR', '', '', NULL),
		('365', '6', 'Linkage', 'Linkage', 0, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('365', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('365', 'a', 'Price type code', 'Price type code', 0, 0, '', 9, '', '', '', NULL, -1, 'IR', '', '', NULL),
		('365', 'b', 'Price amount', 'Price amount', 0, 0, '', 9, '', '', '', NULL, -1, 'IR', '', '', NULL),
		('365', 'c', 'Price type code', 'Price type code', 0, 0, '', 9, '', '', '', NULL, -1, 'IR', '', '', NULL),
		('365', 'd', 'Unit of pricing', 'Unit of pricing', 0, 0, '', 9, '', '', '', NULL, -1, 'IR', '', '', NULL),
		('365', 'e', 'Price note', 'Price note', 0, 0, '', 9, '', '', '', NULL, -1, 'IR', '', '', NULL),
		('365', 'f', 'Price effective from', 'Price effective from', 0, 0, '', 9, '', '', '', NULL, -1, 'IR', '', '', NULL),
		('365', 'g', 'Price effective until', 'Price effective until', 0, 0, '', 9, '', '', '', NULL, -1, 'IR', '', '', NULL),
		('365', 'h', 'Tax rate 1', 'Tax rate 1', 0, 0, '', 9, '', '', '', NULL, -1, 'IR', '', '', NULL),
		('365', 'i', 'Tax rate 2', 'Tax rate 2', 0, 0, '', 9, '', '', '', NULL, -1, 'IR', '', '', NULL),
		('365', 'j', 'ISO country code', 'ISO country code', 0, 0, '', 9, '', '', '', NULL, -1, 'IR', '', '', NULL),
		('365', 'k', 'MARC country code', 'MARC country code', 0, 0, '', 9, '', '', '', NULL, -1, 'IR', '', '', NULL),
		('365', 'm', 'Identification of pricing entity', 'Identification of pricing entity', 0, 0, '', 9, '', '', '', NULL, -1, 'IR', '', '', NULL),
		('366', '2', 'Source of availability status code', 'Source of availability status code', 0, 0, '', 9, '', '', '', NULL, -1, 'IR', '', '', NULL),
		('366', '6', 'Linkage', 'Linkage', 0, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('366', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('366', 'a', 'Publishers\' compressed title identification', 'Publishers\' compressed title identification', 0, 0, '', 9, '', '', '', NULL, -1, 'IR', '', '', NULL),
		('366', 'b', 'Detailed date of publication', 'Detailed date of publication', 0, 0, '', 9, '', '', '', NULL, -1, 'IR', '', '', NULL),
		('366', 'c', 'Availability status code', 'Availability status code', 0, 0, '', 9, '', '', '', NULL, -1, 'IR', '', '', NULL),
		('366', 'd', 'Expected next availability date', 'Expected next availability date', 0, 0, '', 9, '', '', '', NULL, -1, 'IR', '', '', NULL),
		('366', 'e', 'Note', 'Note', 0, 0, '', 9, '', '', '', NULL, -1, 'IR', '', '', NULL),
		('366', 'f', 'Publishers\' discount category', 'Publishers\' discount category', 0, 0, '', 9, '', '', '', NULL, -1, 'IR', '', '', NULL),
		('366', 'g', 'Date made out of print', 'Date made out of print', 0, 0, '', 9, '', '', '', NULL, -1, 'IR', '', '', NULL),
		('366', 'j', 'ISO country code', 'ISO country code', 0, 0, '', 9, '', '', '', NULL, -1, 'IR', '', '', NULL),
		('366', 'k', 'MARC country code', 'MARC country code', 0, 0, '', 9, '', '', '', NULL, -1, 'IR', '', '', NULL),
		('366', 'm', 'Identification of agency', 'Identification of agency', 0, 0, '', 9, '', '', '', NULL, -1, 'IR', '', '', NULL),
		('400', '4', 'Relator code', 'Relator code', 1, 0, '', 4, '', '', '', 0, -6, 'IR', '', '', NULL),
		('400', '6', 'Linkage', 'Linkage', 0, 0, '', 4, '', '', '', 0, -6, 'IR', '', '', NULL),
		('400', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 4, '', '', '', 0, -6, 'IR', '', '', NULL),
		('400', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 4, '', '', '', 0, -5, 'IR', '', '', NULL),
		('400', 'a', 'Personal name', 'Personal name', 0, 0, '', 4, '', '', '', 0, -6, 'IR', '', '', NULL),
		('400', 'b', 'Numeration', 'Numeration', 0, 0, '', 4, '', '', '', 0, -6, 'IR', '', '', NULL),
		('400', 'c', 'Titles and other words associated with a name', 'Titles and other words associated with a name', 1, 0, '', 4, '', '', '', 0, -6, 'IR', '', '', NULL),
		('400', 'd', 'Dates associated with a name', 'Dates associated with a name', 0, 0, '', 4, '', '', '', 0, -6, 'IR', '', '', NULL),
		('400', 'e', 'Relator term', 'Relator term', 1, 0, '', 4, '', '', '', 0, -6, 'IR', '', '', NULL),
		('400', 'f', 'Date of a work', 'Date of a work', 0, 0, '', 4, '', '', '', 0, -6, 'IR', '', '', NULL),
		('400', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, '', 4, '', '', '', 0, -6, 'IR', '', '', NULL),
		('400', 'k', 'Form subheading', 'Form subheading', 1, 0, '', 4, '', '', '', 0, -6, 'IR', '', '', NULL),
		('400', 'l', 'Language of a work', 'Language of a work', 0, 0, '', 4, '', '', '', 0, -6, 'IR', '', '', NULL),
		('400', 'n', 'Number of part/section of a work', 'Number of part/section of a work', 1, 0, '', 4, '', '', '', 0, -6, 'IR', '', '', NULL),
		('400', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, '', 4, '', '', '', 0, -6, 'IR', '', '', NULL),
		('400', 'q', 'Fuller form of name', 'Fuller form of name', 0, 0, '', 4, '', '', '', 0, -6, 'IR', '', '', NULL),
		('400', 't', 'Title of a work', 'Title of a work', 0, 0, '', 4, '', '', '', 0, -6, 'IR', '', '', NULL),
		('400', 'u', 'Affiliation', 'Affiliation', 0, 0, '', 4, '', '', '', 0, -6, 'IR', '', '', NULL),
		('400', 'v', 'Volume number/sequential designation', 'Volume number/sequential designation', 0, 0, '', 4, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('400', 'x', 'International Standard Serial Number', 'International Standard Serial Number', 0, 0, '', 4, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('410', '4', 'Relator code', 'Relator code', 1, 0, '', 4, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('410', '6', 'Linkage', 'Linkage', 0, 0, '', 4, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('410', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 4, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('410', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 4, '', '', '', 0, -6, 'IR', '', '', NULL),
		('410', 'a', 'Corporate name or jurisdiction name as entry element', 'Corporate name or jurisdiction name as entry element', 0, 0, '', 4, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('410', 'b', 'Subordinate unit', 'Subordinate unit', 1, 0, '', 4, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('410', 'c', 'Location of meeting', 'Location of meeting', 0, 0, '', 4, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('410', 'd', 'Date of meeting or treaty signing', 'Date of meeting or treaty signing', 1, 0, '', 4, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('410', 'e', 'Relator term', 'Relator term', 1, 0, '', 4, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('410', 'f', 'Date of a work', 'Date of a work', 0, 0, '', 4, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('410', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, '', 4, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('410', 'k', 'Form subheading', 'Form subheading', 1, 0, '', 4, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('410', 'l', 'Language of a work', 'Language of a work', 0, 0, '', 4, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('410', 'n', 'Number of part/section/meeting', 'Number of part/section/meeting', 1, 0, '', 4, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('410', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, '', 4, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('410', 't', 'Title of a work', 'Title of a work', 0, 0, '', 4, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('410', 'u', 'Affiliation', 'Affiliation', 0, 0, '', 4, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('410', 'v', 'Volume number/sequential designation', 'Volume number/sequential designation', 0, 0, '', 4, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('410', 'x', 'International Standard Serial Number', 'International Standard Serial Number', 0, 0, '', 4, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('411', '4', 'Relator code', 'Relator code', 1, 0, NULL, 4, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('411', '6', 'Linkage', 'Linkage', 0, 0, NULL, 4, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('411', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 4, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('411', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 4, '', '', '', 0, -5, 'IR', '', '', NULL),
		('411', 'a', 'Meeting name or jurisdiction name as entry element', 'Meeting name or jurisdiction name as entry element', 0, 0, NULL, 4, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('411', 'b', 'Number [OBSOLETE]', 'Number [OBSOLETE]', 0, 0, NULL, 4, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('411', 'c', 'Location of meeting', 'Location of meeting', 0, 0, NULL, 4, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('411', 'd', 'Date of meeting', 'Date of meeting', 0, 0, NULL, 4, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('411', 'e', 'Subordinate unit', 'Subordinate unit', 1, 0, NULL, 4, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('411', 'f', 'Date of a work', 'Date of a work', 0, 0, NULL, 4, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('411', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, NULL, 4, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('411', 'k', 'Form subheading', 'Form subheading', 1, 0, NULL, 4, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('411', 'l', 'Language of a work', 'Language of a work', 0, 0, NULL, 4, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('411', 'n', 'Number of part/section/meeting', 'Number of part/section/meeting', 1, 0, NULL, 4, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('411', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, NULL, 4, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('411', 'q', 'Name of meeting following jurisdiction name entry element', 'Name of meeting following jurisdiction name entry element', 0, 0, NULL, 4, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('411', 't', 'Title of a work', 'Title of a work', 0, 0, NULL, 4, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('411', 'u', 'Affiliation', 'Affiliation', 0, 0, NULL, 4, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('411', 'v', 'Volume number/sequential designation', 'Volume number/sequential designation', 0, 0, '', 4, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('411', 'x', 'International Standard Serial Number', 'International Standard Serial Number', 0, 0, '', 4, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('440', '6', 'Linkage', 'Linkage', 0, 0, '', 4, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('440', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 4, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('440', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 4, '', '', '', 0, -5, 'IR', '', '', NULL),
		('440', 'a', 'Title', 'Title', 0, 0, 'biblio.seriestitle', 4, '', 'UNIF_TITLE', '', NULL, 0, 'IR', '''440n'',''440p'',''490a'',''830a'',''830n'',''830p'',''899a''', '', NULL),
		('440', 'n', 'Number of part/section of a work', 'Number of part/section of a work', 1, 0, 'biblioitems.number', 4, '', '', '', NULL, 0, 'IR', '', '', NULL),
		('440', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, '', 4, '', '', '', NULL, 0, 'IR', '', '', NULL),
		('440', 'v', 'Volume number/sequential designation', 'Volume number/sequential designation', 0, 0, 'biblioitems.volume', 4, '', '', '', NULL, 0, 'IR', '', '', NULL),
		('440', 'x', 'International Standard Serial Number', 'International Standard Serial Number', 0, 0, '', 4, '', '', '', NULL, 0, 'IR', '', '', NULL),
		('490', '6', 'Linkage', 'Linkage', 0, 0, '', 4, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('490', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 4, '', '', NULL, NULL, -6, 'IR', '', '', NULL),
		('490', 'a', 'Series statement', 'Series statement', 1, 0, '', 4, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('490', 'l', 'Library of Congress call number', 'Library of Congress call number', 0, 0, '', 4, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('490', 'v', 'Volume number/sequential designation', 'Volume number/sequential designation', 1, 0, '', 4, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('490', 'x', 'International Standard Serial Number', 'International Standard Serial Number', 0, 0, '', 4, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('500', '3', 'Materials specified', 'Materials specified', 0, 0, '', 5, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('500', '5', 'Institution to which field applies', 'Institution to which field applies', 0, 0, '', 5, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('500', '6', 'Linkage', 'Linkage', 0, 0, '', 5, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('500', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 5, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('500', 'a', 'General note', 'General note', 0, 0, 'biblio.notes', 5, '', '', '', NULL, -1, 'IR', '', '', NULL),
		('500', 'l', 'Library of Congress call number (SE) [OBSOLETE]', 'Library of Congress call number (SE) [OBSOLETE]', 0, 0, '', 5, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('500', 'n', 'n (RLIN) [OBSOLETE]', 'n (RLIN) [OBSOLETE]', 0, 0, '', 5, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('500', 'x', 'International Standard Serial Number (SE) [OBSOLETE]', 'International Standard Serial Number (SE) [OBSOLETE]', 0, 0, '', 5, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('500', 'z', 'Source of note information (AM SE) [OBSOLETE]', 'Source of note information (AM SE) [OBSOLETE]', 0, 0, '', 5, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('501', '5', 'Institution to which field applies', 'Institution to which field applies', 0, 0, '', 5, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('501', '6', 'Linkage', 'Linkage', 0, 0, '', 5, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('501', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 5, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('501', 'a', 'With note', 'With note', 0, 0, '', 5, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('502', '6', 'Linkage', 'Linkage', 0, 0, '', 5, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('502', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 5, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('502', 'a', 'Dissertation note', 'Dissertation note', 0, 0, '', 5, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('503', '8', 'Linkage', 'Linkage', 0, 0, '', 5, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('503', 'a', 'Bibliographic history note', 'Bibliographic history note', 0, 0, '', 5, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('504', '6', 'Linkage', 'Linkage', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('504', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('504', 'a', 'Bibliography, etc', 'Bibliography, etc', 0, 0, '', 5, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('504', 'b', 'Number of references', 'Number of references', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('505', '6', 'Linkage', 'Linkage', 0, 0, '', 5, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('505', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 5, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('505', 'a', 'Formatted contents note', 'Formatted contents note', 0, 0, '', 5, '', '', '', NULL, -1, 'IR', '', '', NULL),
		('505', 'g', 'Miscellaneous information', 'Miscellaneous information', 1, 0, '', 5, '', '', '', NULL, -1, 'IR', '', '', NULL),
		('505', 'r', 'Statement of responsibility', 'Statement of responsibility', 1, 0, '', 5, '', '', '', NULL, -1, 'IR', '', '', NULL),
		('505', 't', 'Title', 'Title', 1, 0, '', 5, '', '', '', NULL, -1, 'IR', '', '', NULL),
		('505', 'u', 'Uniform Resource Identifier', 'Uniform Resource Identifier', 1, 0, '', 5, '', '', '', 1, -1, 'IR', '', '', NULL),
		('506', '3', 'Materials specified', 'Materials specified', 0, 0, '', 5, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('506', '5', 'Institution to which field applies', 'Institution to which field applies', 0, 0, '', 5, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('506', '6', 'Linkage', 'Linkage', 0, 0, '', 5, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('506', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 5, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('506', 'a', 'Terms governing access', 'Terms governing access', 0, 0, '', 5, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('506', 'b', 'Jurisdiction', 'Jurisdiction', 1, 0, '', 5, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('506', 'c', 'Physical access provisions', 'Physical access provisions', 1, 0, '', 5, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('506', 'd', 'Authorized users', 'Authorized users', 1, 0, '', 5, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('506', 'e', 'Authorization', 'Authorization', 1, 0, '', 5, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('506', 'f', 'Standardized terminology for access restriction', 'Standardized terminology for access restriction', 1, 0, '', 5, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('506', 'u', 'Uniform Resource Identifier', 'Uniform Resource Identifier', 1, 0, '', 5, '', '', '', 1, -6, 'IR', '', '', NULL),
		('507', '6', 'Linkage', 'Linkage', 0, 0, '', 5, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('507', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 5, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('507', 'a', 'Representative fraction of scale note', 'Representative fraction of scale note', 0, 0, '', 5, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('507', 'b', 'Remainder of scale note', 'Remainder of scale note', 0, 0, '', 5, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('508', '6', 'Linkage', 'Linkage', 0, 0, '', 5, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('508', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('508', 'a', 'Creation/production credits note', 'Creation/production credits note', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('509', 'a', 'Informal Notes', 'Informal Notes', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('510', '3', 'Materials specified', 'Materials specified', 0, 0, '', 5, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('510', '6', 'Linkage', 'Linkage', 0, 0, '', 5, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('510', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 5, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('510', 'a', 'Name of source', 'Name of source', 0, 0, '', 5, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('510', 'b', 'Coverage of source', 'Coverage of source', 0, 0, '', 5, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('510', 'c', 'Location within source', 'Location within source', 0, 0, '', 5, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('510', 'x', 'International Standard Serial Number', 'International Standard Serial Number', 0, 0, '', 5, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('511', '6', 'Linkage', 'Linkage', 0, 0, '', 5, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('511', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 5, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('511', 'a', 'Participant or performer note', 'Participant or performer note', 0, 0, '', 5, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('512', '6', 'Linkage', 'Linkage', 0, 0, '', -1, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('512', 'a', 'Earlier or later volumes separately cataloged note', 'Earlier or later volumes separately cataloged note', 0, 0, '', -1, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('513', '6', 'Linkage', 'Linkage', 0, 0, '', 5, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('513', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 5, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('513', 'a', 'Type of report', 'Type of report', 0, 0, '', 5, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('513', 'b', 'Period covered', 'Period covered', 0, 0, '', 5, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('514', '6', 'Linkage', 'Linkage', 0, 0, '', 5, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('514', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 5, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('514', 'a', 'Attribute accuracy report', 'Attribute accuracy report', 0, 0, '', 5, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('514', 'b', 'Attribute accuracy value', 'Attribute accuracy value', 1, 0, '', 5, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('514', 'c', 'Attribute accuracy explanation', 'Attribute accuracy explanation', 1, 0, '', 5, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('514', 'd', 'Logical consistency report', 'Logical consistency report', 0, 0, '', 5, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('514', 'e', 'Completeness report', 'Completeness report', 0, 0, '', 5, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('514', 'f', 'Horizontal position accuracy report', 'Horizontal position accuracy report', 0, 0, '', 5, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('514', 'g', 'Horizontal position accuracy value', 'Horizontal position accuracy value', 1, 0, '', 5, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('514', 'h', 'Horizontal position accuracy explanation', 'Horizontal position accuracy explanation', 1, 0, '', 5, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('514', 'i', 'Vertical positional accuracy report', 'Vertical positional accuracy report', 0, 0, '', 5, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('514', 'j', 'Vertical positional accuracy value', 'Vertical positional accuracy value', 1, 0, '', 5, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('514', 'k', 'Vertical positional accuracy explanation', 'Vertical positional accuracy explanation', 1, 0, '', 5, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('514', 'm', 'Cloud cover', 'Cloud cover', 0, 0, '', 5, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('514', 'u', 'Uniform Resource Identifier', 'Uniform Resource Identifier', 1, 0, '', 5, '', '', '', 1, -6, 'IR', '', '', NULL),
		('514', 'z', 'Display note', 'Display note', 1, 0, '', 5, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('515', '6', 'Linkage', 'Linkage', 0, 0, '', 5, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('515', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 5, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('515', 'a', 'Numbering peculiarities note', 'Numbering peculiarities note', 0, 0, '', 5, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('515', 'z', 'Source of note information (SE) [OBSOLETE]', 'Source of note information (SE) [OBSOLETE]', 0, 0, '', -1, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('516', '6', 'Linkage', 'Linkage', 0, 0, '', 5, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('516', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 5, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('516', 'a', 'Type of computer file or data note', 'Type of computer file or data note', 0, 0, '', 5, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('517', 'a', 'Different formats', 'Different formats', 0, 0, '', 5, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('517', 'b', 'Content descriptors', 'Content descriptors', 1, 0, '', 5, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('517', 'c', 'Additional animation techniques', 'Additional animation techniques', 1, 0, '', 5, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('518', '3', 'Materials specified', 'Materials specified', 0, 0, '', 5, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('518', '6', 'Linkage', 'Linkage', 0, 0, '', 5, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('518', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 5, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('518', 'a', 'Date/time and place of an event note', 'Date/time and place of an event note', 0, 0, '', 5, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('520', '3', 'Materials specified', 'Materials specified', 0, 0, '', 5, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('520', '6', 'Linkage', 'Linkage', 0, 0, '', 5, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('520', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 5, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('520', 'a', 'Summary, etc', 'Summary, etc', 0, 0, 'biblio.abstract', 5, '', '', '', NULL, -1, 'IR', '', '', NULL),
		('520', 'b', 'Expansion of summary note', 'Expansion of summary note', 0, 0, '', 5, '', '', '', NULL, -1, 'IR', '', '', NULL),
		('520', 'u', 'Uniform Resource Identifier', 'Uniform Resource Identifier', 1, 0, '', 5, '', '', '', 1, -1, 'IR', '', '', NULL),
		('520', 'z', 'Source of note information [OBSOLETE]', 'Source of note information [OBSOLETE]', 0, 0, '', 5, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('521', '3', 'Materials specified', 'Materials specified', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('521', '6', 'Linkage', 'Linkage', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('521', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('521', 'a', 'Target audience note', 'Target audience note', 1, 0, NULL, 5, NULL, NULL, '', NULL, 0, 'IR', '', '', NULL),
		('521', 'b', 'Source', 'Source', 0, 0, NULL, 5, NULL, NULL, '', NULL, 0, 'IR', '', '', NULL),
		('522', '6', 'Linkage', 'Linkage', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('522', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('522', 'a', 'Geographic coverage note', 'Geographic coverage note', 0, 0, NULL, 5, NULL, NULL, '', NULL, -1, 'IR', '', '', NULL),
		('523', '6', 'Linkage', 'Linkage', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('523', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('523', 'a', 'Time period of content note', 'Time period of content note', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('524', '2', 'Source of schema used', 'Source of schema used', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('524', '3', 'Materials specified', 'Materials specified', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('524', '6', 'Linkage', 'Linkage', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('524', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('524', 'a', 'Preferred citation of described materials note', 'Preferred citation of described materials note', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('525', '6', 'Linkage', 'Linkage', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('525', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('525', 'a', 'Supplement note', 'Supplement note', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('525', 'z', 'Source of note information (SE) [OBSOLETE]', 'Source of note information (SE) [OBSOLETE]', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('526', '5', 'Institution to which field applies', 'Institution to which field applies', 0, 0, '', 5, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('526', '6', 'Linkage', 'Linkage', 0, 0, '', 5, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('526', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 5, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('526', 'a', 'Program name', 'Program name', 0, 0, '', 5, '', '', '', NULL, -1, 'IR', '', '', NULL),
		('526', 'b', 'Interest level', 'Interest level', 0, 0, '', 5, '', '', '', NULL, -1, 'IR', '', '', NULL),
		('526', 'c', 'Reading level', 'Reading level', 0, 0, '', 5, '', '', '', NULL, -1, 'IR', '', '', NULL),
		('526', 'd', 'Title point value', 'Title point value', 0, 0, '', 5, '', '', '', NULL, -1, 'IR', '', '', NULL),
		('526', 'i', 'Display text', 'Display text', 0, 0, '', 5, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('526', 'x', 'Nonpublic note', 'Nonpublic note', 1, 0, '', 5, '', '', '', NULL, 6, 'IR', '', '', NULL),
		('526', 'z', 'Public note', 'Public note', 1, 0, '', 5, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('527', '6', 'Linkage', 'Linkage', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('527', 'a', 'Censorship note', 'Censorship note', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('530', '3', 'Materials specified', 'Materials specified', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('530', '6', 'Linkage', 'Linkage', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('530', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('530', 'a', 'Additional physical form available note', 'Additional physical form available note', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('530', 'b', 'Availability source', 'Availability source', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('530', 'c', 'Availability conditions', 'Availability conditions', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('530', 'd', 'Order number', 'Order number', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('530', 'u', 'Uniform Resource Identifier', 'Uniform Resource Identifier', 1, 0, NULL, 5, NULL, NULL, '', 1, -6, 'IR', '', '', NULL),
		('530', 'z', 'Source of note information (AM CF VM SE) [OBSOLETE]', 'Source of note information (AM CF VM SE) [OBSOLETE]', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('533', '3', 'Materials specified', 'Materials specified', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('533', '6', 'Linkage', 'Linkage', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('533', '7', 'Fixed-length data elements of reproduction', 'Fixed-length data elements of reproduction', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('533', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('533', 'a', 'Type of reproduction', 'Type of reproduction', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('533', 'b', 'Place of reproduction', 'Place of reproduction', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('533', 'c', 'Agency responsible for reproduction', 'Agency responsible for reproduction', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('533', 'd', 'Date of reproduction', 'Date of reproduction', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('533', 'e', 'Physical description of reproduction', 'Physical description of reproduction', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('533', 'f', 'Series statement of reproduction', 'Series statement of reproduction', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('533', 'm', 'Dates and/or sequential designation of issues reproduced', 'Dates and/or sequential designation of issues reproduced', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('533', 'n', 'Note about reproduction', 'Note about reproduction', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('534', '6', 'Linkage', 'Linkage', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('534', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('534', 'a', 'Main entry of original', 'Main entry of original', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('534', 'b', 'Edition statement of original', 'Edition statement of original', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('534', 'c', 'Publication, distribution, etc', 'Publication, distribution, etc', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('534', 'e', 'Physical description, etc', 'Physical description, etc', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('534', 'f', 'Series statement of original', 'Series statement of original', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('534', 'k', 'Key title of original', 'Key title of original', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('534', 'l', 'Location of original', 'Location of original', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('534', 'm', 'Material specific details', 'Material specific details', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('534', 'n', 'Note about original', 'Note about original', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('534', 'p', 'Introductory phrase', 'Introductory phrase', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('534', 't', 'Title statement of original', 'Title statement of original', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('534', 'x', 'International Standard Serial Number', 'International Standard Serial Number', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('534', 'z', 'International Standard Book Number', 'International Standard Book Number', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('535', '3', 'Materials specified', 'Materials specified', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('535', '6', 'Linkage', 'Linkage', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('535', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('535', 'a', 'Custodian', 'Custodian', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('535', 'b', 'Postal address', 'Postal address', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('535', 'c', 'Country', 'Country', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('535', 'd', 'Telecommunications address', 'Telecommunications address', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('535', 'g', 'Repository location code', 'Repository location code', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('536', '6', 'Linkage', 'Linkage', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('536', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('536', 'a', 'Text of note', 'Text of note', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('536', 'b', 'Contract number', 'Contract number', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('536', 'c', 'Grant number', 'Grant number', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('536', 'd', 'Undifferentiated number', 'Undifferentiated number', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('536', 'e', 'Program element number', 'Program element number', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('536', 'f', 'Project number', 'Project number', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('536', 'g', 'Task number', 'Task number', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('536', 'h', 'Work unit number', 'Work unit number', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('537', '6', 'Linkage', 'Linkage', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('537', 'a', 'Source of data note', 'Source of data note', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('538', '3', 'Materials specified', 'Materials specified', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('538', '6', 'Linkage', 'Linkage', 0, 0, '', 5, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('538', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 5, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('538', 'a', 'System details note', 'System details note', 0, 0, '', 5, '', '', '', NULL, -1, 'IR', '', '', NULL),
		('538', 'i', 'Display text', 'Display text', 0, 0, '', 5, '', '', '', NULL, -1, 'IR', '', '', NULL),
		('538', 'u', 'Uniform Resource Identifier', 'Uniform Resource Identifier', 1, 0, '', 5, '', '', '', 1, -1, 'IR', '', '', NULL),
		('540', '3', 'Materials specified', 'Materials specified', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('540', '5', 'Institution to which field applies', 'Institution to which field applies', 0, 0, '', 5, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('540', '6', 'Linkage', 'Linkage', 0, 0, '', 5, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('540', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 5, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('540', 'a', 'Terms governing use and reproduction', 'Terms governing use and reproduction', 0, 0, '', 5, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('540', 'b', 'Jurisdiction', 'Jurisdiction', 0, 0, '', 5, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('540', 'c', 'Authorization', 'Authorization', 0, 0, '', 5, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('540', 'd', 'Authorized users', 'Authorized users', 0, 0, '', 5, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('540', 'u', 'Uniform Resource Identifier', 'Uniform Resource Identifier', 1, 0, '', 5, '', '', '', 1, -6, 'IR', '', '', NULL),
		('541', '3', 'Materials specified', 'Materials specified', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('541', '5', 'Institution to which field applies', 'Institution to which field applies', 0, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('541', '6', 'Linkage', 'Linkage', 0, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('541', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('541', 'a', 'Source of acquisition', 'Source of acquisition', 0, 0, '', 9, '', '', '', NULL, 1, 'IR', '', '', NULL),
		('541', 'b', 'Address', 'Address', 0, 0, '', 9, '', '', '', NULL, 1, 'IR', '', '', NULL),
		('541', 'c', 'Method of acquisition', 'Method of acquisition', 0, 0, '', 9, '', '', '', NULL, 1, 'IR', '', '', NULL),
		('541', 'd', 'Date of acquisition', 'Date of acquisition', 0, 0, '', 9, '', '', '', NULL, 1, 'IR', '', '', NULL),
		('541', 'e', 'Accession number', 'Accession number', 0, 0, '', 9, '', '', '', NULL, 1, 'IR', '', '', NULL),
		('541', 'f', 'Owner', 'Owner', 0, 0, '', 9, '', '', '', NULL, 1, 'IR', '', '', NULL),
		('541', 'h', 'Purchase price', 'Purchase price', 0, 0, '', 9, '', '', '', NULL, 1, 'IR', '', '', NULL),
		('541', 'n', 'Extent', 'Extent', 0, 0, '', 9, '', '', '', NULL, 1, 'IR', '', '', NULL),
		('541', 'o', 'Type of unit', 'Type of unit', 1, 0, '', 9, '', '', '', NULL, 1, 'IR', '', '', NULL),
		('543', '6', 'Linkage', 'Linkage', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('543', 'a', 'Solicitation information note', 'Solicitation information note', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('544', '3', 'Materials specified', 'Materials specified', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('544', '6', 'Linkage', 'Linkage', 0, 0, '', 5, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('544', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 5, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('544', 'a', 'Custodian', 'Custodian', 1, 0, '', 5, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('544', 'b', 'Address', 'Address', 1, 0, '', 5, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('544', 'c', 'Country', 'Country', 1, 0, '', 5, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('544', 'd', 'Title', 'Title', 1, 0, '', 5, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('544', 'e', 'Provenance', 'Provenance', 1, 0, '', 5, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('544', 'n', 'Note', 'Note', 1, 0, '', 5, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('545', '6', 'Linkage', 'Linkage', 0, 0, '', 5, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('545', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 5, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('545', 'a', 'Biographical or historical note', 'Biographical or historical note', 0, 0, '', 5, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('545', 'b', 'Expansion', 'Expansion', 0, 0, '', 5, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('545', 'u', 'Uniform Resource Identifier', 'Uniform Resource Identifier', 1, 0, '', 5, '', '', '', 1, -6, 'IR', '', '', NULL),
		('546', '3', 'Materials specified', 'Materials specified', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('546', '6', 'Linkage', 'Linkage', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('546', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('546', 'a', 'Language note', 'Language note', 0, 0, NULL, 5, NULL, NULL, '', NULL, -1, 'IR', '', '', NULL),
		('546', 'b', 'Information code or alphabet', 'Information code or alphabet', 1, 0, NULL, 5, NULL, NULL, '', NULL, -1, 'IR', '', '', NULL),
		('546', 'z', 'Source of note information (SE) [OBSOLETE]', 'Source of note information (SE) [OBSOLETE]', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('547', '6', 'Linkage', 'Linkage', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('547', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('547', 'a', 'Former title complexity note', 'Former title complexity note', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('547', 'z', 'Source of note information (SE) [OBSOLETE]', 'Source of note information (SE) [OBSOLETE]', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('550', '6', 'Linkage', 'Linkage', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('550', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('550', 'a', 'Issuing body note', 'Issuing body note', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('550', 'z', 'Source of note information (SE) [OBSOLETE]', 'Source of note information (SE) [OBSOLETE]', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('552', '6', 'Linkage', 'Linkage', 0, 0, '', 5, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('552', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 5, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('552', 'a', 'Entity type label', 'Entity type label', 0, 0, '', 5, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('552', 'b', 'Entity type definition and source', 'Entity type definition and source', 0, 0, '', 5, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('552', 'c', 'Attribute label', 'Attribute label', 0, 0, '', 5, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('552', 'd', 'Attribute definition and source', 'Attribute definition and source', 0, 0, '', 5, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('552', 'e', 'Enumerated domain value', 'Enumerated domain value', 1, 0, '', 5, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('552', 'f', 'Enumerated domain value definition and source', 'Enumerated domain value definition and source', 1, 0, '', 5, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('552', 'g', 'Range domain minimum and maximum', 'Range domain minimum and maximum', 0, 0, '', 5, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('552', 'h', 'Codeset name and source', 'Codeset name and source', 0, 0, '', 5, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('552', 'i', 'Unrepresentable domain', 'Unrepresentable domain', 0, 0, '', 5, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('552', 'j', 'Attribute units of measurement and resolution', 'Attribute units of measurement and resolution', 0, 0, '', 5, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('552', 'k', 'Beginning date and ending date of attribute values', 'Beginning date and ending date of attribute values', 0, 0, '', 5, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('552', 'l', 'Attribute value accuracy', 'Attribute value accuracy', 0, 0, '', 5, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('552', 'm', 'Attribute value accuracy explanation', 'Attribute value accuracy explanation', 0, 0, '', 5, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('552', 'n', 'Attribute measurement frequency', 'Attribute measurement frequency', 0, 0, '', 5, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('552', 'o', 'Entity and attribute overview', 'Entity and attribute overview', 1, 0, '', 5, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('552', 'p', 'Entity and attribute detail citation', 'Entity and attribute detail citation', 1, 0, '', 5, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('552', 'u', 'Uniform Resource Identifier', 'Uniform Resource Identifier', 1, 0, '', 5, '', '', '', 1, -6, 'IR', '', '', NULL),
		('552', 'z', 'Display note', 'Display note', 1, 0, '', 5, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('555', '3', 'Materials specified', 'Materials specified', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('555', '6', 'Linkage', 'Linkage', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('555', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('555', 'a', 'Cumulative index/finding aids note', 'Cumulative index/finding aids note', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('555', 'b', 'Availability source', 'Availability source', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('555', 'c', 'Degree of control', 'Degree of control', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('555', 'd', 'Bibliographic reference', 'Bibliographic reference', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('555', 'u', 'Uniform Resource Identifier', 'Uniform Resource Identifier', 1, 0, NULL, 5, NULL, NULL, '', 1, -6, 'IR', '', '', NULL),
		('556', '6', 'Linkage', 'Linkage', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('556', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('556', 'a', 'Information about documentation note', 'Information about documentation note', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('556', 'z', 'International Standard Book Number', 'International Standard Book Number', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('561', '3', 'Materials specified', 'Materials specified', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('561', '5', 'Institution to which field applies', 'Institution to which field applies', 0, 0, '', 5, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('561', '6', 'Linkage', 'Linkage', 0, 0, '', 5, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('561', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 5, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('561', 'a', 'History', 'History', 0, 0, '', 5, '', '', '', NULL, 6, 'IR', '', '', NULL),
		('561', 'b', 'Time of collation [OBSOLETE]', 'Time of collation [OBSOLETE]', 0, 0, '', 5, '', '', '', NULL, 6, 'IR', '', '', NULL),
		('562', '3', 'Materials specified', 'Materials specified', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('562', '5', 'Institution to which field applies', 'Institution to which field applies', 0, 0, NULL, -1, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('562', '6', 'Linkage', 'Linkage', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('562', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('562', 'a', 'Identifying markings', 'Identifying markings', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('562', 'b', 'Copy identification', 'Copy identification', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('562', 'c', 'Version identification', 'Version identification', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('562', 'd', 'Presentation format', 'Presentation format', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('562', 'e', 'Number of copies', 'Number of copies', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('563', '3', 'Materials specified', 'Materials specified', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('563', '5', 'Institution to which field applies', 'Institution to which field applies', 0, 0, NULL, -1, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('563', '6', 'Linkage', 'Linkage', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('563', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('563', 'a', 'Binding note', 'Binding note', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('563', 'u', 'Uniform Resource Identifier', 'Uniform Resource Identifier', 1, 0, NULL, 5, NULL, NULL, '', 1, -6, 'IR', '', '', NULL),
		('565', '3', 'Materials specified', 'Materials specified', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('565', '6', 'Linkage', 'Linkage', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('565', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('565', 'a', 'Number of cases/variables', 'Number of cases/variables', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('565', 'b', 'Name of variable', 'Name of variable', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('565', 'c', 'Unit of analysis', 'Unit of analysis', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('565', 'd', 'Universe of data', 'Universe of data', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('565', 'e', 'Filing scheme or code', 'Filing scheme or code', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('567', '6', 'Linkage', 'Linkage', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('567', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('567', 'a', 'Methodology note', 'Methodology note', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('570', '6', 'Linkage', 'Linkage', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('570', 'a', 'Editor note', 'Editor note', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('570', 'z', 'Source of note information', 'Source of note information', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('580', '6', 'Linkage', 'Linkage', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('580', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('580', 'a', 'Linking entry complexity note', 'Linking entry complexity note', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('580', 'z', 'Source of note information [OBSOLETE]', 'Source of note information [OBSOLETE]', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('581', '3', 'Materials specified', 'Materials specified', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('581', '6', 'Linkage', 'Linkage', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('581', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('581', 'a', 'Publications about described materials note', 'Publications about described materials note', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('581', 'z', 'International Standard Book Number', 'International Standard Book Number', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('582', '6', 'Linkage', 'Linkage', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('582', 'a', 'Related computer files note', 'Related computer files note', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('583', '2', 'Source of term', 'Source of term', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('583', '3', 'Materials specified', 'Materials specified', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('583', '5', 'Institution to which field applies', 'Institution to which field applies', 0, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('583', '6', 'Linkage', 'Linkage', 0, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('583', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('583', 'a', 'Action', 'Action', 0, 0, '', 9, '', '', '', NULL, -1, 'IR', '', '', NULL),
		('583', 'b', 'Action identification', 'Action identification', 1, 0, '', 9, '', '', '', NULL, -1, 'IR', '', '', NULL),
		('583', 'c', 'Time/date of action', 'Time/date of action', 1, 0, '', 9, '', '', '', NULL, -1, 'IR', '', '', NULL),
		('583', 'd', 'Action interval', 'Action interval', 1, 0, '', 9, '', '', '', NULL, -1, 'IR', '', '', NULL),
		('583', 'e', 'Contingency for action', 'Contingency for action', 1, 0, '', 9, '', '', '', NULL, -1, 'IR', '', '', NULL),
		('583', 'f', 'Authorization', 'Authorization', 1, 0, '', 9, '', '', '', NULL, -1, 'IR', '', '', NULL),
		('583', 'h', 'Jurisdiction', 'Jurisdiction', 0, 0, '', 9, '', '', '', NULL, -1, 'IR', '', '', NULL),
		('583', 'i', 'Method of action', 'Method of action', 1, 0, '', 9, '', '', '', NULL, -1, 'IR', '', '', NULL),
		('583', 'j', 'Site of action', 'Site of action', 1, 0, '', 9, '', '', '', NULL, -1, 'IR', '', '', NULL),
		('583', 'k', 'Action agent', 'Action agent', 1, 0, '', 9, '', '', '', NULL, -1, 'IR', '', '', NULL),
		('583', 'l', 'Status', 'Status', 1, 0, '', 9, '', '', '', NULL, -1, 'IR', '', '', NULL),
		('583', 'n', 'Extent', 'Extent', 1, 0, '', 9, '', '', '', NULL, -1, 'IR', '', '', NULL),
		('583', 'o', 'Type of unit', 'Type of unit', 1, 0, '', 9, '', '', '', NULL, -1, 'IR', '', '', NULL),
		('583', 'u', 'Uniform Resource Identifier', 'Uniform Resource Identifier', 1, 0, '', 9, '', '', '', 1, -1, 'IR', '', '', NULL),
		('583', 'x', 'Nonpublic note', 'Nonpublic note', 1, 0, '', 9, '', '', '', NULL, 4, 'IR', '', '', NULL),
		('583', 'z', 'Public note', 'Public note', 1, 0, '', 9, '', '', '', NULL, -1, 'IR', '', '', NULL),
		('584', '3', 'Materials specified', 'Materials specified', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('584', '5', 'Institution to which field applies', 'Institution to which field applies', 0, 0, '', 5, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('584', '6', 'Linkage', 'Linkage', 0, 0, '', 5, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('584', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 5, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('584', 'a', 'Accumulation', 'Accumulation', 1, 0, '', 5, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('584', 'b', 'Frequency of use', 'Frequency of use', 1, 0, '', 5, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('585', '3', 'Materials specified', 'Materials specified', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('585', '5', 'Institution to which field applies', 'Institution to which field applies', 0, -6, '', 5, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('585', '6', 'Linkage', 'Linkage', 0, 0, '', 5, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('585', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 5, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('585', 'a', 'Exhibitions note', 'Exhibitions note', 0, 0, '', 5, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('586', '3', 'Materials specified', 'Materials specified', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('586', '6', 'Linkage', 'Linkage', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('586', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('586', 'a', 'Awards note', 'Awards note', 0, 0, NULL, 5, NULL, NULL, '', NULL, -1, 'IR', '', '', NULL),
		('590', '6', 'Linkage (RLIN)', 'Linkage (RLIN)', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('590', '8', 'Field link and sequence number (RLIN)', 'Field link and sequence number (RLIN)', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('590', 'a', 'Local note', 'Local note', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('590', 'b', 'Provenance (VM) [OBSOLETE]', 'Provenance (VM) [OBSOLETE]', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('590', 'c', 'Condition of individual reels (VM) [OBSOLETE]', 'Condition of individual reels (VM) [OBSOLETE]', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('590', 'd', 'Origin of safety copy (VM) [OBSOLETE]', 'Origin of safety copy (VM) [OBSOLETE]', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('600', '2', 'Source of heading or term', 'Source of heading or term', 0, 0, '', 6, '', '', '', NULL, -1, 'IR', '', '', NULL),
		('600', '3', 'Materials specified', 'Materials specified', 0, 0, '', 6, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('600', '4', 'Relator code', 'Relator code', 1, 0, '', 6, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('600', '6', 'Linkage', 'Linkage', 0, 0, '', 6, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('600', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 6, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('600', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 6, '', '', '', 0, -5, 'IR', '', '', NULL),
		('600', 'a', 'Personal name', 'Personal name', 0, 0, '', 6, '', 'PERSO_NAME', '', NULL, -1, 'IR', '', '', NULL),
		('600', 'b', 'Numeration', 'Numeration', 0, 0, '', 6, '', '', '', NULL, -1, 'IR', '', '', NULL),
		('600', 'c', 'Titles and other words associated with a name', 'Titles and other words associated with a name', 1, 0, '', 6, '', '', '', NULL, -1, 'IR', '', '', NULL),
		('600', 'd', 'Dates associated with a name', 'Dates associated with a name', 0, 0, '', 6, '', '', '', NULL, -1, 'IR', '', '', NULL),
		('600', 'e', 'Relator term', 'Relator term', 1, 0, '', 6, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('600', 'f', 'Date of a work', 'Date of a work', 0, 0, '', 6, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('600', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, '', 6, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('600', 'h', 'Medium', 'Medium', 0, 0, '', 6, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('600', 'j', 'Attribution qualifier', 'Attribution qualifier', 1, 0, '', 6, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('600', 'k', 'Form subheading', 'Form subheading', 1, 0, '', 6, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('600', 'l', 'Language of a work', 'Language of a work', 0, 0, '', 6, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('600', 'm', 'Medium of performance for music', 'Medium of performance for music', 1, 0, '', 6, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('600', 'n', 'Number of part/section of a work', 'Number of part/section of a work', 1, 0, '', 6, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('600', 'o', 'Arranged statement for music', 'Arranged statement for music', 0, 0, '', 6, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('600', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, '', 6, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('600', 'q', 'Fuller form of name', 'Fuller form of name', 0, 0, '', 6, '', '', '', NULL, -1, 'IR', '', '', NULL),
		('600', 'r', 'Key for music', 'Key for music', 0, 0, '', 6, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('600', 's', 'Version', 'Version', 0, 0, '', 6, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('600', 't', 'Title of a work', 'Title of a work', 0, 0, '', 6, '', '', '', NULL, -1, 'IR', '', '', NULL),
		('600', 'u', 'Affiliation', 'Affiliation', 0, 0, '', 6, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('600', 'v', 'Form subdivision', 'Form subdivision', 1, 0, '', 6, '', '', '', NULL, -1, 'IR', '', '', NULL),
		('600', 'x', 'General subdivision', 'General subdivision', 1, 0, '', 6, '', '', '', NULL, -1, 'IR', '', '', NULL),
		('600', 'y', 'Chronological subdivision', 'Chronological subdivision', 1, 0, '', 6, '', '', '', NULL, -1, 'IR', '', '', NULL),
		('600', 'z', 'Geographic subdivision', 'Geographic subdivision', 1, 0, '', 6, '', '', '', NULL, -1, 'IR', '', '', NULL),
		('610', '2', 'Source of heading or term', 'Source of heading or term', 0, 0, '', 6, '', '', '', NULL, -1, 'IR', '', '', NULL),
		('610', '3', 'Materials specified', 'Materials specified', 0, 0, '', 6, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('610', '4', 'Relator code', 'Relator code', 1, 0, '', 6, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('610', '6', 'Linkage', 'Linkage', 0, 0, '', 6, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('610', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 6, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('610', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 6, '', '', '', 0, -5, 'IR', '', '', NULL),
		('610', 'a', 'Corporate name or jurisdiction name as entry element', 'Corporate name or jurisdiction name as entry element', 0, 0, '', 6, '', 'CORPO_NAME', '', NULL, -1, 'IR', '', '', NULL),
		('610', 'b', 'Subordinate unit', 'Subordinate unit', 1, 0, '', 6, '', '', '', NULL, -1, 'IR', '', '', NULL),
		('610', 'c', 'Location of meeting', 'Location of meeting', 0, 0, '', 6, '', '', '', NULL, -1, 'IR', '', '', NULL),
		('610', 'd', 'Date of meeting or treaty signing', 'Date of meeting or treaty signing', 1, 0, '', 6, '', '', '', NULL, -1, 'IR', '', '', NULL),
		('610', 'e', 'Relator term', 'Relator term', 1, 0, '', 6, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('610', 'f', 'Date of a work', 'Date of a work', 0, 0, '', 6, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('610', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, '', 6, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('610', 'h', 'Medium', 'Medium', 0, 0, '', 6, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('610', 'k', 'Form subheading', 'Form subheading', 1, 0, '', 6, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('610', 'l', 'Language of a work', 'Language of a work', 0, 0, '', 6, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('610', 'm', 'Medium of performance for music', 'Medium of performance for music', 1, 0, '', 6, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('610', 'n', 'Number of part/section/meeting', 'Number of part/section/meeting', 1, 0, '', 6, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('610', 'o', 'Arranged statement for music', 'Arranged statement for music', 0, 0, '', 6, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('610', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, '', 6, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('610', 'r', 'Key for music', 'Key for music', 0, 0, '', 6, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('610', 's', 'Version', 'Version', 0, 0, '', 6, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('610', 't', 'Title of a work', 'Title of a work', 0, 0, '', 6, '', '', '', NULL, -1, 'IR', '', '', NULL),
		('610', 'u', 'Affiliation', 'Affiliation', 0, 0, '', 6, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('610', 'v', 'Form subdivision', 'Form subdivision', 1, 0, '', 6, '', '', '', NULL, -1, 'IR', '', '', NULL),
		('610', 'x', 'General subdivision', 'General subdivision', 1, 0, '', 6, '', '', '', NULL, -1, 'IR', '', '', NULL),
		('610', 'y', 'Chronological subdivision', 'Chronological subdivision', 1, 0, '', 6, '', '', '', NULL, -1, 'IR', '', '', NULL),
		('610', 'z', 'Geographic subdivision', 'Geographic subdivision', 1, 0, '', 6, '', '', '', NULL, -1, 'IR', '', '', NULL),
		('611', '2', 'Source of heading or term', 'Source of heading or term', 0, 0, NULL, 6, NULL, NULL, '', NULL, -1, 'IR', '', '', NULL),
		('611', '3', 'Materials specified', 'Materials specified', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('611', '4', 'Relator code', 'Relator code', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('611', '6', 'Linkage', 'Linkage', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('611', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('611', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 6, '', '', '', 0, -5, 'IR', '', '', NULL),
		('611', 'a', 'Meeting name or jurisdiction name as entry element', 'Meeting name or jurisdiction name as entry element', 0, 0, NULL, 6, NULL, 'MEETI_NAME', '', NULL, -1, 'IR', '', '', NULL),
		('611', 'b', 'Number  (BK CF MP MU SE VM MX)  [OBSOLETE]', 'Number  (BK CF MP MU SE VM MX)  [OBSOLETE]', 1, 0, NULL, -1, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('611', 'c', 'Location of meeting', 'Location of meeting', 0, 0, NULL, 6, NULL, NULL, '', NULL, -1, 'IR', '', '', NULL),
		('611', 'd', 'Date of meeting', 'Date of meeting', 0, 0, NULL, 6, NULL, NULL, '', NULL, -1, 'IR', '', '', NULL),
		('611', 'e', 'Subordinate unit', 'Subordinate unit', 1, 0, NULL, 6, NULL, NULL, '', NULL, -1, 'IR', '', '', NULL),
		('611', 'f', 'Date of a work', 'Date of a work', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('611', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('611', 'h', 'Medium', 'Medium', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('611', 'j', 'Relator term', 'Relator term', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('611', 'k', 'Form subheading', 'Form subheading', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('611', 'l', 'Language of a work', 'Language of a work', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('611', 'n', 'Number of part/section/meeting', 'Number of part/section/meeting', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('611', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('611', 'q', 'Name of meeting following jurisdiction name entry element', 'Name of meeting following jurisdiction name entry element', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('611', 's', 'Version', 'Version', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('611', 't', 'Title of a work', 'Title of a work', 0, 0, NULL, 6, NULL, NULL, '', NULL, -1, 'IR', '', '', NULL),
		('611', 'u', 'Affiliation', 'Affiliation', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('611', 'v', 'Form subdivision', 'Form subdivision', 1, 0, NULL, 6, NULL, NULL, '', NULL, -1, 'IR', '', '', NULL),
		('611', 'x', 'General subdivision', 'General subdivision', 1, 0, NULL, 6, NULL, NULL, '', NULL, -1, 'IR', '', '', NULL),
		('611', 'y', 'Chronological subdivision', 'Chronological subdivision', 1, 0, NULL, 6, NULL, NULL, '', NULL, -1, 'IR', '', '', NULL),
		('611', 'z', 'Geographic subdivision', 'Geographic subdivision', 1, 0, NULL, 6, NULL, NULL, '', NULL, -1, 'IR', '', '', NULL),
		('630', '2', 'Source of heading or term', 'Source of heading or term', 0, 0, NULL, 6, NULL, NULL, '', NULL, -1, 'IR', '', '', NULL),
		('630', '3', 'Materials specified', 'Materials specified', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('630', '4', 'Relator code', 'Relator code', 1, 0, '', 6, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('630', '6', 'Linkage', 'Linkage', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('630', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('630', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 6, '', '', '', 0, -5, 'IR', '', '', NULL),
		('630', 'a', 'Uniform title', 'Uniform title', 0, 0, NULL, 6, NULL, 'UNIF_TITLE', '', NULL, -1, 'IR', '', '', NULL),
		('630', 'd', 'Date of treaty signing', 'Date of treaty signing', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('630', 'e', 'Relator term', 'Relator term', 1, 0, '', 6, '', '', '', NULL, -1, 'IR', '', '', NULL),
		('630', 'f', 'Date of a work', 'Date of a work', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('630', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('630', 'h', 'Medium', 'Medium', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('630', 'k', 'Form subheading', 'Form subheading', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('630', 'l', 'Language of a work', 'Language of a work', 0, 0, NULL, 6, NULL, NULL, '', NULL, -1, 'IR', '', '', NULL),
		('630', 'm', 'Medium of performance for music', 'Medium of performance for music', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('630', 'n', 'Number of part/section of a work', 'Number of part/section of a work', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('630', 'o', 'Arranged statement for music', 'Arranged statement for music', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('630', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('630', 'r', 'Key for music', 'Key for music', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('630', 's', 'Version', 'Version', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('630', 't', 'Title of a work', 'Title of a work', 0, 0, NULL, 6, NULL, NULL, '', NULL, -1, 'IR', '', '', NULL),
		('630', 'v', 'Form subdivision', 'Form subdivision', 1, 0, NULL, 6, NULL, NULL, '', NULL, -1, 'IR', '', '', NULL),
		('630', 'x', 'General subdivision', 'General subdivision', 1, 0, NULL, 6, NULL, NULL, '', NULL, -1, 'IR', '', '', NULL),
		('630', 'y', 'Chronological subdivision', 'Chronological subdivision', 1, 0, NULL, 6, NULL, NULL, '', NULL, -1, 'IR', '', '', NULL),
		('630', 'z', 'Geographic subdivision', 'Geographic subdivision', 1, 0, NULL, 6, NULL, NULL, '', NULL, -1, 'IR', '', '', NULL),
		('648', '2', 'Source of heading or term', 'Source of heading or term', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('648', '3', 'Materials specified', 'Materials specified', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('648', '6', 'Linkage', 'Linkage', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('648', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('648', 'a', 'Chronological term', 'Chronological term', 0, 0, NULL, 6, NULL, 'CHRON_TERM', '', NULL, -6, 'IR', '', '', NULL),
		('648', 'v', 'Form subdivision', 'Form subdivision', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('648', 'x', 'General subdivision', 'General subdivision', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('648', 'y', 'Chronological subdivision', 'Chronological subdivision', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('648', 'z', 'Geographic subdivision', 'Geographic subdivision', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('650', '2', 'Source of heading or term', 'Source of heading or term', 0, 0, '', 6, '', '', '', 0, 0, 'IR', '', '', NULL),
		('650', '3', 'Materials specified', 'Materials specified', 0, 0, '', 6, '', '', '', 0, -6, 'IR', '', '', NULL),
		('650', '4', 'Relator code', 'Relator code', 1, 0, '', 6, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('650', '6', 'Linkage', 'Linkage', 0, 0, '', 6, '', '', '', 0, -6, 'IR', '', '', NULL),
		('650', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 6, '', '', '', 0, -6, 'IR', '', '', NULL),
		('650', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 6, '', '', '', 0, -5, 'IR', '', '', NULL),
		('650', 'a', 'Topical term or geographic name as entry element', 'Topical term or geographic name as entry element', 0, 0, 'bibliosubject.subject', 6, '', 'TOPIC_TERM', '', 0, 0, 'IR', '''6003'',''600a'',''600b'',''600c'',''600d'',''600e'',''600f'',''600g'',''600h'',''600k'',''600l'',''600m'',''600n'',''600o'',''600p'',''600r'',''600s'',''600t'',''600u'',''600x'',''600z'',''600y'',''600v'',''6103'',''610a'',''610b'',''610c'',''610d'',''610e'',''610f'',''610g'',''610h'',''610k'',''610l'',''610m'',''610n'',''610o'',''610p'',''610r'',''610s'',''610t'',''610u'',''610x'',''610z'',''610y'',''610v'',''6113'',''611a'',''611b'',''611c'',''611d'',''611e'',''611f'',''611g'',''611h'',''611k'',''611l'',''611m'',''611n'',''611o'',''611p'',''611r'',''611s'',''611t'',''611u'',''611x'',''611z'',''611y'',''611v'',''630a'',''630b'',''630c'',''630d'',''630e'',''630f'',''630g'',''630h'',''630k'',''630l'',''630m'',''630n'',''630o'',''630p'',''630r'',''630s'',''630t'',''630x'',''630z'',''630y'',''630v'',''6483'',''648a'',''648x'',''648z'',''648y'',''648v'',''6503'',''650b'',''650c'',''650d'',''650e'',''650x'',''650z'',''650y'',''650v'',''6513'',''651a'',''651b'',''651c'',''651d'',''651e'',''651x'',''651z'',''651y'',''651v'',''653a'',''6543'',''654a'',''654b'',''654x'',''654z'',''654y'',''654v'',''6553'',''655a'',''655b'',''655x'',''655z'',''655y'',''655v'',''6563'',''656a'',''656k'',''656x'',''656z'',''656y'',''656v'',''6573'',''657a'',''657x'',''657z'',''657y'',''657v'',''658a'',''658b'',''658c'',''658d'',''658v''', '', NULL),
		('650', 'b', 'Topical term following geographic name as entry element', 'Topical term following geographic name as entry element', 0, 0, '', 6, '', '', '', 0, -1, 'IR', '', '', NULL),
		('650', 'c', 'Location of event', 'Location of event', 0, 0, '', 6, '', '', '', 0, -1, 'IR', '', '', NULL),
		('650', 'd', 'Active dates', 'Active dates', 0, 0, '', 6, '', '', '', 0, -1, 'IR', '', '', NULL),
		('650', 'e', 'Relator term', 'Relator term', 0, 0, '', 6, '', '', '', 0, -1, 'IR', '', '', NULL),
		('650', 'v', 'Form subdivision', 'Form subdivision', 1, 0, '', 6, '', '', '', 0, 0, 'IR', '', '', NULL),
		('650', 'x', 'General subdivision', 'General subdivision', 1, 0, '', 6, '', '', '', 0, 0, 'IR', '', '', NULL),
		('650', 'y', 'Chronological subdivision', 'Chronological subdivision', 1, 0, '', 6, '', '', '', 0, 0, 'IR', '', '', NULL),
		('650', 'z', 'Geographic subdivision', 'Geographic subdivision', 1, 0, '', 6, '', '', '', 0, 0, 'IR', '', '', NULL),
		('651', '2', 'Source of heading or term', 'Source of heading or term', 0, 0, '', 6, '', '', '', NULL, -1, 'IR', '', '', NULL),
		('651', '3', 'Materials specified', 'Materials specified', 0, 0, '', 6, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('651', '4', 'Relator code', 'Relator code', 1, 0, '', 6, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('651', '6', 'Linkage', 'Linkage', 0, 0, '', 6, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('651', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 6, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('651', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 6, '', '', '', 0, -5, 'IR', '', '', NULL),
		('651', 'a', 'Geographic name', 'Geographic name', 0, 0, '', 6, '', 'GEOGR_NAME', '', NULL, -1, 'IR', '', '', NULL),
		('651', 'b', 'Geographic name following place entry element [OBSOLETE]', 'Geographic name following place entry element [OBSOLETE]', 1, 0, '', 6, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('651', 'e', 'Relator term', 'Relator term', 1, 0, '', 6, '', '', '', NULL, -1, 'IR', '', '', NULL),
		('651', 'v', 'Form subdivision', 'Form subdivision', 1, 0, '', 6, '', '', '', NULL, -1, 'IR', '', '', NULL),
		('651', 'x', 'General subdivision', 'General subdivision', 1, 0, '', 6, '', '', '', NULL, -1, 'IR', '', '', NULL),
		('651', 'y', 'Chronological subdivision', 'Chronological subdivision', 1, 0, '', 6, '', '', '', NULL, -1, 'IR', '', '', NULL),
		('651', 'z', 'Geographic subdivision', 'Geographic subdivision', 1, 0, '', 6, '', '', '', NULL, -1, 'IR', '', '', NULL),
		('652', 'a', 'Geographic name of place element', 'Geographic name of place element', 0, 0, '', 6, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('652', 'x', 'General subdivision', 'General subdivision', 1, 0, '', 6, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('652', 'y', 'Chronological subdivision', 'Chronological subdivision', 1, 0, '', 6, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('652', 'z', 'Geographic subdivision', 'Geographic subdivision', 1, 0, '', 6, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('653', '6', 'Linkage', 'Linkage', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('653', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('653', 'a', 'Uncontrolled term', 'Uncontrolled term', 1, 0, NULL, 6, NULL, NULL, '', NULL, -1, 'IR', '', '', NULL),
		('654', '2', 'Source of term', 'Source of term', 0, 0, '', 6, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('654', '3', 'Materials specified', 'Materials specified', 0, 0, '', 6, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('654', '4', 'Relator code', 'Relator code', 1, 0, '', 6, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('654', '6', 'Linkage', 'Linkage', 0, 0, '', 6, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('654', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 6, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('654', 'a', 'Focus term', 'Focus term', 1, 0, '', 6, '', 'TOPIC_TERM', '', NULL, -6, 'IR', '', '', NULL),
		('654', 'b', 'Non-focus term', 'Non-focus term', 1, 0, '', 6, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('654', 'c', 'Facet/hierarchy designation', 'Facet/hierarchy designation', 1, 0, '', 6, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('654', 'e', 'Relator term', 'Relator term', 1, 0, '', 6, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('654', 'v', 'Form subdivision', 'Form subdivision', 1, 0, '', 6, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('654', 'x', 'General subdivision', 'General subdivision', 1, 0, '', 6, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('654', 'y', 'Chronological subdivision', 'Chronological subdivision', 1, 0, '', 6, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('654', 'z', 'Geographic subdivision', 'Geographic subdivision', 1, 0, '', 6, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('655', '2', 'Source of term', 'Source of term', 0, 0, '', 6, '', '', '', NULL, -1, 'IR', '', '', NULL),
		('655', '3', 'Materials specified', 'Materials specified', 0, 0, '', 6, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('655', '5', 'Institution to which field applies', 'Institution to which field applies', 0, 0, '', 6, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('655', '6', 'Linkage', 'Linkage', 0, 0, '', 6, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('655', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 6, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('655', 'a', 'Genre/form data or focus term', 'Genre/form data or focus term', 0, 0, '', 6, '', 'GENRE/FORM', '', NULL, -1, 'IR', '', '', NULL),
		('655', 'b', 'Non-focus term', 'Non-focus term', 1, 0, '', 6, '', '', '', NULL, -1, 'IR', '', '', NULL),
		('655', 'c', 'Facet/hierarchy designation', 'Facet/hierarchy designation', 1, 0, '', 6, '', '', '', NULL, -1, 'IR', '', '', NULL),
		('655', 'v', 'Form subdivision', 'Form subdivision', 1, 0, '', 6, '', '', '', NULL, -1, 'IR', '', '', NULL),
		('655', 'x', 'General subdivision', 'General subdivision', 1, 0, '', 6, '', '', '', NULL, -1, 'IR', '', '', NULL),
		('655', 'y', 'Chronological subdivision', 'Chronological subdivision', 1, 0, '', 6, '', '', '', NULL, -1, 'IR', '', '', NULL),
		('655', 'z', 'Geographic subdivision', 'Geographic subdivision', 1, 0, '', 6, '', '', '', NULL, -1, 'IR', '', '', NULL),
		('656', '2', 'Source of term', 'Source of term', 0, 0, '', 6, '', '', '', NULL, -1, 'IR', '', '', NULL),
		('656', '3', 'Materials specified', 'Materials specified', 0, 0, '', 6, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('656', '6', 'Linkage', 'Linkage', 0, 0, '', 6, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('656', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 6, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('656', 'a', 'Occupation', 'Occupation', 0, 0, '', 6, '', 'TOPIC_TERM', '', NULL, -1, 'IR', '', '', NULL),
		('656', 'k', 'Form', 'Form', 0, 0, '', 6, '', '', '', NULL, -1, 'IR', '', '', NULL),
		('656', 'v', 'Form subdivision', 'Form subdivision', 1, 0, '', 6, '', '', '', NULL, -1, 'IR', '', '', NULL),
		('656', 'x', 'General subdivision', 'General subdivision', 1, 0, '', 6, '', '', '', NULL, -1, 'IR', '', '', NULL),
		('656', 'y', 'Chronological subdivision', 'Chronological subdivision', 1, 0, '', 6, '', '', '', NULL, -1, 'IR', '', '', NULL),
		('656', 'z', 'Geographic subdivision', 'Geographic subdivision', 1, 0, '', 6, '', '', '', NULL, -1, 'IR', '', '', NULL),
		('657', '2', 'Source of term', 'Source of term', 0, 0, '', 6, '', '', '', NULL, -1, 'IR', '', '', NULL),
		('657', '3', 'Materials specified', 'Materials specified', 0, 0, '', 6, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('657', '6', 'Linkage', 'Linkage', 0, 0, '', 6, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('657', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 6, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('657', 'a', 'Function', 'Function', 0, 0, '', 6, '', 'TOPIC_TERM', '', NULL, -1, 'IR', '', '', NULL),
		('657', 'v', 'Form subdivision', 'Form subdivision', 1, 0, '', 6, '', '', '', NULL, -1, 'IR', '', '', NULL),
		('657', 'x', 'General subdivision', 'General subdivision', 1, 0, '', 6, '', '', '', NULL, -1, 'IR', '', '', NULL),
		('657', 'y', 'Chronological subdivision', 'Chronological subdivision', 1, 0, '', 6, '', '', '', NULL, -1, 'IR', '', '', NULL),
		('657', 'z', 'Geographic subdivision', 'Geographic subdivision', 1, 0, '', 6, '', '', '', NULL, -1, 'IR', '', '', NULL),
		('658', '2', 'Source of term', 'Source of term', 0, 0, '', 6, '', '', '', NULL, -1, 'IR', '', '', NULL),
		('658', '6', 'Linkage', 'Linkage', 0, 0, '', 6, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('658', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 6, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('658', 'a', 'Main curriculum objective', 'Main curriculum objective', 0, 0, '', 6, '', 'TOPIC_TERM', '', NULL, -1, 'IR', '', '', NULL),
		('658', 'b', 'Subordinate curriculum objective', 'Subordinate curriculum objective', 1, 0, '', 6, '', '', '', NULL, -1, 'IR', '', '', NULL),
		('658', 'c', 'Curriculum code', 'Curriculum code', 0, 0, '', 6, '', '', '', NULL, -1, 'IR', '', '', NULL),
		('658', 'd', 'Correlation factor', 'Correlation factor', 0, 0, '', 6, '', '', '', NULL, -1, 'IR', '', '', NULL),
		('662', '2', 'Source of term', 'Source of term', 0, 0, '', 6, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('662', '3', 'Materials specified', 'Materials specified', 0, 0, '', 6, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('662', '4', 'Relator code', 'Relator code', 1, 0, '', 6, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('662', '6', 'Linkage', 'Linkage', 0, 0, '', 6, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('662', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 6, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('662', 'a', 'Country or larger entity', 'Country or larger entity', 1, 0, '', 6, '', 'GEOGR_NAME', '', NULL, -6, 'IR', '', '', NULL),
		('662', 'b', 'First-order political jurisdiction', 'First-order political jurisdiction', 0, 0, '', 6, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('662', 'c', 'Intermediate political jurisdiction', 'Intermediate political jurisdiction', 1, 0, '', 6, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('662', 'd', 'City', 'City', 0, 0, '', 6, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('662', 'e', 'Relator term', 'Relator term', 1, 0, '', 6, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('662', 'f', 'City subsection', 'City subsection', 1, 0, '', 6, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('662', 'g', 'Other nonjurisdictional geographic region and feature', 'Other nonjurisdictional geographic region and feature', 1, 0, '', 6, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('662', 'h', 'Extraterrestrial area', 'Extraterrestrial area', 1, 0, '', 6, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('690', '%', '% (RLIN)', '% (RLIN)', 0, 0, '', 6, '', '', '', 0, -6, 'IR', '', '', NULL),
		('690', '2', 'Source of heading or term', 'Source of heading or term', 0, 0, '', 6, '', '', '', 0, -6, 'IR', '', '', NULL),
		('690', '3', 'Materials specified', 'Materials specified', 0, 0, '', 6, '', '', '', 0, -6, 'IR', '', '', NULL),
		('690', '6', 'Linkage', 'Linkage', 0, 0, '', 6, '', '', '', 0, -6, 'IR', '', '', NULL),
		('690', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 6, '', '', '', 0, -6, 'IR', '', '', NULL),
		('690', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 6, '', '', '', 0, -5, 'IR', '', '', NULL),
		('690', 'a', 'Topical term or geographic name as entry element', 'Topical term or geographic name as entry element', 0, 0, '', 6, '', 'TOPIC_TERM', '', 0, -1, 'IR', '', '', NULL),
		('690', 'b', 'Topical term following geographic name as entry element', 'Topical term following geographic name as entry element', 0, 0, '', 6, '', '', '', 0, -1, 'IR', '', '', NULL),
		('690', 'c', 'Location of event', 'Location of event', 0, 0, '', 6, '', '', '', 0, -1, 'IR', '', '', NULL),
		('690', 'd', 'Active dates', 'Active dates', 0, 0, '', 6, '', '', '', 0, -6, 'IR', '', '', NULL),
		('690', 'e', 'Relator term', 'Relator term', 0, 0, '', 6, '', '', '', 0, -6, 'IR', '', '', NULL),
		('690', 'v', 'Form subdivision', 'Form subdivision', 1, 0, '', 6, '', '', '', 0, -1, 'IR', '', '', NULL),
		('690', 'x', 'General subdivision', 'General subdivision', 1, 0, '', 6, '', '', '', 0, -1, 'IR', '', '', NULL),
		('690', 'y', 'Chronological subdivision', 'Chronological subdivision', 1, 0, '', 6, '', '', '', 0, -1, 'IR', '', '', NULL),
		('690', 'z', 'Geographic subdivision', 'Geographic subdivision', 1, 0, '', 6, '', '', '', 0, -1, 'IR', '', '', NULL),
		('691', '%', '% (RLIN)', '% (RLIN)', 0, 0, '', 6, '', '', '', 0, -6, 'IR', '', '', NULL),
		('691', '2', 'Source of heading or term', 'Source of heading or term', 0, 0, '', 6, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('691', '3', 'Materials specified', 'Materials specified', 0, 0, '', 6, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('691', '6', 'Linkage', 'Linkage', 0, 0, '', 6, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('691', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 6, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('691', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 6, '', '', '', 0, -5, 'IR', '', '', NULL),
		('691', 'a', 'Geographic name', 'Geographic name', 0, 0, '', 6, '', 'GEOGR_NAME', '', NULL, -6, 'IR', '', '', NULL),
		('691', 'b', 'Geographic name following place entry element [OBSOLETE]', 'Geographic name following place entry element [OBSOLETE]', 1, 0, '', 6, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('691', 'v', 'Form subdivision', 'Form subdivision', 1, 0, '', 6, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('691', 'x', 'General subdivision', 'General subdivision', 1, 0, '', 6, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('691', 'y', 'Chronological subdivision', 'Chronological subdivision', 1, 0, '', 6, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('691', 'z', 'Geographic subdivision', 'Geographic subdivision', 1, 0, '', 6, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('696', '%', '% (RLIN)', '% (RLIN)', 0, 0, '', 6, '', '', '', 0, -6, 'IR', '', '', NULL),
		('696', '2', 'Source of heading or term', 'Source of heading or term', 0, 0, '', 6, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('696', '3', 'Materials specified', 'Materials specified', 0, 0, '', 6, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('696', '4', 'Relator code', 'Relator code', 1, 0, '', 6, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('696', '6', 'Linkage', 'Linkage', 0, 0, '', 6, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('696', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 6, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('696', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 6, '', '', '', 0, -5, 'IR', '', '', NULL),
		('696', 'a', 'Personal name', 'Personal name', 0, 0, '', 6, '', 'PERSO_NAME', '', NULL, -6, 'IR', '', '', NULL),
		('696', 'b', 'Numeration', 'Numeration', 0, 0, '', 6, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('696', 'c', 'Titles and other words associated with a name', 'Titles and other words associated with a name', 1, 0, '', 6, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('696', 'd', 'Dates associated with a name', 'Dates associated with a name', 0, 0, '', 6, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('696', 'e', 'Relator term', 'Relator term', 1, 0, '', 6, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('696', 'f', 'Date of a work', 'Date of a work', 0, 0, '', 6, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('696', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, '', 6, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('696', 'h', 'Medium', 'Medium', 0, 0, '', 6, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('696', 'j', 'Attribution qualifier', 'Attribution qualifier', 1, 0, '', 6, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('696', 'k', 'Form subheading', 'Form subheading', 1, 0, '', 6, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('696', 'l', 'Language of a work', 'Language of a work', 0, 0, '', 6, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('696', 'm', 'Medium of performance for music', 'Medium of performance for music', 1, 0, '', 6, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('696', 'n', 'Number of part/section of a work', 'Number of part/section of a work', 1, 0, '', 6, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('696', 'o', 'Arranged statement for music', 'Arranged statement for music', 0, 0, '', 6, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('696', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, '', 6, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('696', 'q', 'Fuller form of name', 'Fuller form of name', 0, 0, '', 6, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('696', 'r', 'Key for music', 'Key for music', 0, 0, '', 6, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('696', 's', 'Version', 'Version', 0, 0, '', 6, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('696', 't', 'Title of a work', 'Title of a work', 0, 0, '', 6, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('696', 'u', 'Affiliation', 'Affiliation', 0, 0, '', 6, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('696', 'v', 'Form subdivision', 'Form subdivision', 1, 0, '', 6, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('696', 'x', 'General subdivision', 'General subdivision', 1, 0, '', 6, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('696', 'y', 'Chronological subdivision', 'Chronological subdivision', 1, 0, '', 6, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('696', 'z', 'Geographic subdivision', 'Geographic subdivision', 1, 0, '', 6, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('697', '%', '% (RLIN)', '% (RLIN)', 0, 0, '', 6, '', '', '', 0, -6, 'IR', '', '', NULL),
		('697', '2', 'Source of heading or term', 'Source of heading or term', 0, 0, '', 6, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('697', '3', 'Materials specified', 'Materials specified', 0, 0, '', 6, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('697', '4', 'Relator code', 'Relator code', 1, 0, '', 6, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('697', '6', 'Linkage', 'Linkage', 0, 0, '', 6, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('697', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 6, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('697', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 6, '', '', '', 0, -5, 'IR', '', '', NULL),
		('697', 'a', 'Corporate name or jurisdiction name as entry element', 'Corporate name or jurisdiction name as entry element', 0, 0, '', 6, '', 'CORPO_NAME', '', NULL, -6, 'IR', '', '', NULL),
		('697', 'b', 'Subordinate unit', 'Subordinate unit', 1, 0, '', 6, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('697', 'c', 'Location of meeting', 'Location of meeting', 0, 0, '', 6, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('697', 'd', 'Date of meeting or treaty signing', 'Date of meeting or treaty signing', 1, 0, '', 6, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('697', 'e', 'Relator term', 'Relator term', 1, 0, '', 6, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('697', 'f', 'Date of a work', 'Date of a work', 0, 0, '', 6, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('697', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, '', 6, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('697', 'h', 'Medium', 'Medium', 0, 0, '', 6, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('697', 'k', 'Form subheading', 'Form subheading', 1, 0, '', 6, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('697', 'l', 'Language of a work', 'Language of a work', 0, 0, '', 6, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('697', 'm', 'Medium of performance for music', 'Medium of performance for music', 1, 0, '', 6, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('697', 'n', 'Number of part/section/meeting', 'Number of part/section/meeting', 1, 0, '', 6, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('697', 'o', 'Arranged statement for music', 'Arranged statement for music', 0, 0, '', 6, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('697', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, '', 6, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('697', 'r', 'Key for music', 'Key for music', 0, 0, '', 6, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('697', 's', 'Version', 'Version', 0, 0, '', 6, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('697', 't', 'Title of a work', 'Title of a work', 0, 0, '', 6, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('697', 'u', 'Affiliation', 'Affiliation', 0, 0, '', 6, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('697', 'v', 'Form subdivision', 'Form subdivision', 1, 0, '', 6, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('697', 'x', 'General subdivision', 'General subdivision', 1, 0, '', 6, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('697', 'y', 'Chronological subdivision', 'Chronological subdivision', 1, 0, '', 6, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('697', 'z', 'Geographic subdivision', 'Geographic subdivision', 1, 0, '', 6, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('698', '%', '% (RLIN)', '% (RLIN)', 0, 0, '', 6, '', '', '', 0, -6, 'IR', '', '', NULL),
		('698', '2', 'Source of heading or term', 'Source of heading or term', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('698', '3', 'Materials specified', 'Materials specified', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('698', '4', 'Relator code', 'Relator code', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('698', '6', 'Linkage', 'Linkage', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('698', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('698', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 6, '', '', '', 0, -5, 'IR', '', '', NULL),
		('698', 'a', 'Meeting name or jurisdiction name as entry element', 'Meeting name or jurisdiction name as entry element', 0, 0, NULL, 6, NULL, 'MEETI_NAME', '', NULL, -6, 'IR', '', '', NULL),
		('698', 'b', 'Number  (BK CF MP MU SE VM MX)  [OBSOLETE]', 'Number  (BK CF MP MU SE VM MX)  [OBSOLETE]', 1, 0, NULL, -1, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('698', 'c', 'Location of meeting', 'Location of meeting', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('698', 'd', 'Date of meeting', 'Date of meeting', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('698', 'e', 'Subordinate unit', 'Subordinate unit', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('698', 'f', 'Date of a work', 'Date of a work', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('698', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('698', 'h', 'Medium', 'Medium', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('698', 'k', 'Form subheading', 'Form subheading', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('698', 'l', 'Language of a work', 'Language of a work', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('698', 'n', 'Number of part/section/meeting', 'Number of part/section/meeting', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('698', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('698', 'q', 'Name of meeting following jurisdiction name entry element', 'Name of meeting following jurisdiction name entry element', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('698', 's', 'Version', 'Version', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('698', 't', 'Title of a work', 'Title of a work', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('698', 'u', 'Affiliation', 'Affiliation', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('698', 'v', 'Form subdivision', 'Form subdivision', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('698', 'x', 'General subdivision', 'General subdivision', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('698', 'y', 'Chronological subdivision', 'Chronological subdivision', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('698', 'z', 'Geographic subdivision', 'Geographic subdivision', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('699', '%', '% (RLIN)', '% (RLIN)', 0, 0, '', 6, '', '', '', 0, -6, 'IR', '', '', NULL),
		('699', '2', 'Source of heading or term', 'Source of heading or term', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('699', '3', 'Materials specified', 'Materials specified', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('699', '6', 'Linkage', 'Linkage', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('699', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('699', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 6, '', '', '', 0, -5, 'IR', '', '', NULL),
		('699', 'a', 'Uniform title', 'Uniform title', 0, 0, NULL, 6, NULL, 'UNIF_TITLE', '', NULL, -6, 'IR', '', '', NULL),
		('699', 'd', 'Date of treaty signing', 'Date of treaty signing', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('699', 'f', 'Date of a work', 'Date of a work', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('699', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('699', 'h', 'Medium', 'Medium', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('699', 'k', 'Form subheading', 'Form subheading', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('699', 'l', 'Language of a work', 'Language of a work', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('699', 'm', 'Medium of performance for music', 'Medium of performance for music', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('699', 'n', 'Number of part/section of a work', 'Number of part/section of a work', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('699', 'o', 'Arranged statement for music', 'Arranged statement for music', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('699', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('699', 'r', 'Key for music', 'Key for music', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('699', 's', 'Version', 'Version', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('699', 't', 'Title of a work', 'Title of a work', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('699', 'v', 'Form subdivision', 'Form subdivision', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('699', 'x', 'General subdivision', 'General subdivision', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('699', 'y', 'Chronological subdivision', 'Chronological subdivision', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('700', '3', 'Materials specified', 'Materials specified', 0, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('700', '4', 'Relator code', 'Relator code', 1, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('700', '5', 'Institution to which field applies', 'Institution to which field applies', 0, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('700', '6', 'Linkage', 'Linkage', 0, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('700', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('700', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 7, '', '', '', 0, -5, 'IR', '', '', NULL),
		('700', 'a', 'Personal name', 'Personal name', 0, 0, 'additionalauthors.author', 7, '', 'PERSO_NAME', '', NULL, -1, 'IR', '', '', NULL),
		('700', 'b', 'Numeration', 'Numeration', 0, 0, '', 7, '', '', '', NULL, -1, 'IR', '', '', NULL),
		('700', 'c', 'Titles and other words associated with a name', 'Titles and other words associated with a name', 1, 0, '', 7, '', '', '', NULL, -1, 'IR', '', '', NULL),
		('700', 'd', 'Dates associated with a name', 'Dates associated with a name', 0, 0, '', 7, '', '', '', NULL, -1, 'IR', '', '', NULL),
		('700', 'e', 'Relator term', 'Relator term', 1, 0, '', 7, '', '', '', NULL, -1, 'IR', '', '', NULL),
		('700', 'f', 'Date of a work', 'Date of a work', 0, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('700', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('700', 'h', 'Medium', 'Medium', 0, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('700', 'j', 'Attribution qualifier', 'Attribution qualifier', 1, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('700', 'k', 'Form subheading', 'Form subheading', 1, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('700', 'l', 'Language of a work', 'Language of a work', 0, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('700', 'm', 'Medium of performance for music', 'Medium of performance for music', 1, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('700', 'n', 'Number of part/section of a work', 'Number of part/section of a work', 1, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('700', 'o', 'Arranged statement for music', 'Arranged statement for music', 0, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('700', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('700', 'q', 'Fuller form of name', 'Fuller form of name', 0, 0, '', 7, '', '', '', NULL, -1, 'IR', '', '', NULL),
		('700', 'r', 'Key for music', 'Key for music', 0, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('700', 's', 'Version', 'Version', 0, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('700', 't', 'Title of a work', 'Title of a work', 0, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('700', 'u', 'Affiliation', 'Affiliation', 0, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('700', 'x', 'International Standard Serial Number', 'International Standard Serial Number', 0, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('705', 'a', 'Personal name', 'Personal name', 0, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('705', 'b', 'Numeration', 'Numeration', 0, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('705', 'c', 'Titles and other words associated with a name', 'Titles and other words associated with a name', 1, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('705', 'd', 'Dates associated with a name', 'Dates associated with a name', 0, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('705', 'e', 'Relator term', 'Relator term', 1, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('705', 'f', 'Date of a work', 'Date of a work', 0, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('705', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('705', 'h', 'Medium', 'Medium', 0, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('705', 'k', 'Form subheading', 'Form subheading', 1, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('705', 'l', 'Language of a work', 'Language of a work', 0, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('705', 'm', 'Medium of performance for music', 'Medium of performance for music', 1, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('705', 'n', 'Number of part/section of a work', 'Number of part/section of a work', 1, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('705', 'o', 'Arranged statement for music', 'Arranged statement for music', 0, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('705', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('705', 'r', 'Key for music', 'Key for music', 0, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('705', 's', 'Version', 'Version', 0, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('705', 't', 'Title of a work', 'Title of a work', 0, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('710', '3', 'Materials specified', 'Materials specified', 0, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('710', '4', 'Relator code', 'Relator code', 1, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('710', '5', 'Institution to which field applies', 'Institution to which field applies', 0, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('710', '6', 'Linkage', 'Linkage', 0, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('710', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('710', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 7, '', '', '', 0, -5, 'IR', '', '', NULL),
		('710', 'a', 'Corporate name or jurisdiction name as entry element', 'Corporate name or jurisdiction name as entry element', 0, 0, '', 7, '', 'CORPO_NAME', '', NULL, -1, 'IR', '', '', NULL),
		('710', 'b', 'Subordinate unit', 'Subordinate unit', 1, 0, '', 7, '', '', '', NULL, -1, 'IR', '', '', NULL),
		('710', 'c', 'Location of meeting', 'Location of meeting', 0, 0, '', 7, '', '', '', NULL, -1, 'IR', '', '', NULL),
		('710', 'd', 'Date of meeting or treaty signing', 'Date of meeting or treaty signing', 1, 0, '', 7, '', '', '', NULL, -1, 'IR', '', '', NULL),
		('710', 'e', 'Relator term', 'Relator term', 1, 0, '', 7, '', '', '', NULL, -1, 'IR', '', '', NULL),
		('710', 'f', 'Date of a work', 'Date of a work', 0, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('710', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('710', 'h', 'Medium', 'Medium', 0, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('710', 'k', 'Form subheading', 'Form subheading', 1, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('710', 'l', 'Language of a work', 'Language of a work', 0, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('710', 'm', 'Medium of performance for music', 'Medium of performance for music', 1, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('710', 'n', 'Number of part/section/meeting', 'Number of part/section/meeting', 1, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('710', 'o', 'Arranged statement for music', 'Arranged statement for music', 0, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('710', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('710', 'r', 'Key for music', 'Key for music', 0, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('710', 's', 'Version', 'Version', 0, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('710', 't', 'Title of a work', 'Title of a work', 0, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('710', 'u', 'Affiliation', 'Affiliation', 0, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('710', 'x', 'International Standard Serial Number', 'International Standard Serial Number', 0, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('711', '3', 'Materials specified', 'Materials specified', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('711', '4', 'Relator code', 'Relator code', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('711', '5', 'Institution to which field applies', 'Institution to which field applies', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('711', '6', 'Linkage', 'Linkage', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('711', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('711', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 7, '', '', '', 0, -5, 'IR', '', '', NULL),
		('711', 'a', 'Meeting name or jurisdiction name as entry element', 'Meeting name or jurisdiction name as entry element', 0, 0, NULL, 7, NULL, 'MEETI_NAME', '', NULL, -1, 'IR', '', '', NULL),
		('711', 'b', 'Number (BK CF MP MU SE VM MX) [OBSOLETE]', 'Number (BK CF MP MU SE VM MX) [OBSOLETE]', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('711', 'c', 'Location of meeting', 'Location of meeting', 0, 0, NULL, 7, NULL, NULL, '', NULL, -1, 'IR', '', '', NULL),
		('711', 'd', 'Date of meeting', 'Date of meeting', 0, 0, NULL, 7, NULL, NULL, '', NULL, -1, 'IR', '', '', NULL),
		('711', 'e', 'Subordinate unit', 'Subordinate unit', 1, 0, NULL, 7, NULL, NULL, '', NULL, -1, 'IR', '', '', NULL),
		('711', 'f', 'Date of a work', 'Date of a work', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('711', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('711', 'h', 'Medium', 'Medium', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('711', 'j', 'Relator term', 'Relator term', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('711', 'k', 'Form subheading', 'Form subheading', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('711', 'l', 'Language of a work', 'Language of a work', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('711', 'n', 'Number of part/section/meeting', 'Number of part/section/meeting', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('711', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('711', 'q', 'Name of meeting following jurisdiction name entry element', 'Name of meeting following jurisdiction name entry element', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('711', 's', 'Version', 'Version', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('711', 't', 'Title of a work', 'Title of a work', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('711', 'u', 'Affiliation', 'Affiliation', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('711', 'x', 'International Standard Serial Number', 'International Standard Serial Number', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('715', '%', '% (RLIN)', '% (RLIN)', 0, 0, '', 7, '', '', '', 0, -6, 'IR', '', '', NULL),
		('715', 'a', 'Corporate name or jurisdiction name', 'Corporate name or jurisdiction name', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('715', 'b', 'Subordinate unit', 'Subordinate unit', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('715', 'e', 'Relator term', 'Relator term', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('715', 'f', 'Date of a work', 'Date of a work', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('715', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('715', 'h', 'Medium', 'Medium', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('715', 'k', 'Form subheading', 'Form subheading', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('715', 'l', 'Language of a work', 'Language of a work', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('715', 'n', 'Number of part/section/meeting', 'Number of part/section/meeting', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('715', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('715', 'r', 'Key for music', 'Key for music', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('715', 's', 'Version', 'Version', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('715', 't', 'Title of a work', 'Title of a work', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('715', 'u', 'Nonprinting information', 'Nonprinting information', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('720', '4', 'Relator code', 'Relator code', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('720', '6', 'Linkage', 'Linkage', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('720', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('720', 'a', 'Name', 'Name', 0, 0, '', 7, NULL, NULL, '', NULL, -1, 'IR', '', '', NULL),
		('720', 'e', 'Relator term', 'Relator term', 1, 0, NULL, 7, NULL, NULL, '', NULL, -1, 'IR', '', '', NULL),
		('730', '3', 'Materials specified', 'Materials specified', 0, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('730', '5', 'Institution to which field applies', 'Institution to which field applies', 0, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('730', '6', 'Linkage', 'Linkage', 0, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('730', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('730', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 7, '', '', '', 0, -5, 'IR', '', '', NULL),
		('730', 'a', 'Uniform title', 'Uniform title', 0, 0, '', 7, '', 'UNIF_TITLE', '', NULL, -6, 'IR', '', '', NULL),
		('730', 'd', 'Date of treaty signing', 'Date of treaty signing', 1, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('730', 'f', 'Date of a work', 'Date of a work', 0, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('730', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('730', 'h', 'Medium', 'Medium', 0, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('730', 'k', 'Form subheading', 'Form subheading', 1, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('730', 'l', 'Language of a work', 'Language of a work', 0, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('730', 'm', 'Medium of performance for music', 'Medium of performance for music', 1, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('730', 'n', 'Number of part/section of a work', 'Number of part/section of a work', 1, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('730', 'o', 'Arranged statement for music', 'Arranged statement for music', 0, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('730', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('730', 'r', 'Key for music', 'Key for music', 0, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('730', 's', 'Version', 'Version', 0, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('730', 't', 'Title of a work', 'Title of a work', 0, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('730', 'x', 'International Standard Serial Number', 'International Standard Serial Number', 0, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('740', '5', 'Institution to which field applies', 'Institution to which field applies', 0, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('740', '6', 'Linkage', 'Linkage', 0, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('740', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('740', 'a', 'Uncontrolled related/analytical title', 'Uncontrolled related/analytical title', 0, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('740', 'h', 'Medium', 'Medium', 0, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('740', 'n', 'Number of part/section of a work', 'Number of part/section of a work', 1, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('740', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('752', '2', 'Source of heading or term', 'Source of heading or term', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('752', '6', 'Linkage', 'Linkage', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('752', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('752', 'a', 'Country or larger entity', 'Country or larger entity', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('752', 'b', 'First-order political jurisdiction', 'First-order political jurisdiction', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('752', 'c', 'Intermediate political jurisdiction', 'Intermediate political jurisdiction', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('752', 'd', 'City', 'City', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('752', 'f', 'City subsection', 'City subsection', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('752', 'g', 'Other nonjurisdictional geographic region and feature', 'Other nonjurisdictional geographic region and feature', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('752', 'h', 'Extraterrestrial area', 'Extraterrestrial area', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('753', '6', 'Linkage', 'Linkage', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('753', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('753', 'a', 'Make and model of machine', 'Make and model of machine', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('753', 'b', 'Programming language', 'Programming language', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('753', 'c', 'Operating system', 'Operating system', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('754', '2', 'Source of taxonomic identification', 'Source of taxonomic identification', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('754', '6', 'Linkage', 'Linkage', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('754', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('754', 'a', 'Taxonomic name', 'Taxonomic name', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('754', 'c', 'Taxonomic category', 'Taxonomic category', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('754', 'd', 'Common or alternative name', 'Common or alternative name', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('754', 'x', 'Non-public note', 'Non-public note', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('754', 'z', 'Public note', 'Public note', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('755', '2', 'Source of taxonomic identification', 'Source of taxonomic identification', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('755', '3', 'Materials specified', 'Materials specified', 0, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('755', '6', 'Linkage', 'Linkage', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('755', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('755', 'a', 'Access term', 'Access term', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('755', 'x', 'General subdivision', 'General subdivision', 1, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('755', 'y', 'Chronological subdivision', 'Chronological subdivision', 1, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('755', 'z', 'Geographic subdivision', 'Geographic subdivision', 1, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('760', '6', 'Linkage', 'Linkage', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('760', '7', 'Control subfield', 'Control subfield', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('760', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('760', 'a', 'Main entry heading', 'Main entry heading', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('760', 'b', 'Edition', 'Edition', 0, 0, NULL, 7, NULL, NULL, '', NULL, 0, 'IR', '', '', NULL),
		('760', 'c', 'Qualifying information', 'Qualifying information', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('760', 'd', 'Place, publisher, and date of publication', 'Place, publisher, and date of publication', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('760', 'g', 'Relationship information', 'Relationship information', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('760', 'h', 'Physical description', 'Physical description', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('760', 'i', 'Display text', 'Display text', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('760', 'm', 'Material-specific details', 'Material-specific details', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('760', 'n', 'Note', 'Note', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('760', 'o', 'Other item identifier', 'Other item identifier', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('760', 'q', 'Parallel title (BK SE) [OBSOLETE]', 'Parallel title (BK SE) [OBSOLETE]', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('760', 's', 'Uniform title', 'Uniform title', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('760', 't', 'Title', 'Title', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('760', 'w', 'Record control number', 'Record control number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('760', 'x', 'International Standard Serial Number', 'International Standard Serial Number', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('760', 'y', 'CODEN designation', 'CODEN designation', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('762', '6', 'Linkage', 'Linkage', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('762', '7', 'Control subfield', 'Control subfield', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('762', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('762', 'a', 'Main entry heading', 'Main entry heading', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('762', 'b', 'Edition', 'Edition', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('762', 'c', 'Qualifying information', 'Qualifying information', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('762', 'd', 'Place, publisher, and date of publication', 'Place, publisher, and date of publication', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('762', 'g', 'Relationship information', 'Relationship information', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('762', 'h', 'Physical description', 'Physical description', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('762', 'i', 'Display text', 'Display text', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('762', 'm', 'Material-specific details', 'Material-specific details', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('762', 'n', 'Note', 'Note', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('762', 'o', 'Other item identifier', 'Other item identifier', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('762', 'q', 'Parallel title (BK SE) [OBSOLETE]', 'Parallel title (BK SE) [OBSOLETE]', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('762', 's', 'Uniform title', 'Uniform title', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('762', 't', 'Title', 'Title', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('762', 'w', 'Record control number', 'Record control number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('762', 'x', 'International Standard Serial Number', 'International Standard Serial Number', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('762', 'y', 'CODEN designation', 'CODEN designation', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('765', '6', 'Linkage', 'Linkage', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('765', '7', 'Control subfield', 'Control subfield', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('765', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('765', 'a', 'Main entry heading', 'Main entry heading', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('765', 'b', 'Edition', 'Edition', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('765', 'c', 'Qualifying information', 'Qualifying information', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('765', 'd', 'Place, publisher, and date of publication', 'Place, publisher, and date of publication', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('765', 'g', 'Relationship information', 'Relationship information', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('765', 'h', 'Physical description', 'Physical description', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('765', 'i', 'Display text', 'Display text', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('765', 'k', 'Series data for related item', 'Series data for related item', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('765', 'm', 'Material-specific details', 'Material-specific details', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('765', 'n', 'Note', 'Note', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('765', 'o', 'Other item identifier', 'Other item identifier', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('765', 'q', 'Parallel title (BK SE)  [OBSOLETE]', 'Parallel title (BK SE)  [OBSOLETE]', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('765', 'r', 'Report number', 'Report number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('765', 's', 'Uniform title', 'Uniform title', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('765', 't', 'Title', 'Title', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('765', 'u', 'Standard Technical Report Number', 'Standard Technical Report Number', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('765', 'w', 'Record control number', 'Record control number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('765', 'x', 'International Standard Serial Number', 'International Standard Serial Number', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('765', 'y', 'CODEN designation', 'CODEN designation', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('765', 'z', 'International Standard Book Number', 'International Standard Book Number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('767', '6', 'Linkage', 'Linkage', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('767', '7', 'Control subfield', 'Control subfield', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('767', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('767', 'a', 'Main entry heading', 'Main entry heading', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('767', 'b', 'Edition', 'Edition', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('767', 'c', 'Qualifying information', 'Qualifying information', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('767', 'd', 'Place, publisher, and date of publication', 'Place, publisher, and date of publication', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('767', 'g', 'Relationship information', 'Relationship information', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('767', 'h', 'Physical description', 'Physical description', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('767', 'i', 'Display text', 'Display text', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('767', 'k', 'Series data for related item', 'Series data for related item', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('767', 'm', 'Material-specific details', 'Material-specific details', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('767', 'n', 'Note', 'Note', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('767', 'o', 'Other item identifier', 'Other item identifier', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('767', 'q', 'Parallel title (BK SE) [OBSOLETE]', 'Parallel title (BK SE) [OBSOLETE]', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('767', 'r', 'Report number', 'Report number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('767', 's', 'Uniform title', 'Uniform title', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('767', 't', 'Title', 'Title', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('767', 'u', 'Standard Technical Report Number', 'Standard Technical Report Number', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('767', 'w', 'Record control number', 'Record control number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('767', 'x', 'International Standard Serial Number', 'International Standard Serial Number', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('767', 'y', 'CODEN designation', 'CODEN designation', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('767', 'z', 'International Standard Book Number', 'International Standard Book Number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('770', '6', 'Linkage', 'Linkage', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('770', '7', 'Control subfield', 'Control subfield', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('770', '8', 'Field link and sequence number', 'Field link and sequence number ', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('770', 'a', 'Main entry heading', 'Main entry heading', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('770', 'b', 'Edition', 'Edition', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('770', 'c', 'Qualifying information', 'Qualifying information', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('770', 'd', 'Place, publisher, and date of publication', 'Place, publisher, and date of publication', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('770', 'g', 'Relationship information', 'Relationship information', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('770', 'h', 'Physical description', 'Physical description', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('770', 'i', 'Display text', 'Display text', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('770', 'k', 'Series data for related item', 'Series data for related item', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('770', 'm', 'Material-specific details', 'Material-specific details', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('770', 'n', 'Note', 'Note', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('770', 'o', 'Other item identifier', 'Other item identifier', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('770', 'q', 'Parallel title (BK SE) [OBSOLETE]', 'Parallel title (BK SE) [OBSOLETE]', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('770', 'r', 'Report number', 'Report number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('770', 's', 'Uniform title', 'Uniform title', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('770', 't', 'Title', 'Title', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('770', 'u', 'Standard Technical Report Number', 'Standard Technical Report Number', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('770', 'w', 'Record control number', 'Record control number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('770', 'x', 'International Standard Serial Number', 'International Standard Serial Number', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('770', 'y', 'CODEN designation', 'CODEN designation', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('770', 'z', 'International Standard Book Number', 'International Standard Book Number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('772', '6', 'Linkage', 'Linkage', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('772', '7', 'Control subfield', 'Control subfield', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('772', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('772', 'a', 'Main entry heading', 'Main entry heading', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('772', 'b', 'Edition', 'Edition', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('772', 'c', 'Qualifying information', 'Qualifying information', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('772', 'd', 'Place, publisher, and date of publication', 'Place, publisher, and date of publication', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('772', 'g', 'Relationship information', 'Relationship information', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('772', 'h', 'Physical description', 'Physical description', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('772', 'i', 'Display text', 'Display text', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('772', 'k', 'Series data for related item', 'Series data for related item', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('772', 'm', 'Material-specific details', 'Material-specific details', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('772', 'n', 'Note', 'Note', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('772', 'o', 'Other item identifier', 'Other item identifier', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('772', 'q', 'Parallel title (BK SE) [OBSOLETE]', 'Parallel title (BK SE) [OBSOLETE]', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('772', 'r', 'Report number', 'Report number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('772', 's', 'Uniform title', 'Uniform title', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('772', 't', 'Title', 'Title', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('772', 'u', 'Standard Technical Report Number', 'Standard Technical Report Number', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('772', 'w', 'Record control number', 'Record control number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('772', 'x', 'International Standard Serial Number', 'International Standard Serial Number', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('772', 'y', 'CODEN designation', 'CODEN designation', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('772', 'z', 'International Standard Book Number', 'International Standard Book Number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('773', '3', 'Materials specified', 'Materials specified', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('773', '6', 'Linkage', 'Linkage', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('773', '7', 'Control subfield', 'Control subfield', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('773', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('773', 'a', 'Main entry heading', 'Main entry heading', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('773', 'b', 'Edition', 'Edition', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('773', 'd', 'Place, publisher, and date of publication', 'Place, publisher, and date of publication', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('773', 'g', 'Relationship information', 'Relationship information', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('773', 'h', 'Physical description', 'Physical description', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('773', 'i', 'Display text', 'Display text', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('773', 'k', 'Series data for related item', 'Series data for related item', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('773', 'm', 'Material-specific details', 'Material-specific details', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('773', 'n', 'Note', 'Note', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('773', 'o', 'Other item identifier', 'Other item identifier', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('773', 'p', 'Abbreviated title', 'Abbreviated title', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('773', 'r', 'Report number', 'Report number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('773', 's', 'Uniform title', 'Uniform title', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('773', 't', 'Title', 'Title', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('773', 'u', 'Standard Technical Report Number', 'Standard Technical Report Number', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('773', 'w', 'Record control number', 'Record control number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('773', 'x', 'International Standard Serial Number', 'International Standard Serial Number', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('773', 'y', 'CODEN designation', 'CODEN designation', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('773', 'z', 'International Standard Book Number', 'International Standard Book Number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('774', '6', 'Linkage', 'Linkage', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('774', '7', 'Control subfield', 'Control subfield', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('774', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('774', 'a', 'Main entry heading', 'Main entry heading', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('774', 'b', 'Edition', 'Edition', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('774', 'c', 'Qualifying information', 'Qualifying information', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('774', 'd', 'Place, publisher, and date of publication', 'Place, publisher, and date of publication', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('774', 'g', 'Relationship information', 'Relationship information', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('774', 'h', 'Physical description', 'Physical description', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('774', 'i', 'Display text', 'Display text', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('774', 'k', 'Series data for related item', 'Series data for related item', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('774', 'm', 'Material-specific details', 'Material-specific details', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('774', 'n', 'Note', 'Note', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('774', 'o', 'Other item identifier', 'Other item identifier', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('774', 'r', 'Report number', 'Report number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('774', 's', 'Uniform title', 'Uniform title', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('774', 't', 'Title', 'Title', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('774', 'u', 'Standard Technical Report Number', 'Standard Technical Report Number', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('774', 'w', 'Record control number', 'Record control number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('774', 'x', 'International Standard Serial Number', 'International Standard Serial Number', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('774', 'y', 'CODEN designation', 'CODEN designation', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('774', 'z', 'International Standard Book Number', 'International Standard Book Number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('775', '6', 'Linkage', 'Linkage', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('775', '7', 'Control subfield', 'Control subfield', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('775', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('775', 'a', 'Main entry heading', 'Main entry heading', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('775', 'b', 'Edition', 'Edition', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('775', 'c', 'Qualifying information', 'Qualifying information', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('775', 'd', 'Place, publisher, and date of publication', 'Place, publisher, and date of publication', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('775', 'e', 'Language code', 'Language code', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('775', 'f', 'Country code', 'Country code', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('775', 'g', 'Relationship information', 'Relationship information', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('775', 'h', 'Physical description', 'Physical description', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('775', 'i', 'Display text', 'Display text', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('775', 'k', 'Series data for related item', 'Series data for related item', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('775', 'm', 'Material-specific details', 'Material-specific details', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('775', 'n', 'Note', 'Note', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('775', 'o', 'Other item identifier', 'Other item identifier', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('775', 'q', 'Parallel title (BK SE) [OBSOLETE]', 'Parallel title (BK SE) [OBSOLETE]', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('775', 'r', 'Report number', 'Report number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('775', 's', 'Uniform title', 'Uniform title', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('775', 't', 'Title', 'Title', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('775', 'u', 'Standard Technical Report Number', 'Standard Technical Report Number', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('775', 'w', 'Record control number', 'Record control number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('775', 'x', 'International Standard Serial Number', 'International Standard Serial Number', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('775', 'y', 'CODEN designation', 'CODEN designation', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('775', 'z', 'International Standard Book Number', 'International Standard Book Number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('776', '6', 'Linkage', 'Linkage', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('776', '7', 'Control subfield', 'Control subfield', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('776', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('776', 'a', 'Main entry heading', 'Main entry heading', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('776', 'b', 'Edition', 'Edition', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('776', 'c', 'Qualifying information', 'Qualifying information', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('776', 'd', 'Place, publisher, and date of publication', 'Place, publisher, and date of publication', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('776', 'g', 'Relationship information', 'Relationship information', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('776', 'h', 'Physical description', 'Physical description', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('776', 'i', 'Display text', 'Display text', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('776', 'k', 'Series data for related item', 'Series data for related item', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('776', 'm', 'Material-specific details', 'Material-specific details', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('776', 'n', 'Note', 'Note', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('776', 'o', 'Other item identifier', 'Other item identifier', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('776', 'q', 'Parallel title (BK SE) [OBSOLETE]', 'Parallel title (BK SE) [OBSOLETE]', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('776', 'r', 'Report number', 'Report number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('776', 's', 'Uniform title', 'Uniform title', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('776', 't', 'Title', 'Title', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('776', 'u', 'Standard Technical Report Number', 'Standard Technical Report Number', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('776', 'w', 'Record control number', 'Record control number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('776', 'x', 'International Standard Serial Number', 'International Standard Serial Number', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('776', 'y', 'CODEN designation', 'CODEN designation', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('776', 'z', 'International Standard Book Number', 'International Standard Book Number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('777', '6', 'Linkage', 'Linkage', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('777', '7', 'Control subfield', 'Control subfield', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('777', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('777', 'a', 'Main entry heading', 'Main entry heading', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('777', 'b', 'Edition', 'Edition', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('777', 'c', 'Qualifying information', 'Qualifying information', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('777', 'd', 'Place, publisher, and date of publication', 'Place, publisher, and date of publication', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('777', 'g', 'Relationship information', 'Relationship information', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('777', 'h', 'Physical description', 'Physical description', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('777', 'i', 'Display text', 'Display text', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('777', 'k', 'Series data for related item', 'Series data for related item', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('777', 'm', 'Material-specific details', 'Material-specific details', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('777', 'n', 'Note', 'Note', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('777', 'o', 'Other item identifier', 'Other item identifier', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('777', 'q', 'Parallel title (BK SE) [OBSOLETE]', 'Parallel title (BK SE) [OBSOLETE]', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('777', 's', 'Uniform title', 'Uniform title', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('777', 't', 'Title', 'Title', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('777', 'w', 'Record control number', 'Record control number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('777', 'x', 'International Standard Serial Number', 'International Standard Serial Number', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('777', 'y', 'CODEN designation', 'CODEN designation', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('780', '6', 'Linkage', 'Linkage', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('780', '7', 'Control subfield', 'Control subfield', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('780', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('780', 'a', 'Main entry heading', 'Main entry heading', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('780', 'b', 'Edition', 'Edition', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('780', 'c', 'Qualifying information', 'Qualifying information', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('780', 'd', 'Place, publisher, and date of publication', 'Place, publisher, and date of publication', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('780', 'g', 'Relationship information', 'Relationship information', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('780', 'h', 'Physical description', 'Physical description', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('780', 'i', 'Display text', 'Display text', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('780', 'k', 'Series data for related item', 'Series data for related item', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('780', 'm', 'Material-specific details', 'Material-specific details', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('780', 'n', 'Note', 'Note', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('780', 'o', 'Other item identifier', 'Other item identifier', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('780', 'q', 'Parallel title (BK SE) [OBSOLETE]', 'Parallel title (BK SE) [OBSOLETE]', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('780', 'r', 'Report number', 'Report number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('780', 's', 'Uniform title', 'Uniform title', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('780', 't', 'Title', 'Title', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('780', 'u', 'Standard Technical Report Number', 'Standard Technical Report Number', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('780', 'w', 'Record control number', 'Record control number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('780', 'x', 'International Standard Serial Number', 'International Standard Serial Number', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('780', 'y', 'CODEN designation', 'CODEN designation', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('780', 'z', 'International Standard Book Number', 'International Standard Book Number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('785', '6', 'Linkage', 'Linkage', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('785', '7', 'Control subfield', 'Control subfield', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('785', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('785', 'a', 'Main entry heading', 'Main entry heading', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('785', 'b', 'Edition', 'Edition', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('785', 'c', 'Qualifying information', 'Qualifying information', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('785', 'd', 'Place, publisher, and date of publication', 'Place, publisher, and date of publication', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('785', 'g', 'Relationship information', 'Relationship information', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('785', 'h', 'Physical description', 'Physical description', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('785', 'i', 'Display text', 'Display text', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('785', 'k', 'Series data for related item', 'Series data for related item', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('785', 'm', 'Material-specific details', 'Material-specific details', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('785', 'n', 'Note', 'Note', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('785', 'o', 'Other item identifier', 'Other item identifier', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('785', 'q', 'Parallel title (BK SE) [OBSOLETE]', 'Parallel title (BK SE) [OBSOLETE]', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('785', 'r', 'Report number', 'Report number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('785', 's', 'Uniform title', 'Uniform title', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('785', 't', 'Title', 'Title', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('785', 'u', 'Standard Technical Report Number', 'Standard Technical Report Number', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('785', 'w', 'Record control number', 'Record control number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('785', 'x', 'International Standard Serial Number', 'International Standard Serial Number', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('785', 'y', 'CODEN designation', 'CODEN designation', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('785', 'z', 'International Standard Book Number', 'International Standard Book Number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('786', '6', 'Linkage', 'Linkage', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('786', '7', 'Control subfield', 'Control subfield', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('786', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('786', 'a', 'Main entry heading', 'Main entry heading', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('786', 'b', 'Edition', 'Edition', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('786', 'c', 'Qualifying information', 'Qualifying information', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('786', 'd', 'Place, publisher, and date of publication', 'Place, publisher, and date of publication', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('786', 'g', 'Relationship information', 'Relationship information', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('786', 'h', 'Physical description', 'Physical description', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('786', 'i', 'Display text', 'Display text', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('786', 'j', 'Period of content', 'Period of content', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('786', 'k', 'Series data for related item', 'Series data for related item', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('786', 'm', 'Material-specific details', 'Material-specific details', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('786', 'n', 'Note', 'Note', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('786', 'o', 'Other item identifier', 'Other item identifier', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('786', 'p', 'Abbreviated title', 'Abbreviated title', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('786', 'r', 'Report number', 'Report number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('786', 's', 'Uniform title', 'Uniform title', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('786', 't', 'Title', 'Title', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('786', 'u', 'Standard Technical Report Number', 'Standard Technical Report Number', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('786', 'w', 'Record control number', 'Record control number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('786', 'x', 'International Standard Serial Number', 'International Standard Serial Number', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('786', 'y', 'CODEN designation', 'CODEN designation', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('786', 'z', 'International Standard Book Number', 'International Standard Book Number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('787', '6', 'Linkage', 'Linkage', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('787', '7', 'Control subfield', 'Control subfield', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('787', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('787', 'a', 'Main entry heading', 'Main entry heading', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('787', 'b', 'Edition', 'Edition', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('787', 'c', 'Qualifying information', 'Qualifying information', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('787', 'd', 'Place, publisher, and date of publication', 'Place, publisher, and date of publication', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('787', 'g', 'Relationship information', 'Relationship information', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('787', 'h', 'Physical description', 'Physical description', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('787', 'i', 'Display text', 'Display text', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('787', 'k', 'Series data for related item', 'Series data for related item', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('787', 'm', 'Material-specific details', 'Material-specific details', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('787', 'n', 'Note', 'Note', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('787', 'o', 'Other item identifier', 'Other item identifier', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('787', 'q', 'Parallel title (BK SE) [OBSOLETE]', 'Parallel title (BK SE) [OBSOLETE]', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('787', 'r', 'Report number', 'Report number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('787', 's', 'Uniform title', 'Uniform title', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('787', 't', 'Title', 'Title', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('787', 'u', 'Standard Technical Report Number', 'Standard Technical Report Number', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('787', 'w', 'Record control number', 'Record control number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('787', 'x', 'International Standard Serial Number', 'International Standard Serial Number', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('787', 'y', 'CODEN designation', 'CODEN designation', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('787', 'z', 'International Standard Book Number', 'International Standard Book Number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('789', '%', '%', '%', 0, 0, '', 7, '', '', '', 0, -6, 'IR', '', '', NULL),
		('789', '2', '2', '2', 1, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('789', '3', '3', '3', 1, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('789', '4', '4', '4', 1, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('789', '5', '5', '5', 1, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('789', '6', '6', '6', 0, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('789', '7', '7', '7', 1, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('789', '8', '8', '8', 1, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('789', '9', '9', '9', 0, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('789', 'a', 'a', 'a', 1, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('789', 'b', 'b', 'b', 1, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('789', 'c', 'c', 'c', 1, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('789', 'd', 'd', 'd', 1, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('789', 'e', 'e', 'e', 1, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('789', 'f', 'f', 'f', 1, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('789', 'g', 'g', 'g', 1, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('789', 'h', 'h', 'h', 1, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('789', 'i', 'i', 'i', 1, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('789', 'j', 'j', 'j', 1, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('789', 'k', 'k', 'k', 1, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('789', 'l', 'l', 'l', 1, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('789', 'm', 'm', 'm', 1, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('789', 'n', 'n', 'n', 1, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('789', 'o', 'o', 'o', 1, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('789', 'p', 'p', 'p', 1, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('789', 'q', 'q', 'q', 1, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('789', 'r', 'r', 'r', 1, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('789', 's', 's', 's', 1, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('789', 't', 't', 't', 1, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('789', 'u', 'u', 'u', 1, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('789', 'v', 'v', 'v', 1, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('789', 'w', 'w', 'w', 1, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('789', 'x', 'x', 'x', 1, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('789', 'y', 'y', 'y', 1, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('789', 'z', 'z', 'z', 1, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('796', '%', '% (RLIN)', '% (RLIN)', 0, 0, '', 7, '', '', '', 0, -6, 'IR', '', '', NULL),
		('796', '3', 'Materials specified', 'Materials specified', 0, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('796', '4', 'Relator code', 'Relator code', 1, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('796', '5', 'Institution to which field applies', 'Institution to which field applies', 0, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('796', '6', 'Linkage', 'Linkage', 0, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('796', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('796', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 7, '', '', '', 0, -5, 'IR', '', '', NULL),
		('796', 'a', 'Personal name', 'Personal name', 0, 0, '', 7, '', 'PERSO_NAME', '', NULL, -6, 'IR', '', '', NULL),
		('796', 'b', 'Numeration', 'Numeration', 0, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('796', 'c', 'Titles and other words associated with a name', 'Titles and other words associated with a name', 1, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('796', 'd', 'Dates associated with a name', 'Dates associated with a name', 0, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('796', 'e', 'Relator term', 'Relator term', 1, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('796', 'f', 'Date of a work', 'Date of a work', 0, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('796', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('796', 'h', 'Medium', 'Medium', 0, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('796', 'j', 'Attribution qualifier', 'Attribution qualifier', 1, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('796', 'k', 'Form subheading', 'Form subheading', 1, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('796', 'l', 'Language of a work', 'Language of a work', 0, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('796', 'm', 'Medium of performance for music', 'Medium of performance for music', 1, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('796', 'n', 'Number of part/section of a work', 'Number of part/section of a work', 1, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('796', 'o', 'Arranged statement for music', 'Arranged statement for music', 0, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('796', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('796', 'q', 'Fuller form of name', 'Fuller form of name', 0, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('796', 'r', 'Key for music', 'Key for music', 0, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('796', 's', 'Version', 'Version', 0, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('796', 't', 'Title of a work', 'Title of a work', 0, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('796', 'u', 'Affiliation', 'Affiliation', 0, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('796', 'x', 'International Standard Serial Number', 'International Standard Serial Number', 0, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('797', '%', '% (RLIN)', '% (RLIN)', 0, 0, '', 7, '', '', '', 0, -6, 'IR', '', '', NULL),
		('797', '3', 'Materials specified', 'Materials specified', 0, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('797', '4', 'Relator code', 'Relator code', 1, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('797', '5', 'Institution to which field applies', 'Institution to which field applies', 0, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('797', '6', 'Linkage', 'Linkage', 0, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('797', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('797', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 7, '', '', '', 0, -5, 'IR', '', '', NULL),
		('797', 'a', 'Corporate name or jurisdiction name as entry element', 'Corporate name or jurisdiction name as entry element', 0, 0, '', 7, '', 'CORPO_NAME', '', NULL, -6, 'IR', '', '', NULL),
		('797', 'b', 'Subordinate unit', 'Subordinate unit', 1, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('797', 'c', 'Location of meeting', 'Location of meeting', 0, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('797', 'd', 'Date of meeting or treaty signing', 'Date of meeting or treaty signing', 1, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('797', 'e', 'Relator term', 'Relator term', 1, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('797', 'f', 'Date of a work', 'Date of a work', 0, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('797', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('797', 'h', 'Medium', 'Medium', 0, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('797', 'k', 'Form subheading', 'Form subheading', 1, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('797', 'l', 'Language of a work', 'Language of a work', 0, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('797', 'm', 'Medium of performance for music', 'Medium of performance for music', 1, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('797', 'n', 'Number of part/section/meeting', 'Number of part/section/meeting', 1, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('797', 'o', 'Arranged statement for music', 'Arranged statement for music', 0, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('797', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('797', 'r', 'Key for music', 'Key for music', 0, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('797', 's', 'Version', 'Version', 0, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('797', 't', 'Title of a work', 'Title of a work', 0, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('797', 'u', 'Affiliation', 'Affiliation', 0, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('797', 'x', 'International Standard Serial Number', 'International Standard Serial Number', 0, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('798', '%', '% (RLIN)', '% (RLIN)', 0, 0, '', 7, '', '', '', 0, -5, 'IR', '', '', NULL),
		('798', '3', 'Materials specified', 'Materials specified', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('798', '4', 'Relator code', 'Relator code', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('798', '5', 'Institution to which field applies', 'Institution to which field applies', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('798', '6', 'Linkage', 'Linkage', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('798', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('798', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 7, '', '', '', 0, -5, 'IR', '', '', NULL),
		('798', 'a', 'Meeting name or jurisdiction name as entry element', 'Meeting name or jurisdiction name as entry element', 0, 0, NULL, 7, NULL, 'MEETI_NAME', '', NULL, -6, 'IR', '', '', NULL),
		('798', 'b', 'Number (BK CF MP MU SE VM MX) [OBSOLETE]', 'Number (BK CF MP MU SE VM MX) [OBSOLETE]', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('798', 'c', 'Location of meeting', 'Location of meeting', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('798', 'd', 'Date of meeting', 'Date of meeting', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('798', 'e', 'Subordinate unit', 'Subordinate unit', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('798', 'f', 'Date of a work', 'Date of a work', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('798', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('798', 'h', 'Medium', 'Medium', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('798', 'k', 'Form subheading', 'Form subheading', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('798', 'l', 'Language of a work', 'Language of a work', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('798', 'n', 'Number of part/section/meeting', 'Number of part/section/meeting', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('798', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('798', 'q', 'Name of meeting following jurisdiction name entry element', 'Name of meeting following jurisdiction name entry element', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('798', 's', 'Version', 'Version', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('798', 't', 'Title of a work', 'Title of a work', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('798', 'u', 'Affiliation', 'Affiliation', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('798', 'x', 'International Standard Serial Number', 'International Standard Serial Number', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('799', '%', '% (RLIN)', '% (RLIN)', 0, 0, '', 7, '', '', '', 0, -6, 'IR', '', '', NULL),
		('799', '3', 'Materials specified', 'Materials specified', 0, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('799', '5', 'Institution to which field applies', 'Institution to which field applies', 0, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('799', '6', 'Linkage', 'Linkage', 0, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('799', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('799', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 7, '', '', '', 0, -5, 'IR', '', '', NULL),
		('799', 'a', 'Uniform title', 'Uniform title', 0, 0, '', 7, '', 'UNIF_TITLE', '', NULL, -6, 'IR', '', '', NULL),
		('799', 'd', 'Date of treaty signing', 'Date of treaty signing', 1, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('799', 'f', 'Date of a work', 'Date of a work', 0, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('799', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('799', 'h', 'Medium', 'Medium', 0, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('799', 'k', 'Form subheading', 'Form subheading', 1, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('799', 'l', 'Language of a work', 'Language of a work', 0, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('799', 'm', 'Medium of performance for music', 'Medium of performance for music', 1, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('799', 'n', 'Number of part/section of a work', 'Number of part/section of a work', 1, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('799', 'o', 'Arranged statement for music', 'Arranged statement for music', 0, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('799', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('799', 'r', 'Key for music', 'Key for music', 0, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('799', 's', 'Version', 'Version', 0, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('799', 't', 'Title of a work', 'Title of a work', 0, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('799', 'x', 'International Standard Serial Number', 'International Standard Serial Number', 0, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('800', '4', 'Relator code', 'Relator code', 1, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('800', '6', 'Linkage', 'Linkage', 0, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('800', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('800', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 8, '', '', '', 0, -5, 'IR', '', '', NULL),
		('800', 'a', 'Personal name', 'Personal name', 0, 0, '', 8, '', 'PERSO_NAME', '', NULL, -6, 'IR', '', '', NULL),
		('800', 'b', 'Numeration', 'Numeration', 0, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('800', 'c', 'Titles and other words associated with a name', 'Titles and other words associated with a name', 1, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('800', 'd', 'Dates associated with a name', 'Dates associated with a name', 0, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('800', 'e', 'Relator term', 'Relator term', 1, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('800', 'f', 'Date of a work', 'Date of a work', 0, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('800', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('800', 'h', 'Medium', 'Medium', 0, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('800', 'j', 'Attribution qualifier', 'Attribution qualifier', 1, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('800', 'k', 'Form subheading', 'Form subheading', 1, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('800', 'l', 'Language of a work', 'Language of a work', 0, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('800', 'm', 'Medium of performance for music', 'Medium of performance for music', 1, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('800', 'n', 'Number of part/section of a work', 'Number of part/section of a work', 1, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('800', 'o', 'Arranged statement for music', 'Arranged statement for music', 0, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('800', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('800', 'q', 'Fuller form of name', 'Fuller form of name', 0, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('800', 'r', 'Key for music', 'Key for music', 0, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('800', 's', 'Version', 'Version', 0, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('800', 't', 'Title of a work', 'Title of a work', 0, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('800', 'u', 'Affiliation', 'Affiliation', 0, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('800', 'v', 'Volume/sequential designation', 'Volume/sequential designation', 0, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('800', 'w', 'Bibliographic record control number', 'Bibliographic record control number', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('810', '4', 'Relator code', 'Relator code', 1, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('810', '6', 'Linkage', 'Linkage', 0, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('810', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('810', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 8, '', '', '', 0, -5, 'IR', '', '', NULL),
		('810', 'a', 'Corporate name or jurisdiction name as entry element', 'Corporate name or jurisdiction name as entry element', 0, 0, '', 8, '', 'CORPO_NAME', '', NULL, -6, 'IR', '', '', NULL),
		('810', 'b', 'Subordinate unit', 'Subordinate unit', 1, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('810', 'c', 'Location of meeting', 'Location of meeting', 0, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('810', 'd', 'Date of meeting or treaty signing', 'Date of meeting or treaty signing', 1, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('810', 'e', 'Relator term', 'Relator term', 1, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('810', 'f', 'Date of a work', 'Date of a work', 0, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('810', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('810', 'h', 'Medium', 'Medium', 0, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('810', 'k', 'Form subheading', 'Form subheading', 1, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('810', 'l', 'Language of a work', 'Language of a work', 0, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('810', 'm', 'Medium of performance for music', 'Medium of performance for music', 1, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('810', 'n', 'Number of part/section/meeting', 'Number of part/section/meeting', 1, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('810', 'o', 'Arranged statement for music', 'Arranged statement for music', 0, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('810', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('810', 'r', 'Key for music', 'Key for music', 0, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('810', 's', 'Version', 'Version', 0, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('810', 't', 'Title of a work', 'Title of a work', 0, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('810', 'u', 'Affiliation', 'Affiliation', 0, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('810', 'v', 'Volume/sequential designation', 'Volume/sequential designation', 0, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('810', 'w', 'Bibliographic record control number', 'Bibliographic record control number', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('811', '4', 'Relator code', 'Relator code', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('811', '6', 'Linkage', 'Linkage', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('811', '8', 'Field link and sequence number ', 'Field link and sequence number ', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('811', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 8, '', '', '', 0, -5, 'IR', '', '', NULL),
		('811', 'a', 'Meeting name or jurisdiction name as entry element', 'Meeting name or jurisdiction name as entry element', 0, 0, NULL, 8, NULL, 'MEETI_NAME', '', NULL, -6, 'IR', '', '', NULL),
		('811', 'b', 'Number (BK CF MP MU SE VM MX) [OBSOLETE]', 'Number (BK CF MP MU SE VM MX) [OBSOLETE]', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('811', 'c', 'Location of meeting', 'Location of meeting', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('811', 'd', 'Date of meeting', 'Date of meeting', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('811', 'e', 'Subordinate unit', 'Subordinate unit', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('811', 'f', 'Date of a work', 'Date of a work', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('811', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('811', 'h', 'Medium', 'Medium', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('811', 'j', 'Relator term', 'Relator term', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('811', 'k', 'Form subheading', 'Form subheading', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('811', 'l', 'Language of a work', 'Language of a work', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('811', 'n', 'Number of part/section/meeting', 'Number of part/section/meeting', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('811', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('811', 'q', 'Name of meeting following jurisdiction name entry element', 'Name of meeting following jurisdiction name entry element', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('811', 's', 'Version', 'Version', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('811', 't', 'Title of a work', 'Title of a work', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('811', 'u', 'Affiliation', 'Affiliation', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('811', 'v', 'Volume/sequential designation', 'Volume/sequential designation', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('811', 'w', 'Bibliographic record control number', 'Bibliographic record control number', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('830', '6', 'Linkage', 'Linkage', 0, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('830', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('830', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 8, '', '', '', 0, -5, 'IR', '', '', NULL),
		('830', 'a', 'Uniform title', 'Uniform title', 0, 0, '', 8, '', 'UNIF_TITLE', '', NULL, -6, 'IR', '', '', NULL),
		('830', 'd', 'Date of treaty signing', 'Date of treaty signing', 1, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('830', 'f', 'Date of a work', 'Date of a work', 0, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('830', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('830', 'h', 'Medium', 'Medium', 0, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('830', 'k', 'Form subheading', 'Form subheading', 1, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('830', 'l', 'Language of a work', 'Language of a work', 0, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('830', 'm', 'Medium of performance for music', 'Medium of performance for music', 1, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('830', 'n', 'Number of part/section of a work', 'Number of part/section of a work', 1, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('830', 'o', 'Arranged statement for music', 'Arranged statement for music', 0, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('830', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('830', 'r', 'Key for music', 'Key for music', 0, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('830', 's', 'Version', 'Version', 0, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('830', 't', 'Title of a work', 'Title of a work', 0, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('830', 'v', 'Volume number/sequential designation', 'Volume number/sequential designation', 0, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('830', 'w', 'Bibliographic record control number', 'Bibliographic record control number', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('840', 'a', 'Title', 'Title', 0, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('840', 'h', 'Medium', 'Medium', 1, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('840', 'v', 'Volume number/sequential designation', 'Volume number/sequential designation', 0, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('841', 'a', 'Type of record', 'Type of record', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'IR', '', '', NULL),
		('841', 'b', 'Fixed-length data elements', 'Fixed-length data elements', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'IR', '', '', NULL),
		('841', 'e', 'Encoding level', 'Encoding level', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'IR', '', '', NULL),
		('842', '6', 'Linkage', 'Linkage', 0, 0, '', 8, '', '', '', NULL, 5, 'IR', '', '', NULL),
		('842', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 8, '', '', '', NULL, 5, 'IR', '', '', NULL),
		('842', 'a', 'Textual physical form designator', 'Textual physical form designator', 0, 0, '', 8, '', '', '', NULL, 5, 'IR', '', '', NULL),
		('843', '3', 'Materials specified', 'Materials specified', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'IR', '', '', NULL),
		('843', '6', 'Linkage', 'Linkage', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'IR', '', '', NULL),
		('843', '7', 'Fixed-length data elements of reproduction', 'Fixed-length data elements of reproduction', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'IR', '', '', NULL),
		('843', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'IR', '', '', NULL),
		('843', 'a', 'Type of reproduction', 'Type of reproduction', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'IR', '', '', NULL),
		('843', 'b', 'Place of reproduction', 'Place of reproduction', 1, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'IR', '', '', NULL),
		('843', 'c', 'Agency responsible for reproduction', 'Agency responsible for reproduction', 1, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'IR', '', '', NULL),
		('843', 'd', 'Date of reproduction', 'Date of reproduction', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'IR', '', '', NULL),
		('843', 'e', 'Physical description of reproduction', 'Physical description of reproduction', 1, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'IR', '', '', NULL),
		('843', 'f', 'Series statement of reproduction', 'Series statement of reproduction', 1, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'IR', '', '', NULL),
		('843', 'm', 'Dates of publication and/or sequential designation of issues reproduced', 'Dates of publication and/or sequential designation of issues reproduced', 1, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'IR', '', '', NULL),
		('843', 'n', 'Note about reproduction', 'Note about reproduction', 1, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'IR', '', '', NULL),
		('844', '6', 'Linkage', 'Linkage', 0, 0, '', 8, '', '', '', NULL, 5, 'IR', '', '', NULL),
		('844', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 8, '', '', '', NULL, 5, 'IR', '', '', NULL),
		('844', 'a', 'Name of unit', 'Name of unit', 0, 0, '', 8, '', '', '', NULL, 5, 'IR', '', '', NULL),
		('845', '3', 'Materials specified', 'Materials specified', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'IR', '', '', NULL),
		('845', '5', 'Institution to which field applies', 'Institution to which field applies', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'IR', '', '', NULL),
		('845', '6', 'Linkage', 'Linkage', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'IR', '', '', NULL),
		('845', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'IR', '', '', NULL),
		('845', 'a', 'Terms governing use and reproduction', 'Terms governing use and reproduction', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'IR', '', '', NULL),
		('845', 'b', 'Jurisdiction', 'Jurisdiction', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'IR', '', '', NULL),
		('845', 'c', 'Authorization', 'Authorization', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'IR', '', '', NULL),
		('845', 'd', 'Authorized users', 'Authorized users', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'IR', '', '', NULL),
		('850', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'IR', '', '', NULL),
		('850', 'a', 'Holding institution', 'Holding institution', 1, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'IR', '', '', NULL),
		('850', 'b', 'Holdings (NR) (MU VM SE) [OBSOLETE]', 'Holdings (NR) (MU VM SE) [OBSOLETE]', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'IR', '', '', NULL),
		('850', 'd', 'Inclusive dates (NR) (MU VM SE) [OBSOLETE]', 'Inclusive dates (NR) (MU VM SE) [OBSOLETE]', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'IR', '', '', NULL),
		('850', 'e', 'Retention statement (NR) (CF MU VM SE) [OBSOLETE]', 'Retention statement (NR) (CF MU VM SE) [OBSOLETE]', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'IR', '', '', NULL),
		('851', '3', 'Materials specified', 'Materials specified', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'IR', '', '', NULL),
		('851', '6', 'Linkage', 'Linkage', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'IR', '', '', NULL),
		('851', 'a', 'Name (custodian or owner)', 'Name (custodian or owner)', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'IR', '', '', NULL),
		('851', 'b', 'Institutional division', 'Institutional division', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'IR', '', '', NULL),
		('851', 'c', 'Street address', 'Street address', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'IR', '', '', NULL),
		('851', 'd', 'Country', 'Country', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'IR', '', '', NULL),
		('851', 'e', 'Location of units', 'Location of units', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'IR', '', '', NULL),
		('851', 'f', 'Item number', 'Item number', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'IR', '', '', NULL),
		('851', 'g', 'Repository location code', 'Repository location code', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'IR', '', '', NULL),
		('852', '2', 'Source of classification or shelving scheme', 'Source of classification or shelving scheme', 0, 0, '', 8, '', '', '', NULL, 5, 'IR', '', '', NULL),
		('852', '3', 'Materials specified', 'Materials specified', 0, 0, '', 8, '', '', '', NULL, 5, 'IR', '', '', NULL),
		('852', '6', 'Linkage', 'Linkage', 0, 0, '', 8, '', '', '', NULL, 5, 'IR', '', '', NULL),
		('852', '8', 'Sequence number', 'Sequence number', 1, 0, '', 8, '', '', '', NULL, 5, 'IR', '', '', NULL),
		('852', 'a', 'Location', 'Location', 0, 0, '', 8, '', '', '', NULL, 5, 'IR', '', '', NULL),
		('852', 'b', 'Sublocation or collection', 'Sublocation or collection', 1, 0, '', 8, '', '', '', NULL, 5, 'IR', '', '', NULL),
		('852', 'c', 'Shelving location', 'Shelving location', 1, 0, '', 8, '', '', '', NULL, 5, 'IR', '', '', NULL),
		('852', 'e', 'Address', 'Address', 1, 0, '', 8, '', '', '', NULL, 5, 'IR', '', '', NULL),
		('852', 'f', 'Coded location qualifier', 'Coded location qualifier', 1, 0, '', 8, '', '', '', NULL, 5, 'IR', '', '', NULL),
		('852', 'g', 'Non-coded location qualifier', 'Non-coded location qualifier', 1, 0, '', 8, '', '', '', NULL, 5, 'IR', '', '', NULL),
		('852', 'h', 'Classification part', 'Classification part', 0, 0, '', 8, '', '', '', NULL, 5, 'IR', '', '', NULL),
		('852', 'i', 'Item part', 'Item part', 1, 0, '', 8, '', '', '', NULL, 5, 'IR', '', '', NULL),
		('852', 'j', 'Shelving control number', 'Shelving control number', 0, 0, '', 8, '', '', '', NULL, 5, 'IR', '', '', NULL),
		('852', 'k', 'Call number prefix', 'Call number prefix', 0, 0, '', 8, '', '', '', NULL, 5, 'IR', '', '', NULL),
		('852', 'l', 'Shelving form of title', 'Shelving form of title', 0, 0, '', 8, '', '', '', NULL, 5, 'IR', '', '', NULL),
		('852', 'm', 'Call number suffix', 'Call number suffix', 0, 0, '', 8, '', '', '', NULL, 5, 'IR', '', '', NULL),
		('852', 'n', 'Country code', 'Country code', 0, 0, '', 8, '', '', '', NULL, 5, 'IR', '', '', NULL),
		('852', 'p', 'Piece designation', 'Piece designation', 0, 0, '', 8, '', '', '', NULL, 5, 'IR', '', '', NULL),
		('852', 'q', 'Piece physical condition', 'Piece physical condition', 0, 0, '', 8, '', '', '', NULL, 5, 'IR', '', '', NULL),
		('852', 's', 'Copyright article-fee code', 'Copyright article-fee code', 1, 0, '', 8, '', '', '', NULL, 5, 'IR', '', '', NULL),
		('852', 't', 'Copy number', 'Copy number', 0, 0, '', 8, '', '', '', NULL, 5, 'IR', '', '', NULL),
		('852', 'u', 'Uniform Resource Identifier', 'Uniform Resource Identifier', 1, 0, '', 8, '', '', '', 1, 5, 'IR', '', '', NULL),
		('852', 'x', 'Nonpublic note', 'Nonpublic note', 1, 0, '', 8, '', '', '', NULL, 5, 'IR', '', '', NULL),
		('852', 'z', 'Public note', 'Public note', 1, 0, '', 8, '', '', '', NULL, 5, 'IR', '', '', NULL),
		('853', '3', 'Materials specified', 'Materials specified', 0, 0, '', 8, '', '', '', NULL, 5, 'IR', '', '', NULL),
		('853', '6', 'Linkage', 'Linkage', 0, 0, '', 8, '', '', '', NULL, 5, 'IR', '', '', NULL),
		('853', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 8, '', '', '', NULL, 5, 'IR', '', '', NULL),
		('853', 'a', 'First level of enumeration', 'First level of enumeration', 0, 0, '', 8, '', '', '', NULL, 5, 'IR', '', '', NULL),
		('853', 'b', 'Second level of enumeration', 'Second level of enumeration', 0, 0, '', 8, '', '', '', NULL, 5, 'IR', '', '', NULL),
		('853', 'c', 'Third level of enumeration', 'Third level of enumeration', 0, 0, '', 8, '', '', '', NULL, 5, 'IR', '', '', NULL),
		('853', 'd', 'Fourth level of enumeration', 'Fourth level of enumeration', 0, 0, '', 8, '', '', '', NULL, 5, 'IR', '', '', NULL),
		('853', 'e', 'Fifth level of enumeration', 'Fifth level of enumeration', 0, 0, '', 8, '', '', '', NULL, 5, 'IR', '', '', NULL),
		('853', 'f', 'Sixth level of enumeration', 'Sixth level of enumeration', 0, 0, '', 8, '', '', '', NULL, 5, 'IR', '', '', NULL),
		('853', 'g', 'Alternative numbering scheme, first level of enumeration', 'Alternative numbering scheme, first level of enumeration', 0, 0, '', 8, '', '', '', NULL, 5, 'IR', '', '', NULL),
		('853', 'h', 'Alternative numbering scheme, second level of enumeration', 'Alternative numbering scheme, second level of enumeration', 0, 0, '', 8, '', '', '', NULL, 5, 'IR', '', '', NULL),
		('853', 'i', 'First level of chronology', 'First level of chronology', 0, 0, '', 8, '', '', '', NULL, 5, 'IR', '', '', NULL),
		('853', 'j', 'Second level of chronology', 'Second level of chronology', 0, 0, '', 8, '', '', '', NULL, 5, 'IR', '', '', NULL),
		('853', 'k', 'Third level of chronology', 'Third level of chronology', 0, 0, '', 8, '', '', '', NULL, 5, 'IR', '', '', NULL),
		('853', 'l', 'Fourth level of chronology', 'Fourth level of chronology', 0, 0, '', 8, '', '', '', NULL, 5, 'IR', '', '', NULL),
		('853', 'm', 'Alternative numbering scheme, chronology', 'Alternative numbering scheme, chronology', 0, 0, '', 8, '', '', '', NULL, 5, 'IR', '', '', NULL),
		('853', 'n', 'Pattern note', 'Pattern note', 0, 0, '', 8, '', '', '', NULL, 5, 'IR', '', '', NULL),
		('853', 'p', 'Number of pieces per issuance', 'Number of pieces per issuance', 0, 0, '', 8, '', '', '', NULL, 5, 'IR', '', '', NULL),
		('853', 't', 'Copy', 'Copy', 0, 0, '', 8, '', '', '', NULL, 5, 'IR', '', '', NULL),
		('853', 'u', 'Bibliographic units per next higher level', 'Bibliographic units per next higher level', 1, 0, '', 8, '', '', '', NULL, 5, 'IR', '', '', NULL),
		('853', 'v', 'Numbering continuity', 'Numbering continuity', 1, 0, '', 8, '', '', '', NULL, 5, 'IR', '', '', NULL),
		('853', 'w', 'Frequency', 'Frequency', 0, 0, '', 8, '', '', '', NULL, 5, 'IR', '', '', NULL),
		('853', 'x', 'Calendar change', 'Calendar change', 0, 0, '', 8, '', '', '', NULL, 5, 'IR', '', '', NULL),
		('853', 'y', 'Regularity pattern', 'Regularity pattern', 1, 0, '', 8, '', '', '', NULL, 5, 'IR', '', '', NULL),
		('853', 'z', 'Numbering scheme', 'Numbering scheme', 1, 0, '', 8, '', '', '', NULL, 5, 'IR', '', '', NULL),
		('854', '3', 'Materials specified', 'Materials specified', 0, 0, '', 8, '', '', '', NULL, 5, 'IR', '', '', NULL),
		('854', '6', 'Linkage', 'Linkage', 0, 0, '', 8, '', '', '', NULL, 5, 'IR', '', '', NULL),
		('854', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 8, '', '', '', NULL, 5, 'IR', '', '', NULL),
		('854', 'a', 'First level of enumeration', 'First level of enumeration', 0, 0, '', 8, '', '', '', NULL, 5, 'IR', '', '', NULL),
		('854', 'b', 'Second level of enumeration', 'Second level of enumeration', 0, 0, '', 8, '', '', '', NULL, 5, 'IR', '', '', NULL),
		('854', 'c', 'Third level of enumeration', 'Third level of enumeration', 0, 0, '', 8, '', '', '', NULL, 5, 'IR', '', '', NULL),
		('854', 'd', 'Fourth level of enumeration', 'Fourth level of enumeration', 0, 0, '', 8, '', '', '', NULL, 5, 'IR', '', '', NULL),
		('854', 'e', 'Fifth level of enumeration', 'Fifth level of enumeration', 0, 0, '', 8, '', '', '', NULL, 5, 'IR', '', '', NULL),
		('854', 'f', 'Sixth level of enumeration', 'Sixth level of enumeration', 0, 0, '', 8, '', '', '', NULL, 5, 'IR', '', '', NULL),
		('854', 'g', 'Alternative numbering scheme, first level of enumeration', 'Alternative numbering scheme, first level of enumeration', 0, 0, '', 8, '', '', '', NULL, 5, 'IR', '', '', NULL),
		('854', 'h', 'Alternative numbering scheme, second level of enumeration', 'Alternative numbering scheme, second level of enumeration', 0, 0, '', 8, '', '', '', NULL, 5, 'IR', '', '', NULL),
		('854', 'i', 'First level of chronology', 'First level of chronology', 0, 0, '', 8, '', '', '', NULL, 5, 'IR', '', '', NULL),
		('854', 'j', 'Second level of chronology', 'Second level of chronology', 0, 0, '', 8, '', '', '', NULL, 5, 'IR', '', '', NULL),
		('854', 'k', 'Third level of chronology', 'Third level of chronology', 0, 0, '', 8, '', '', '', NULL, 5, 'IR', '', '', NULL),
		('854', 'l', 'Fourth level of chronology', 'Fourth level of chronology', 0, 0, '', 8, '', '', '', NULL, 5, 'IR', '', '', NULL),
		('854', 'm', 'Alternative numbering scheme, chronology', 'Alternative numbering scheme, chronology', 0, 0, '', 8, '', '', '', NULL, 5, 'IR', '', '', NULL),
		('854', 'n', 'Pattern note', 'Pattern note', 0, 0, '', 8, '', '', '', NULL, 5, 'IR', '', '', NULL),
		('854', 'p', 'Number of pieces per issuance', 'Number of pieces per issuance', 0, 0, '', 8, '', '', '', NULL, 5, 'IR', '', '', NULL),
		('854', 't', 'Copy', 'Copy', 0, 0, '', 8, '', '', '', NULL, 5, 'IR', '', '', NULL),
		('854', 'u', 'Bibliographic units per next higher level', 'Bibliographic units per next higher level', 1, 0, '', 8, '', '', '', NULL, 5, 'IR', '', '', NULL),
		('854', 'v', 'Numbering continuity', 'Numbering continuity', 1, 0, '', 8, '', '', '', NULL, 5, 'IR', '', '', NULL),
		('854', 'w', 'Frequency', 'Frequency', 0, 0, '', 8, '', '', '', NULL, 5, 'IR', '', '', NULL),
		('854', 'x', 'Calendar change', 'Calendar change', 0, 0, '', 8, '', '', '', NULL, 5, 'IR', '', '', NULL),
		('854', 'y', 'Regularity pattern', 'Regularity pattern', 1, 0, '', 8, '', '', '', NULL, 5, 'IR', '', '', NULL),
		('854', 'z', 'Numbering scheme', 'Numbering scheme', 1, 0, '', 8, '', '', '', NULL, 5, 'IR', '', '', NULL),
		('855', '3', 'Materials specified', 'Materials specified', 0, 0, '', 8, '', '', '', NULL, 5, 'IR', '', '', NULL),
		('855', '6', 'Linkage', 'Linkage', 0, 0, '', 8, '', '', '', NULL, 5, 'IR', '', '', NULL),
		('855', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 8, '', '', '', NULL, 5, 'IR', '', '', NULL),
		('855', 'a', 'First level of enumeration', 'First level of enumeration', 0, 0, '', 8, '', '', '', NULL, 5, 'IR', '', '', NULL),
		('855', 'b', 'Second level of enumeration', 'Second level of enumeration', 0, 0, '', 8, '', '', '', NULL, 5, 'IR', '', '', NULL),
		('855', 'c', 'Third level of enumeration', 'Third level of enumeration', 0, 0, '', 8, '', '', '', NULL, 5, 'IR', '', '', NULL),
		('855', 'd', 'Fourth level of enumeration', 'Fourth level of enumeration', 0, 0, '', 8, '', '', '', NULL, 5, 'IR', '', '', NULL),
		('855', 'e', 'Fifth level of enumeration', 'Fifth level of enumeration', 0, 0, '', 8, '', '', '', NULL, 5, 'IR', '', '', NULL),
		('855', 'f', 'Sixth level of enumeration', 'Sixth level of enumeration', 0, 0, '', 8, '', '', '', NULL, 5, 'IR', '', '', NULL),
		('855', 'g', 'Alternative numbering scheme, first level of enumeration', 'Alternative numbering scheme, first level of enumeration', 0, 0, '', 8, '', '', '', NULL, 5, 'IR', '', '', NULL),
		('855', 'h', 'Alternative numbering scheme, second level of enumeration', 'Alternative numbering scheme, second level of enumeration', 0, 0, '', 8, '', '', '', NULL, 5, 'IR', '', '', NULL),
		('855', 'i', 'First level of chronology', 'First level of chronology', 0, 0, '', 8, '', '', '', NULL, 5, 'IR', '', '', NULL),
		('855', 'j', 'Second level of chronology', 'Second level of chronology', 0, 0, '', 8, '', '', '', NULL, 5, 'IR', '', '', NULL),
		('855', 'k', 'Third level of chronology', 'Third level of chronology', 0, 0, '', 8, '', '', '', NULL, 5, 'IR', '', '', NULL),
		('855', 'l', 'Fourth level of chronology', 'Fourth level of chronology', 0, 0, '', 8, '', '', '', NULL, 5, 'IR', '', '', NULL),
		('855', 'm', 'Alternative numbering scheme, chronology', 'Alternative numbering scheme, chronology', 0, 0, '', 8, '', '', '', NULL, 5, 'IR', '', '', NULL),
		('855', 'n', 'Pattern note', 'Pattern note', 0, 0, '', 8, '', '', '', NULL, 5, 'IR', '', '', NULL),
		('855', 'p', 'Number of pieces per issuance', 'Number of pieces per issuance', 0, 0, '', 8, '', '', '', NULL, 5, 'IR', '', '', NULL),
		('855', 't', 'Copy', 'Copy', 0, 0, '', 8, '', '', '', NULL, 5, 'IR', '', '', NULL),
		('855', 'u', 'Bibliographic units per next higher level', 'Bibliographic units per next higher level', 1, 0, '', 8, '', '', '', NULL, 5, 'IR', '', '', NULL),
		('855', 'v', 'Numbering continuity', 'Numbering continuity', 1, 0, '', 8, '', '', '', NULL, 5, 'IR', '', '', NULL),
		('855', 'w', 'Frequency', 'Frequency', 0, 0, '', 8, '', '', '', NULL, 5, 'IR', '', '', NULL),
		('855', 'x', 'Calendar change', 'Calendar change', 0, 0, '', 8, '', '', '', NULL, 5, 'IR', '', '', NULL),
		('855', 'y', 'Regularity pattern', 'Regularity pattern', 1, 0, '', 8, '', '', '', NULL, 5, 'IR', '', '', NULL),
		('855', 'z', 'Numbering scheme', 'Numbering scheme', 1, 0, '', 8, '', '', '', NULL, 5, 'IR', '', '', NULL),
		('856', '2', 'Access method', 'Access method', 0, 0, '', 8, '', '', '', 0, -6, 'IR', '', '', NULL),
		('856', '3', 'Materials specified', 'Materials specified', 0, 0, '', 8, '', '', '', 0, -6, 'IR', '', '', NULL),
		('856', '6', 'Linkage', 'Linkage', 0, 0, '', 8, '', '', '', 0, -6, 'IR', '', '', NULL),
		('856', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 8, '', '', '', 0, -6, 'IR', '', '', NULL),
		('856', 'a', 'Host name', 'Host name', 1, 0, '', 8, '', '', '', 0, -1, 'IR', '', '', NULL),
		('856', 'b', 'Access number', 'Access number', 1, 0, '', 8, '', '', '', 0, -1, 'IR', '', '', NULL),
		('856', 'c', 'Compression information', 'Compression information', 1, 0, '', 8, '', '', '', 0, -1, 'IR', '', '', NULL),
		('856', 'd', 'Path', 'Path', 1, 0, '', 8, '', '', '', 0, -1, 'IR', '', '', NULL),
		('856', 'f', 'Electronic name', 'Electronic name', 1, 0, '', 8, '', '', '', 0, -1, 'IR', '', '', NULL),
		('856', 'h', 'Processor of request', 'Processor of request', 0, 0, '', 8, '', '', '', 0, -1, 'IR', '', '', NULL),
		('856', 'i', 'Instruction', 'Instruction', 1, 0, '', 8, '', '', '', 0, -1, 'IR', '', '', NULL),
		('856', 'j', 'Bits per second', 'Bits per second', 0, 0, '', 8, '', '', '', 0, -1, 'IR', '', '', NULL),
		('856', 'k', 'Password', 'Password', 0, 0, '', 8, '', '', '', 0, -1, 'IR', '', '', NULL),
		('856', 'l', 'Logon', 'Logon', 0, 0, '', 8, '', '', '', 0, -1, 'IR', '', '', NULL),
		('856', 'm', 'Contact for access assistance', 'Contact for access assistance', 1, 0, '', 8, '', '', '', 0, -1, 'IR', '', '', NULL),
		('856', 'n', 'Name of location of host in subfield', 'Name of location of host in subfield', 0, 0, '', 8, '', '', '', 0, -1, 'IR', '', '', NULL),
		('856', 'o', 'Operating system', 'Operating system', 0, 0, '', 8, '', '', '', 0, -1, 'IR', '', '', NULL),
		('856', 'p', 'Port', 'Port', 0, 0, '', 8, '', '', '', 0, -1, 'IR', '', '', NULL),
		('856', 'q', 'Electronic format type', 'Electronic format type', 0, 0, '', 8, '', '', '', 0, -1, 'IR', '', '', NULL),
		('856', 'r', 'Settings', 'Settings', 0, 0, '', 8, '', '', '', 0, -1, 'IR', '', '', NULL),
		('856', 's', 'File size', 'File size', 1, 0, '', 8, '', '', '', 0, -1, 'IR', '', '', NULL),
		('856', 't', 'Terminal emulation', 'Terminal emulation', 1, 0, '', 8, '', '', '', 0, -1, 'IR', '', '', NULL),
		('856', 'u', 'Uniform Resource Identifier', 'Uniform Resource Identifier', 1, 0, 'biblioitems.url', 8, '', '', '', 1, -1, 'IR', '', '', NULL),
		('856', 'v', 'Hours access method available', 'Hours access method available', 1, 0, '', 8, '', '', '', 0, -1, 'IR', '', '', NULL),
		('856', 'w', 'Record control number', 'Record control number', 1, 0, '', 8, '', '', '', 0, -1, 'IR', '', '', NULL),
		('856', 'x', 'Nonpublic note', 'Nonpublic note', 1, 0, '', 8, '', '', '', 0, 1, 'IR', '', '', NULL),
		('856', 'y', 'Link text', 'Link text', 1, 0, '', 8, '', '', '', 0, -1, 'IR', '', '', NULL),
		('856', 'z', 'Public note', 'Public note', 1, 0, '', 8, '', '', '', 0, -1, 'IR', '', '', NULL),
		('859', 'b', 'Operator\'s initials, OID (RLIN)', 'Operator\'s initials, OID (RLIN)', 0, 0, '', 8, '', '', '', 0, 5, 'IR', '', '', NULL),
		('859', 'c', 'Cataloger\'s initials, CIN (RLIN)', 'Cataloger\'s initials, CIN (RLIN)', 0, 0, '', 8, '', '', '', 0, 5, 'IR', '', '', NULL),
		('859', 'd', 'TDC (RLIN)', 'TDC (RLIN)', 0, 0, '', 8, '', '', '', 0, 5, 'IR', '', '', NULL),
		('859', 'l', 'LIB (RLIN)', 'LIB (RLIN)', 0, 0, '', 8, '', '', '', 0, 5, 'IR', '', '', NULL),
		('859', 'p', 'PRI (RLIN)', 'PRI (RLIN)', 0, 0, '', 8, '', '', '', 0, 5, 'IR', '', '', NULL),
		('859', 'r', 'REG (RLIN)', 'REG (RLIN)', 0, 0, '', 8, '', '', '', 0, 5, 'IR', '', '', NULL),
		('859', 'v', 'VER (RLIN)', 'VER (RLIN)', 0, 0, '', 8, '', '', '', 0, 5, 'IR', '', '', NULL),
		('859', 'x', 'LDEL (RLIN)', 'LDEL (RLIN)', 0, 0, '', 8, '', '', '', 0, 5, 'IR', '', '', NULL),
		('866', '6', 'Linkage', 'Linkage', 0, 0, '', 8, '', '', '', NULL, 5, 'IR', '', '', NULL),
		('866', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 8, '', '', '', NULL, 5, 'IR', '', '', NULL),
		('866', 'a', 'Textual string', 'Textual string', 0, 0, '', 8, '', '', '', 0, 5, 'IR', '', '', NULL),
		('866', 'x', 'Nonpublic note', 'Nonpublic note', 1, 0, '', 8, '', '', '', 0, 5, 'IR', '', '', NULL),
		('866', 'z', 'Public note', 'Public note', 1, 0, '', 8, '', '', '', 0, 5, 'IR', '', '', NULL),
		('867', '6', 'Linkage', 'Linkage', 0, 0, '', 8, '', '', '', NULL, 5, 'IR', '', '', NULL),
		('867', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 8, '', '', '', NULL, 5, 'IR', '', '', NULL),
		('867', 'a', 'Textual string', 'Textual string', 0, 0, '', 8, '', '', '', 0, 5, 'IR', '', '', NULL),
		('867', 'x', 'Nonpublic note', 'Nonpublic note', 1, 0, '', 8, '', '', '', 0, 5, 'IR', '', '', NULL),
		('867', 'z', 'Public note', 'Public note', 1, 0, '', 8, '', '', '', 0, 5, 'IR', '', '', NULL),
		('868', '6', 'Linkage', 'Linkage', 0, 0, '', 8, '', '', '', NULL, 5, 'IR', '', '', NULL),
		('868', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 8, '', '', '', NULL, 5, 'IR', '', '', NULL),
		('868', 'a', 'Textual string', 'Textual string', 0, 0, '', 8, '', '', '', 0, 5, 'IR', '', '', NULL),
		('868', 'x', 'Nonpublic note', 'Nonpublic note', 1, 0, '', 8, '', '', '', 0, 5, 'IR', '', '', NULL),
		('868', 'z', 'Public note', 'Public note', 1, 0, '', 8, '', '', '', 0, 5, 'IR', '', '', NULL),
		('870', '4', 'Relator code', 'Relator code', 1, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('870', '6', 'Linkage', 'Linkage', 0, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('870', 'a', 'Personal name', 'Personal name', 0, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('870', 'b', 'Numeration', 'Numeration', 0, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('870', 'c', 'Titles and other words associated with a name', 'Titles and other words associated with a name', 1, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('870', 'd', 'Dates associated with a name', 'Dates associated with a name', 0, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('870', 'e', 'Relator term', 'Relator term', 1, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('870', 'f', 'Date of a work', 'Date of a work', 0, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('870', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('870', 'j', 'Tag and sequence number', 'Tag and sequence number', 0, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('870', 'k', 'Form subheading', 'Form subheading', 1, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('870', 'l', 'Language of a work', 'Language of a work', 0, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('870', 'n', 'Number of part/section of a work', 'Number of part/section of a work', 1, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('870', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('870', 'q', 'Fuller form of name', 'Fuller form of name', 0, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('870', 't', 'Title of a work', 'Title of a work', 0, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('870', 'u', 'Affiliation', 'Affiliation', 0, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('871', '4', 'Relator code', 'Relator code', 1, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('871', '6', 'Linkage', 'Linkage', 0, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('871', 'a', 'Corporate name or jurisdiction name as entry element', 'Corporate name or jurisdiction name as entry element', 0, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('871', 'b', 'Subordinate unit', 'Subordinate unit', 1, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('871', 'c', 'Location of meeting', 'Location of meeting', 0, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('871', 'd', 'Date of meeting or treaty signing', 'Date of meeting or treaty signing', 1, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('871', 'e', 'Relator term', 'Relator term', 1, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('871', 'f', 'Date of a work', 'Date of a work', 0, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('871', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('871', 'j', 'Tag and sequence number', 'Tag and sequence number', 0, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('871', 'k', 'Form subheading', 'Form subheading', 1, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('871', 'l', 'Language of a work', 'Language of a work', 0, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('871', 'n', 'Number of part/section/meeting', 'Number of part/section/meeting', 1, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('871', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('871', 't', 'Title of a work', 'Title of a work', 0, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('871', 'u', 'Affiliation', 'Affiliation', 0, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('872', '4', 'Relator code', 'Relator code', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('872', '6', 'Linkage', 'Linkage', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('872', 'a', 'Meeting name or jurisdiction name as entry element', 'Meeting name or jurisdiction name as entry element', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('872', 'b', 'Number [OBSOLETE]', 'Number [OBSOLETE]', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('872', 'c', 'Location of meeting', 'Location of meeting', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('872', 'd', 'Date of meeting', 'Date of meeting', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('872', 'e', 'Subordinate unit', 'Subordinate unit', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('872', 'f', 'Date of a work', 'Date of a work', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('872', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('872', 'j', 'Tag and sequence number', 'Tag and sequence number', 0, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('872', 'k', 'Form subheading', 'Form subheading', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('872', 'l', 'Language of a work', 'Language of a work', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('872', 'n', 'Number of part/section/meeting', 'Number of part/section/meeting', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('872', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('872', 'q', 'Name of meeting following jurisdiction name entry element', 'Name of meeting following jurisdiction name entry element', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('872', 't', 'Title of a work', 'Title of a work', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('872', 'u', 'Affiliation', 'Affiliation', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('873', '6', 'Linkage', 'Linkage', 0, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('873', 'a', 'Uniform title', 'Uniform title', 0, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('873', 'd', 'Date of treaty signing', 'Date of treaty signing', 1, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('873', 'f', 'Date of a work', 'Date of a work', 0, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('873', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('873', 'h', 'Medium', 'Medium', 0, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('873', 'j', 'Tag and sequence number', 'Tag and sequence number', 0, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('873', 'k', 'Form subheading', 'Form subheading', 1, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('873', 'l', 'Language of a work', 'Language of a work', 0, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('873', 'm', 'Medium of performance for music', 'Medium of performance for music', 1, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('873', 'n', 'Number of part/section of a work', 'Number of part/section of a work', 1, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('873', 'o', 'Arranged statement for music', 'Arranged statement for music', 0, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('873', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('873', 'r', 'Key for music', 'Key for music', 0, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('873', 's', 'Version', 'Version', 0, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('873', 't', 'Title of a work', 'Title of a work', 0, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('876', '3', 'Materials specified', 'Materials specified', 0, 0, '', 8, '', '', '', NULL, 5, 'IR', '', '', NULL),
		('876', '6', 'Linkage', 'Linkage', 0, 0, '', 8, '', '', '', NULL, 5, 'IR', '', '', NULL),
		('876', '8', 'Sequence number', 'Sequence number', 1, 0, '', 8, '', '', '', NULL, 5, 'IR', '', '', NULL),
		('876', 'a', 'Internal item number', 'Internal item number', 0, 0, '', 8, '', '', '', NULL, 5, 'IR', '', '', NULL),
		('876', 'b', 'Invalid or canceled internal item number', 'Invalid or canceled internal item number', 1, 0, '', 8, '', '', '', NULL, 5, 'IR', '', '', NULL),
		('876', 'c', 'Cost', 'Cost', 1, 0, '', 8, '', '', '', NULL, 5, 'IR', '', '', NULL),
		('876', 'd', 'Date acquired', 'Date acquired', 1, 0, '', 8, '', '', '', NULL, 5, 'IR', '', '', NULL),
		('876', 'e', 'Source of acquisition', 'Source of acquisition', 1, 0, '', 8, '', '', '', NULL, 5, 'IR', '', '', NULL),
		('876', 'h', 'Use restrictions', 'Use restrictions', 1, 0, '', 8, '', '', '', NULL, 5, 'IR', '', '', NULL),
		('876', 'j', 'Item status', 'Item status', 1, 0, '', 8, '', '', '', NULL, 5, 'IR', '', '', NULL),
		('876', 'l', 'Temporary location', 'Temporary location', 1, 0, '', 8, '', '', '', NULL, 5, 'IR', '', '', NULL),
		('876', 'p', 'Piece designation', 'Piece designation', 1, 0, '', 8, '', '', '', NULL, 5, 'IR', '', '', NULL),
		('876', 'r', 'Invalid or canceled piece designation', 'Invalid or canceled piece designation', 1, 0, '', 8, '', '', '', NULL, 5, 'IR', '', '', NULL),
		('876', 't', 'Copy number', 'Copy number', 0, 0, '', 8, '', '', '', NULL, 5, 'IR', '', '', NULL),
		('876', 'x', 'Nonpublic note', 'Nonpublic note', 1, 0, '', 8, '', '', '', NULL, 5, 'IR', '', '', NULL),
		('876', 'z', 'Public note', 'Public note', 1, 0, '', 8, '', '', '', NULL, 5, 'IR', '', '', NULL),
		('877', '3', 'Materials specified', 'Materials specified', 0, 0, '', 8, '', '', '', NULL, 5, 'IR', '', '', NULL),
		('877', '6', 'Linkage', 'Linkage', 0, 0, '', 8, '', '', '', NULL, 5, 'IR', '', '', NULL),
		('877', '8', 'Sequence number', 'Sequence number', 1, 0, '', 8, '', '', '', NULL, 5, 'IR', '', '', NULL),
		('877', 'a', 'Internal item number', 'Internal item number', 0, 0, '', 8, '', '', '', NULL, 5, 'IR', '', '', NULL),
		('877', 'b', 'Invalid or canceled internal item number', 'Invalid or canceled internal item number', 1, 0, '', 8, '', '', '', NULL, 5, 'IR', '', '', NULL),
		('877', 'c', 'Cost', 'Cost', 1, 0, '', 8, '', '', '', NULL, 5, 'IR', '', '', NULL),
		('877', 'd', 'Date acquired', 'Date acquired', 1, 0, '', 8, '', '', '', NULL, 5, 'IR', '', '', NULL),
		('877', 'e', 'Source of acquisition', 'Source of acquisition', 1, 0, '', 8, '', '', '', NULL, 5, 'IR', '', '', NULL),
		('877', 'h', 'Use restrictions', 'Use restrictions', 1, 0, '', 8, '', '', '', NULL, 5, 'IR', '', '', NULL),
		('877', 'j', 'Item status', 'Item status', 1, 0, '', 8, '', '', '', NULL, 5, 'IR', '', '', NULL),
		('877', 'l', 'Temporary location', 'Temporary location', 1, 0, '', 8, '', '', '', NULL, 5, 'IR', '', '', NULL),
		('877', 'p', 'Piece designation', 'Piece designation', 1, 0, '', 8, '', '', '', NULL, 5, 'IR', '', '', NULL),
		('877', 'r', 'Invalid or canceled piece designation', 'Invalid or canceled piece designation', 1, 0, '', 8, '', '', '', NULL, 5, 'IR', '', '', NULL),
		('877', 't', 'Copy number', 'Copy number', 0, 0, '', 8, '', '', '', NULL, 5, 'IR', '', '', NULL),
		('877', 'x', 'Nonpublic note', 'Nonpublic note', 1, 0, '', 8, '', '', '', NULL, 5, 'IR', '', '', NULL),
		('877', 'z', 'Public note', 'Public note', 1, 0, '', 8, '', '', '', NULL, 5, 'IR', '', '', NULL),
		('878', '3', 'Materials specified', 'Materials specified', 0, 0, '', 8, '', '', '', NULL, 5, 'IR', '', '', NULL),
		('878', '6', 'Linkage', 'Linkage', 0, 0, '', 8, '', '', '', NULL, 5, 'IR', '', '', NULL),
		('878', '8', 'Sequence number', 'Sequence number', 1, 0, '', 8, '', '', '', NULL, 5, 'IR', '', '', NULL),
		('878', 'a', 'Internal item number', 'Internal item number', 0, 0, '', 8, '', '', '', NULL, 5, 'IR', '', '', NULL),
		('878', 'b', 'Invalid or canceled internal item number', 'Invalid or canceled internal item number', 1, 0, '', 8, '', '', '', NULL, 5, 'IR', '', '', NULL),
		('878', 'c', 'Cost', 'Cost', 1, 0, '', 8, '', '', '', NULL, 5, 'IR', '', '', NULL),
		('878', 'd', 'Date acquired', 'Date acquired', 1, 0, '', 8, '', '', '', NULL, 5, 'IR', '', '', NULL),
		('878', 'e', 'Source of acquisition', 'Source of acquisition', 1, 0, '', 8, '', '', '', NULL, 5, 'IR', '', '', NULL),
		('878', 'h', 'Use restrictions', 'Use restrictions', 1, 0, '', 8, '', '', '', NULL, 5, 'IR', '', '', NULL),
		('878', 'j', 'Item status', 'Item status', 1, 0, '', 8, '', '', '', NULL, 5, 'IR', '', '', NULL),
		('878', 'l', 'Temporary location', 'Temporary location', 1, 0, '', 8, '', '', '', NULL, 5, 'IR', '', '', NULL),
		('878', 'p', 'Piece designation', 'Piece designation', 1, 0, '', 8, '', '', '', NULL, 5, 'IR', '', '', NULL),
		('878', 'r', 'Invalid or canceled piece designation', 'Invalid or canceled piece designation', 1, 0, '', 8, '', '', '', NULL, 5, 'IR', '', '', NULL),
		('878', 't', 'Copy number', 'Copy number', 0, 0, '', 8, '', '', '', NULL, 5, 'IR', '', '', NULL),
		('878', 'x', 'Nonpublic note', 'Nonpublic note', 1, 0, '', 8, '', '', '', NULL, 5, 'IR', '', '', NULL),
		('878', 'z', 'Public note', 'Public note', 1, 0, '', 8, '', '', '', NULL, 5, 'IR', '', '', NULL),
		('880', '2', '2', '2', 1, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('880', '3', '3', '3', 1, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('880', '4', '4', '4', 1, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('880', '5', '5', '5', 1, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('880', '6', 'Linkage', 'Linkage', 0, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('880', '7', '7', '7', 1, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('880', '8', '8', '8', 1, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('880', '9', '9', '9', 1, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('880', 'a', 'a', 'a', 1, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('880', 'b', 'b', 'b', 1, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('880', 'c', 'c', 'c', 1, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('880', 'd', 'd', 'd', 1, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('880', 'e', 'e', 'e', 1, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('880', 'f', 'f', 'f', 1, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('880', 'g', 'g', 'g', 1, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('880', 'h', 'h', 'h', 1, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('880', 'i', 'i', 'i', 1, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('880', 'j', 'j', 'j', 1, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('880', 'k', 'k', 'k', 1, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('880', 'l', 'l', 'l', 1, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('880', 'm', 'm', 'm', 1, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('880', 'n', 'n', 'n', 1, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('880', 'o', 'o', 'o', 1, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('880', 'p', 'p', 'p', 1, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('880', 'q', 'q', 'q', 1, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('880', 'r', 'r', 'r', 1, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('880', 's', 's', 's', 1, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('880', 't', 't', 't', 1, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('880', 'u', 'u', 'u', 1, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('880', 'v', 'v', 'v', 1, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('880', 'w', 'w', 'w', 1, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('880', 'x', 'x', 'x', 1, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('880', 'y', 'y', 'y', 1, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('880', 'z', 'z', 'z', 1, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('886', '0', '0', '0', 1, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('886', '1', '1', '1', 1, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('886', '2', '2', '2', 1, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('886', '3', '3', '3', 1, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('886', '4', '4', '4', 1, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('886', '5', '5', '5', 1, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('886', '6', '6', '6', 1, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('886', '7', '7', '7', 1, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('886', '8', '8', '8', 1, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('886', '9', '9', '9', 1, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('886', 'a', 'a', 'a', 1, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('886', 'b', 'b', 'b', 1, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('886', 'c', 'c', 'c', 1, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('886', 'd', 'd', 'd', 1, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('886', 'e', 'e', 'e', 1, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('886', 'f', 'f', 'f', 1, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('886', 'g', 'g', 'g', 1, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('886', 'h', 'h', 'h', 1, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('886', 'i', 'i', 'i', 1, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('886', 'j', 'j', 'j', 1, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('886', 'k', 'k', 'k', 1, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('886', 'l', 'l', 'l', 1, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('886', 'm', 'm', 'm', 1, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('886', 'n', 'n', 'n', 1, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('886', 'o', 'o', 'o', 1, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('886', 'p', 'p', 'p', 1, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('886', 'q', 'q', 'q', 1, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('886', 'r', 'r', 'r', 1, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('886', 's', 's', 's', 1, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('886', 't', 't', 't', 1, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('886', 'u', 'u', 'u', 1, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('886', 'v', 'v', 'v', 1, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('886', 'w', 'w', 'w', 1, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('886', 'x', 'x', 'x', 1, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('886', 'y', 'y', 'y', 1, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('886', 'z', 'z', 'z', 1, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('887', '2', 'Source of data', 'Source of data', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('887', 'a', 'Content of non-MARC field', 'Content of non-MARC field', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('896', '%', '% (RLIN)', '% (RLIN)', 0, 0, '', 8, '', '', '', 0, -6, 'IR', '', '', NULL),
		('896', '4', 'Relator code', 'Relator code', 1, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('896', '6', 'Linkage', 'Linkage', 0, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('896', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('896', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 8, '', '', '', 0, -5, 'IR', '', '', NULL),
		('896', 'a', 'Personal name', 'Personal name', 0, 0, '', 8, '', 'PERSO_NAME', '', NULL, -6, 'IR', '', '', NULL),
		('896', 'b', 'Numeration', 'Numeration', 0, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('896', 'c', 'Titles and other words associated with a name', 'Titles and other words associated with a name', 1, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('896', 'd', 'Dates associated with a name', 'Dates associated with a name', 0, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('896', 'e', 'Relator term', 'Relator term', 1, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('896', 'f', 'Date of a work', 'Date of a work', 0, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('896', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('896', 'h', 'Medium', 'Medium', 0, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('896', 'j', 'Attribution qualifier', 'Attribution qualifier', 1, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('896', 'k', 'Form subheading', 'Form subheading', 1, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('896', 'l', 'Language of a work', 'Language of a work', 0, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('896', 'm', 'Medium of performance for music', 'Medium of performance for music', 1, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('896', 'n', 'Number of part/section of a work', 'Number of part/section of a work', 1, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('896', 'o', 'Arranged statement for music', 'Arranged statement for music', 0, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('896', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('896', 'q', 'Fuller form of name', 'Fuller form of name', 0, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('896', 'r', 'Key for music', 'Key for music', 0, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('896', 's', 'Version', 'Version', 0, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('896', 't', 'Title of a work', 'Title of a work', 0, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('896', 'u', 'Affiliation', 'Affiliation', 0, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('896', 'v', 'Volume/sequential designation', 'Volume/sequential designation', 0, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('897', '%', '% (RLIN)', '% (RLIN)', 0, 0, '', 8, '', '', '', 0, -6, 'IR', '', '', NULL),
		('897', '4', 'Relator code', 'Relator code', 1, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('897', '6', 'Linkage', 'Linkage', 0, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('897', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('897', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 8, '', '', '', 0, -5, 'IR', '', '', NULL),
		('897', 'a', 'Corporate name or jurisdiction name as entry element', 'Corporate name or jurisdiction name as entry element', 0, 0, '', 8, '', 'CORPO_NAME', '', NULL, -6, 'IR', '', '', NULL),
		('897', 'b', 'Subordinate unit', 'Subordinate unit', 1, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('897', 'c', 'Location of meeting', 'Location of meeting', 0, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('897', 'd', 'Date of meeting or treaty signing', 'Date of meeting or treaty signing', 1, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('897', 'e', 'Relator term', 'Relator term', 1, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('897', 'f', 'Date of a work', 'Date of a work', 0, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('897', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('897', 'h', 'Medium', 'Medium', 0, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('897', 'k', 'Form subheading', 'Form subheading', 1, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('897', 'l', 'Language of a work', 'Language of a work', 0, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('897', 'm', 'Medium of performance for music', 'Medium of performance for music', 1, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('897', 'n', 'Number of part/section/meeting', 'Number of part/section/meeting', 1, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('897', 'o', 'Arranged statement for music', 'Arranged statement for music', 0, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('897', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('897', 'r', 'Key for music', 'Key for music', 0, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('897', 's', 'Version', 'Version', 0, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('897', 't', 'Title of a work', 'Title of a work', 0, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('897', 'u', 'Affiliation', 'Affiliation', 0, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('897', 'v', 'Volume/sequential designation', 'Volume/sequential designation', 0, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('898', '%', '% (RLIN)', '% (RLIN)', 0, 0, '', 8, '', '', '', 0, -6, 'IR', '', '', NULL),
		('898', '4', 'Relator code', 'Relator code', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('898', '6', 'Linkage', 'Linkage', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('898', '8', 'Field link and sequence number ', 'Field link and sequence number ', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('898', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 8, '', '', '', 0, -5, 'IR', '', '', NULL),
		('898', 'a', 'Meeting name or jurisdiction name as entry element', 'Meeting name or jurisdiction name as entry element', 0, 0, NULL, 8, NULL, 'MEETI_NAME', '', NULL, -6, 'IR', '', '', NULL),
		('898', 'b', 'Number (BK CF MP MU SE VM MX) [OBSOLETE]', 'Number (BK CF MP MU SE VM MX) [OBSOLETE]', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('898', 'c', 'Location of meeting', 'Location of meeting', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('898', 'd', 'Date of meeting', 'Date of meeting', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('898', 'e', 'Subordinate unit', 'Subordinate unit', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('898', 'f', 'Date of a work', 'Date of a work', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('898', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('898', 'h', 'Medium', 'Medium', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('898', 'k', 'Form subheading', 'Form subheading', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('898', 'l', 'Language of a work', 'Language of a work', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('898', 'n', 'Number of part/section/meeting', 'Number of part/section/meeting', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('898', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('898', 'q', 'Name of meeting following jurisdiction name entry element', 'Name of meeting following jurisdiction name entry element', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('898', 's', 'Version', 'Version', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('898', 't', 'Title of a work', 'Title of a work', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('898', 'u', 'Affiliation', 'Affiliation', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('898', 'v', 'Volume/sequential designation', 'Volume/sequential designation', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('899', '%', '% (RLIN)', '% (RLIN)', 0, 0, '', 8, '', '', '', 0, -6, 'IR', '', '', NULL),
		('899', '6', 'Linkage', 'Linkage', 0, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('899', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('899', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 8, '', '', '', 0, -5, 'IR', '', '', NULL),
		('899', 'a', 'Uniform title', 'Uniform title', 0, 0, '', 8, '', 'UNIF_TITLE', '', NULL, -6, 'IR', '', '', NULL),
		('899', 'd', 'Date of treaty signing', 'Date of treaty signing', 1, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('899', 'f', 'Date of a work', 'Date of a work', 0, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('899', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('899', 'h', 'Medium', 'Medium', 0, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('899', 'k', 'Form subheading', 'Form subheading', 1, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('899', 'l', 'Language of a work', 'Language of a work', 0, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('899', 'm', 'Medium of performance for music', 'Medium of performance for music', 1, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('899', 'n', 'Number of part/section of a work', 'Number of part/section of a work', 1, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('899', 'o', 'Arranged statement for music', 'Arranged statement for music', 0, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('899', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('899', 'r', 'Key for music', 'Key for music', 0, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('899', 's', 'Version', 'Version', 0, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('899', 't', 'Title of a work', 'Title of a work', 0, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('899', 'v', 'Volume number/sequential designation', 'Volume number/sequential designation', 0, 0, '', 8, '', '', '', NULL, 5, 'IR', '', '', NULL),
		('900', '4', 'Relator code', 'Relator code', 1, 0, '', 9, '', '', '', 0, -6, 'IR', '', '', NULL),
		('900', '6', 'Linkage', 'Linkage', 0, 0, '', 9, '', '', '', 0, -6, 'IR', '', '', NULL),
		('900', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 9, '', '', '', 0, -6, 'IR', '', '', NULL),
		('900', 'a', 'Personal name', 'Personal name', 0, 0, '', 9, '', '', '', 0, 5, 'IR', '', '', NULL),
		('900', 'b', 'Numeration', 'Numeration', 0, 0, '', 9, '', '', '', 0, -6, 'IR', '', '', NULL),
		('900', 'c', 'Titles and other words associated with a name', 'Titles and other words associated with a name', 1, 0, '', 9, '', '', '', 0, -6, 'IR', '', '', NULL),
		('900', 'd', 'Dates associated with a name', 'Dates associated with a name', 0, 0, '', 9, '', '', '', 0, -6, 'IR', '', '', NULL),
		('900', 'e', 'Relator term', 'Relator term', 1, 0, '', 9, '', '', '', 0, -6, 'IR', '', '', NULL),
		('900', 'f', 'Date of a work', 'Date of a work', 0, 0, '', 9, '', '', '', 0, -6, 'IR', '', '', NULL),
		('900', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, '', 9, '', '', '', 0, -6, 'IR', '', '', NULL),
		('900', 'j', 'Attribution qualifier', 'Attribution qualifier', 1, 0, '', 9, '', '', '', 0, -6, 'IR', '', '', NULL),
		('900', 'k', 'Form subheading', 'Form subheading', 1, 0, '', 9, '', '', '', 0, -6, 'IR', '', '', NULL),
		('900', 'l', 'Language of a work', 'Language of a work', 0, 0, '', 9, '', '', '', 0, -6, 'IR', '', '', NULL),
		('900', 'n', 'Number of part/section of a work', 'Number of part/section of a work', 1, 0, '', 9, '', '', '', 0, -6, 'IR', '', '', NULL),
		('900', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, '', 9, '', '', '', 0, -6, 'IR', '', '', NULL),
		('900', 'q', 'Fuller form of name', 'Fuller form of name', 0, 0, '', 9, '', '', '', 0, -6, 'IR', '', '', NULL),
		('900', 't', 'Title of a work', 'Title of a work', 0, 0, '', 9, '', '', '', 0, -6, 'IR', '', '', NULL),
		('900', 'u', 'Affiliation', 'Affiliation', 0, 0, '', 9, '', '', '', 0, -6, 'IR', '', '', NULL),
		('901', '0', '0', '0', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('901', '1', '1', '1', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('901', '2', '2', '2', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('901', '3', '3', '3', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('901', '4', '4', '4', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('901', '5', '5', '5', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('901', '6', '6', '6', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('901', '7', '7', '7', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('901', '8', '8', '8', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('901', '9', '9', '9', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('901', 'a', 'a', 'a', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('901', 'b', 'b', 'b', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('901', 'c', 'c', 'c', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('901', 'd', 'd', 'd', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('901', 'e', 'e', 'e', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('901', 'f', 'f', 'f', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('901', 'g', 'g', 'g', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('901', 'h', 'h', 'h', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('901', 'i', 'i', 'i', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('901', 'j', 'j', 'j', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('901', 'k', 'k', 'k', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('901', 'l', 'l', 'l', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('901', 'm', 'm', 'm', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('901', 'n', 'n', 'n', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('901', 'o', 'o', 'o', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('901', 'p', 'p', 'p', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('901', 'q', 'q', 'q', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('901', 'r', 'r', 'r', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('901', 's', 's', 's', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('901', 't', 't', 't', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('901', 'u', 'u', 'u', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('901', 'v', 'v', 'v', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('901', 'w', 'w', 'w', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('901', 'x', 'x', 'x', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('901', 'y', 'y', 'y', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('901', 'z', 'z', 'z', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('902', '0', '0', '0', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('902', '1', '1', '1', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('902', '2', '2', '2', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('902', '3', '3', '3', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('902', '4', '4', '4', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('902', '5', '5', '5', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('902', '6', '6', '6', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('902', '7', '7', '7', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('902', '8', '8', '8', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('902', '9', '9', '9', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('902', 'a', 'a', 'a', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('902', 'b', 'b', 'b', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('902', 'c', 'c', 'c', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('902', 'd', 'd', 'd', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('902', 'e', 'e', 'e', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('902', 'f', 'f', 'f', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('902', 'g', 'g', 'g', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('902', 'h', 'h', 'h', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('902', 'i', 'i', 'i', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('902', 'j', 'j', 'j', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('902', 'k', 'k', 'k', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('902', 'l', 'l', 'l', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('902', 'm', 'm', 'm', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('902', 'n', 'n', 'n', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('902', 'o', 'o', 'o', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('902', 'p', 'p', 'p', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('902', 'q', 'q', 'q', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('902', 'r', 'r', 'r', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('902', 's', 's', 's', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('902', 't', 't', 't', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('902', 'u', 'u', 'u', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('902', 'v', 'v', 'v', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('902', 'w', 'w', 'w', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('902', 'x', 'x', 'x', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('902', 'y', 'y', 'y', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('902', 'z', 'z', 'z', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('903', '0', '0', '0', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('903', '1', '1', '1', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('903', '2', '2', '2', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('903', '3', '3', '3', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('903', '4', '4', '4', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('903', '5', '5', '5', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('903', '6', '6', '6', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('903', '7', '7', '7', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('903', '8', '8', '8', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('903', '9', '9', '9', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('903', 'a', 'a', 'a', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('903', 'b', 'b', 'b', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('903', 'c', 'c', 'c', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('903', 'd', 'd', 'd', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('903', 'e', 'e', 'e', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('903', 'f', 'f', 'f', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('903', 'g', 'g', 'g', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('903', 'h', 'h', 'h', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('903', 'i', 'i', 'i', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('903', 'j', 'j', 'j', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('903', 'k', 'k', 'k', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('903', 'l', 'l', 'l', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('903', 'm', 'm', 'm', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('903', 'n', 'n', 'n', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('903', 'o', 'o', 'o', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('903', 'p', 'p', 'p', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('903', 'q', 'q', 'q', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('903', 'r', 'r', 'r', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('903', 's', 's', 's', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('903', 't', 't', 't', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('903', 'u', 'u', 'u', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('903', 'v', 'v', 'v', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('903', 'w', 'w', 'w', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('903', 'x', 'x', 'x', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('903', 'y', 'y', 'y', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('903', 'z', 'z', 'z', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('904', '0', '0', '0', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('904', '1', '1', '1', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('904', '2', '2', '2', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('904', '3', '3', '3', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('904', '4', '4', '4', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('904', '5', '5', '5', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('904', '6', '6', '6', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('904', '7', '7', '7', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('904', '8', '8', '8', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('904', '9', '9', '9', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('904', 'a', 'a', 'a', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('904', 'b', 'b', 'b', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('904', 'c', 'c', 'c', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('904', 'd', 'd', 'd', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('904', 'e', 'e', 'e', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('904', 'f', 'f', 'f', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('904', 'g', 'g', 'g', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('904', 'h', 'h', 'h', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('904', 'i', 'i', 'i', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('904', 'j', 'j', 'j', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('904', 'k', 'k', 'k', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('904', 'l', 'l', 'l', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('904', 'm', 'm', 'm', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('904', 'n', 'n', 'n', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('904', 'o', 'o', 'o', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('904', 'p', 'p', 'p', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('904', 'q', 'q', 'q', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('904', 'r', 'r', 'r', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('904', 's', 's', 's', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('904', 't', 't', 't', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('904', 'u', 'u', 'u', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('904', 'v', 'v', 'v', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('904', 'w', 'w', 'w', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('904', 'x', 'x', 'x', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('904', 'y', 'y', 'y', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('904', 'z', 'z', 'z', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('905', '0', '0', '0', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('905', '1', '1', '1', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('905', '2', '2', '2', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('905', '3', '3', '3', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('905', '4', '4', '4', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('905', '5', '5', '5', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('905', '6', '6', '6', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('905', '7', '7', '7', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('905', '8', '8', '8', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('905', '9', '9', '9', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('905', 'a', 'a', 'a', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('905', 'b', 'b', 'b', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('905', 'c', 'c', 'c', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('905', 'd', 'd', 'd', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('905', 'e', 'e', 'e', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('905', 'f', 'f', 'f', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('905', 'g', 'g', 'g', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('905', 'h', 'h', 'h', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('905', 'i', 'i', 'i', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('905', 'j', 'j', 'j', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('905', 'k', 'k', 'k', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('905', 'l', 'l', 'l', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('905', 'm', 'm', 'm', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('905', 'n', 'n', 'n', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('905', 'o', 'o', 'o', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('905', 'p', 'p', 'p', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('905', 'q', 'q', 'q', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('905', 'r', 'r', 'r', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('905', 's', 's', 's', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('905', 't', 't', 't', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('905', 'u', 'u', 'u', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('905', 'v', 'v', 'v', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('905', 'w', 'w', 'w', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('905', 'x', 'x', 'x', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('905', 'y', 'y', 'y', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('905', 'z', 'z', 'z', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('906', '0', '0', '0', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('906', '1', '1', '1', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('906', '2', '2', '2', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('906', '3', '3', '3', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('906', '4', '4', '4', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('906', '5', '5', '5', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('906', '6', '6', '6', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('906', '7', '7', '7', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('906', '8', '8', '8', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('906', '9', '9', '9', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('906', 'a', 'a', 'a', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('906', 'b', 'b', 'b', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('906', 'c', 'c', 'c', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('906', 'd', 'd', 'd', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('906', 'e', 'e', 'e', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('906', 'f', 'f', 'f', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('906', 'g', 'g', 'g', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('906', 'h', 'h', 'h', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('906', 'i', 'i', 'i', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('906', 'j', 'j', 'j', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('906', 'k', 'k', 'k', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('906', 'l', 'l', 'l', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('906', 'm', 'm', 'm', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('906', 'n', 'n', 'n', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('906', 'o', 'o', 'o', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('906', 'p', 'p', 'p', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('906', 'q', 'q', 'q', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('906', 'r', 'r', 'r', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('906', 's', 's', 's', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('906', 't', 't', 't', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('906', 'u', 'u', 'u', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('906', 'v', 'v', 'v', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('906', 'w', 'w', 'w', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('906', 'x', 'x', 'x', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('906', 'y', 'y', 'y', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('906', 'z', 'z', 'z', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('907', '0', '0', '0', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('907', '1', '1', '1', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('907', '2', '2', '2', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('907', '3', '3', '3', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('907', '4', '4', '4', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('907', '5', '5', '5', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('907', '6', '6', '6', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('907', '7', '7', '7', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('907', '8', '8', '8', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('907', '9', '9', '9', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('907', 'a', 'a', 'a', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('907', 'b', 'b', 'b', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('907', 'c', 'c', 'c', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('907', 'd', 'd', 'd', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('907', 'e', 'e', 'e', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('907', 'f', 'f', 'f', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('907', 'g', 'g', 'g', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('907', 'h', 'h', 'h', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('907', 'i', 'i', 'i', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('907', 'j', 'j', 'j', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('907', 'k', 'k', 'k', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('907', 'l', 'l', 'l', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('907', 'm', 'm', 'm', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('907', 'n', 'n', 'n', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('907', 'o', 'o', 'o', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('907', 'p', 'p', 'p', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('907', 'q', 'q', 'q', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('907', 'r', 'r', 'r', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('907', 's', 's', 's', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('907', 't', 't', 't', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('907', 'u', 'u', 'u', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('907', 'v', 'v', 'v', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('907', 'w', 'w', 'w', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('907', 'x', 'x', 'x', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('907', 'y', 'y', 'y', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('907', 'z', 'z', 'z', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('908', 'a', 'Put command parameter', 'Put command parameter', 0, 0, '', 9, '', '', '', 0, -6, 'IR', '', '', NULL),
		('910', 'a', 'User-option data', 'User-option data', 0, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('911', '4', 'Relator code', 'Relator code', 1, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('911', '6', 'Linkage', 'Linkage', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('911', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('911', 'a', 'Meeting name or jurisdiction name as entry element', 'Meeting name or jurisdiction name as entry element', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('911', 'b', 'Number [OBSOLETE]', 'Number [OBSOLETE]', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('911', 'c', 'Location of meeting', 'Location of meeting', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('911', 'd', 'Date of meeting', 'Date of meeting', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('911', 'e', 'Subordinate unit', 'Subordinate unit', 1, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('911', 'f', 'Date of a work', 'Date of a work', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('911', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('911', 'k', 'Form subheading', 'Form subheading', 1, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('911', 'l', 'Language of a work', 'Language of a work', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('911', 'n', 'Number of part/section/meeting', 'Number of part/section/meeting', 1, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('911', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('911', 'q', 'Name of meeting following jurisdiction name entry element', 'Name of meeting following jurisdiction name entry element', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('911', 't', 'Title of a work', 'Title of a work', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('911', 'u', 'Affiliation', 'Affiliation', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('930', '6', 'Linkage', 'Linkage', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('930', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('930', 'a', 'Uniform title', 'Uniform title', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('930', 'd', 'Date of treaty signing', 'Date of treaty signing', 1, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('930', 'f', 'Date of a work', 'Date of a work', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('930', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('930', 'h', 'Medium', 'Medium', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('930', 'k', 'Form subheading', 'Form subheading', 1, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('930', 'l', 'Language of a work', 'Language of a work', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('930', 'm', 'Medium of performance for music', 'Medium of performance for music', 1, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('930', 'n', 'Number of part/section of a work', 'Number of part/section of a work', 1, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('930', 'o', 'Arranged statement for music', 'Arranged statement for music', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('930', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('930', 'r', 'Key for music', 'Key for music', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('930', 's', 'Version', 'Version', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('930', 't', 'Title of a work', 'Title of a work', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('936', 'a', 'OCLC control number(s) of parallel record(s) (OCLC); Piece used for cataloging, PUC (RLIN)', 'OCLC control number(s) of parallel record(s) (OCLC); Piece used for cataloging, PUC (RLIN)', 1, 0, '', 9, '', '', '', 0, -6, 'IR', '', '', NULL),
		('940', '6', 'Linkage', 'Linkage', 0, 0, '', 9, '', '', '', 0, -6, 'IR', '', '', NULL),
		('940', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 9, '', '', '', 0, -6, 'IR', '', '', NULL),
		('940', 'a', 'Uniform title', 'Uniform title', 0, 0, '', 9, '', '', '', 1, -6, 'IR', '', '', NULL),
		('940', 'd', 'Date of treaty signing', 'Date of treaty signing', 1, 0, '', 9, '', '', '', 0, -6, 'IR', '', '', NULL),
		('940', 'f', 'Date of a work', 'Date of a work', 0, 0, '', 9, '', '', '', 0, -6, 'IR', '', '', NULL),
		('940', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, '', 9, '', '', '', 0, -6, 'IR', '', '', NULL),
		('940', 'h', 'Medium', 'Medium', 0, 0, '', 9, '', '', '', 0, -6, 'IR', '', '', NULL),
		('940', 'k', 'Form subheading', 'Form subheading', 1, 0, '', 9, '', '', '', 0, -6, 'IR', '', '', NULL),
		('940', 'l', 'Language of a work', 'Language of a work', 0, 0, '', 9, '', '', '', 0, -6, 'IR', '', '', NULL),
		('940', 'm', 'Medium of performance for music', 'Medium of performance for music', 1, 0, '', 9, '', '', '', 0, -6, 'IR', '', '', NULL),
		('940', 'n', 'Number of part/section of a work', 'Number of part/section of a work', 1, 0, '', 9, '', '', '', 0, -6, 'IR', '', '', NULL),
		('940', 'o', 'Arranged statement for music', 'Arranged statement for music', 0, 0, '', 9, '', '', '', 0, -6, 'IR', '', '', NULL),
		('940', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, '', 9, '', '', '', 0, -6, 'IR', '', '', NULL),
		('940', 'r', 'Key for music', 'Key for music', 0, 0, '', 9, '', '', '', 0, -6, 'IR', '', '', NULL),
		('940', 's', 'Version', 'Version', 0, 0, '', 9, '', '', '', 0, -6, 'IR', '', '', NULL),
		('941', 'a', 'Romanized title', 'Romanized title', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('941', 'h', 'Medium', 'Medium', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('943', '6', 'Linkage', 'Linkage', 0, 0, '', 9, '', '', '', 0, -6, 'IR', '', '', NULL),
		('943', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 9, '', '', '', 0, -6, 'IR', '', '', NULL),
		('943', 'a', 'Uniform title', 'Unifor title', 0, 0, '', 9, '', '', '', 1, 5, 'IR', '', '130', NULL),
		('943', 'd', 'Date of treaty signing', 'Date of treaty signing', 1, 0, '', 9, '', '', '', 0, -6, 'IR', '', '', NULL),
		('943', 'f', 'Date of a work', 'Date of a work', 0, 0, '', 9, '', '', '', 0, -6, 'IR', '', '', NULL),
		('943', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, '', 9, '', '', '', 0, -6, 'IR', '', '', NULL),
		('943', 'h', 'Medium', 'Medium', 0, 0, '', 9, '', '', '', 0, -6, 'IR', '', '', NULL),
		('943', 'k', 'Form subheading', 'Form subheading', 1, 0, '', 9, '', '', '', 0, -6, 'IR', '', '', NULL),
		('943', 'l', 'Language of a work', 'Language of a work', 0, 0, '', 9, '', '', '', 0, -6, 'IR', '', '', NULL),
		('943', 'm', 'Medium of performance for music', 'Medium of performance for music', 1, 0, '', 9, '', '', '', 0, -6, 'IR', '', '', NULL),
		('943', 'n', 'Number of part/section of a work', 'Number of part/section of a work', 1, 0, '', 9, '', '', '', 0, -6, 'IR', '', '', NULL),
		('943', 'o', 'Arranged statement for music', 'Arranged statement for music', 0, 0, '', 9, '', '', '', 0, -6, 'IR', '', '', NULL),
		('943', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, '', 9, '', '', '', 0, -6, 'IR', '', '', NULL),
		('943', 'r', 'Key for music', 'Key for music', 0, 0, '', 9, '', '', '', 0, -6, 'IR', '', '', NULL),
		('943', 's', 'Version', 'Version', 0, 0, '', 9, '', '', '', 0, -6, 'IR', '', '', NULL),
		('945', '0', '0', '0', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('945', '1', '1', '1', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('945', '2', '2', '2', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('945', '3', '3', '3', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('945', '4', '4', '4', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('945', '5', '5', '5', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('945', '6', '6', '6', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('945', '7', '7', '7', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('945', '8', '8', '8', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('945', '9', '9', '9', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('945', 'a', 'a', 'a', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('945', 'b', 'b', 'b', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('945', 'c', 'c', 'c', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('945', 'd', 'd', 'd', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('945', 'e', 'e', 'e', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('945', 'f', 'f', 'f', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('945', 'g', 'g', 'g', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('945', 'h', 'h', 'h', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('945', 'i', 'i', 'i', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('945', 'j', 'j', 'j', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('945', 'k', 'k', 'k', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('945', 'l', 'l', 'l', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('945', 'm', 'm', 'm', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('945', 'n', 'n', 'n', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('945', 'o', 'o', 'o', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('945', 'p', 'p', 'p', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('945', 'q', 'q', 'q', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('945', 'r', 'r', 'r', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('945', 's', 's', 's', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('945', 't', 't', 't', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('945', 'u', 'u', 'u', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('945', 'v', 'v', 'v', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('945', 'w', 'w', 'w', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('945', 'x', 'x', 'x', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('945', 'y', 'y', 'y', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('945', 'z', 'z', 'z', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('946', '0', '0', '0', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('946', '1', '1', '1', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('946', '2', '2', '2', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('946', '3', '3', '3', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('946', '4', '4', '4', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('946', '5', '5', '5', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('946', '6', '6', '6', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('946', '7', '7', '7', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('946', '8', '8', '8', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('946', '9', '9', '9', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('946', 'a', 'a', 'a', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('946', 'b', 'b', 'b', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('946', 'c', 'c', 'c', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('946', 'd', 'd', 'd', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('946', 'e', 'e', 'e', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('946', 'f', 'f', 'f', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('946', 'g', 'g', 'g', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('946', 'h', 'h', 'h', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('946', 'i', 'i', 'i', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('946', 'j', 'j', 'j', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('946', 'k', 'k', 'k', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('946', 'l', 'l', 'l', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('946', 'm', 'm', 'm', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('946', 'n', 'n', 'n', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('946', 'o', 'o', 'o', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('946', 'p', 'p', 'p', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('946', 'q', 'q', 'q', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('946', 'r', 'r', 'r', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('946', 's', 's', 's', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('946', 't', 't', 't', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('946', 'u', 'u', 'u', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('946', 'v', 'v', 'v', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('946', 'w', 'w', 'w', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('946', 'x', 'x', 'x', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('946', 'y', 'y', 'y', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('946', 'z', 'z', 'z', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('947', '0', '0', '0', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('947', '1', '1', '1', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('947', '2', '2', '2', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('947', '3', '3', '3', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('947', '4', '4', '4', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('947', '5', '5', '5', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('947', '6', '6', '6', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('947', '7', '7', '7', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('947', '8', '8', '8', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('947', '9', '9', '9', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('947', 'a', 'a', 'a', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('947', 'b', 'b', 'b', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('947', 'c', 'c', 'c', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('947', 'd', 'd', 'd', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('947', 'e', 'e', 'e', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('947', 'f', 'f', 'f', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('947', 'g', 'g', 'g', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('947', 'h', 'h', 'h', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('947', 'i', 'i', 'i', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('947', 'j', 'j', 'j', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('947', 'k', 'k', 'k', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('947', 'l', 'l', 'l', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('947', 'm', 'm', 'm', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('947', 'n', 'n', 'n', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('947', 'o', 'o', 'o', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('947', 'p', 'p', 'p', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('947', 'q', 'q', 'q', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('947', 'r', 'r', 'r', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('947', 's', 's', 's', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('947', 't', 't', 't', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('947', 'u', 'u', 'u', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('947', 'v', 'v', 'v', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('947', 'w', 'w', 'w', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('947', 'x', 'x', 'x', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('947', 'y', 'y', 'y', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('947', 'z', 'z', 'z', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('948', '0', '0 (OCLC)', '0 (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('948', '1', '1 (OCLC)', '1 (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('948', '2', '2 (OCLC)', '2 (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('948', '3', '3 (OCLC)', '3 (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('948', '4', '4 (OCLC)', '4 (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('948', '5', '5 (OCLC)', '5 (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('948', '6', '6 (OCLC)', '6 (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('948', '7', '7 (OCLC)', '7 (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('948', '8', '8 (OCLC)', '8 (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('948', '9', '9 (OCLC)', '9 (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('948', 'a', 'Series part designator, SPT (RLIN)', 'Series part designator, SPT (RLIN)', 0, 0, '', 9, '', '', '', 0, -6, 'IR', '', '', NULL),
		('948', 'b', 'b (OCLC)', 'b (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('948', 'c', 'c (OCLC)', 'c (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('948', 'd', 'd (OCLC)', 'd (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('948', 'e', 'e (OCLC)', 'e (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('948', 'f', 'f (OCLC)', 'f (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('948', 'g', 'g (OCLC)', 'g (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('948', 'h', 'h (OCLC)', 'h (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('948', 'i', 'i (OCLC)', 'i (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('948', 'j', 'j (OCLC)', 'j (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('948', 'k', 'k (OCLC)', 'k (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('948', 'l', 'l (OCLC)', 'l (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('948', 'm', 'm (OCLC)', 'm (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('948', 'n', 'n (OCLC)', 'n (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('948', 'o', 'o (OCLC)', 'o (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('948', 'p', 'p (OCLC)', 'p (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('948', 'q', 'q (OCLC)', 'q (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('948', 'r', 'r (OCLC)', 'r (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('948', 's', 's (OCLC)', 's (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('948', 't', 't (OCLC)', 't (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('948', 'u', 'u (OCLC)', 'u (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('948', 'v', 'v (OCLC)', 'v (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('948', 'w', 'w (OCLC)', 'w (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('948', 'x', 'x (OCLC)', 'x (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('948', 'y', 'y (OCLC)', 'y (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('948', 'z', 'z (OCLC)', 'z (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('949', '0', '0', '0', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('949', '1', '1', '1', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('949', '2', '2', '2', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('949', '3', '3', '3', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('949', '4', '4', '4', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('949', '5', '5', '5', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('949', '6', '6', '6', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('949', '7', '7', '7', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('949', '8', '8', '8', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('949', '9', '9', '9', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('949', 'a', 'a', 'a', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('949', 'b', 'b', 'b', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('949', 'c', 'c', 'c', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('949', 'd', 'd', 'd', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('949', 'e', 'e', 'e', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('949', 'f', 'f', 'f', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('949', 'g', 'g', 'g', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('949', 'h', 'h', 'h', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('949', 'i', 'i', 'i', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('949', 'j', 'j', 'j', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('949', 'k', 'k', 'k', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('949', 'l', 'l', 'l', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('949', 'm', 'm', 'm', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('949', 'n', 'n', 'n', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('949', 'o', 'o', 'o', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('949', 'p', 'p', 'p', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('949', 'q', 'q', 'q', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('949', 'r', 'r', 'r', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('949', 's', 's', 's', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('949', 't', 't', 't', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('949', 'u', 'u', 'u', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('949', 'v', 'v', 'v', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('949', 'w', 'w', 'w', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('949', 'x', 'x', 'x', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('949', 'y', 'y', 'y', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('949', 'z', 'z', 'z', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('950', 'a', 'Classification number, LCAL (RLIN)', 'Classification number, LCAL (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'IR', '', '', NULL),
		('950', 'b', 'Book number/undivided call number, LCAL (RLIN)', 'Book number/undivided call number, LCAL (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'IR', '', '', NULL),
		('950', 'd', 'Additional free-text stamp above the call number, LCAL (RLIN)', 'Additional free-text stamp above the call number, LCAL (RLIN)', 1, 0, '', 9, '', '', '', 0, 5, 'IR', '', '', NULL),
		('950', 'e', 'Additional free-text or profiled stamp below the call number, LCAL (RLIN)', 'Additional free-text or profiled stamp below the call number, LCAL (RLIN)', 1, 0, '', 9, '', '', '', 0, 5, 'IR', '', '', NULL),
		('950', 'f', 'Location-level footnote, LFNT (RLIN)', 'Location-level footnote, LFNT (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'IR', '', '', NULL),
		('950', 'h', 'Location-level output transaction history, LHST (RLIN)', 'Location-level output transaction history, LHST (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'IR', '', '', NULL),
		('950', 'i', 'Location-level extra card request, LEXT (RLIN)', 'Location-level extra card request, LEXT (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'IR', '', '', NULL),
		('950', 'l', 'Permanent shelving location, LOC (RLIN)', 'Permanent shelving location, LOC (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'IR', '', '', NULL),
		('950', 'n', 'Location-level additional note, LANT (RLIN)', 'Location-level additional note, LANT (RLIN)', 1, 0, '', 9, '', '', '', 0, 5, 'IR', '', '', NULL),
		('950', 'p', 'Location-level pathfinder, LPTH (RLIN)', 'Location-level pathfinder, LPTH (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'IR', '', '', NULL),
		('950', 't', 'Location-level field suppression, LFSP (RLIN)', 'Location-level field suppression, LFSP (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'IR', '', '', NULL),
		('950', 'u', 'Non-printing notes, LANT (RLIN)', 'Non-printing notes, LANT (RLIN)', 1, 0, '', 9, '', '', '', 0, 5, 'IR', '', '', NULL),
		('950', 'v', 'Volumes, LVOL (RLIN)', 'Volumes, LVOL (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'IR', '', '', NULL),
		('950', 'w', 'Subscription status code, LANT (RLIN)', 'Subscription status code, LANT (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'IR', '', '', NULL),
		('950', 'y', 'Date, LVOL (RLIN)', 'Date, LVOL (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'IR', '', '', NULL),
		('950', 'z', 'Retention, LVOL (RLIN)', 'Retention, LVOL (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'IR', '', '', NULL),
		('951', '2', 'Source of heading or term', 'Source of heading or term', 0, 0, '', 6, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('951', '3', 'Materials specified', 'Materials specified', 0, 0, '', 6, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('951', '6', 'Linkage', 'Linkage', 0, 0, '', 6, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('951', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 6, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('951', 'a', 'Geographic name', 'Geographic name', 0, 0, '', 6, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('951', 'b', 'Geographic name following place entry element [OBSOLETE]', 'Geographic name following place entry element [OBSOLETE]', 1, 0, '', 6, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('951', 'v', 'Form subdivision', 'Form subdivision', 1, 0, '', 6, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('951', 'x', 'General subdivision', 'General subdivision', 1, 0, '', 6, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('951', 'y', 'Chronological subdivision', 'Chronological subdivision', 1, 0, '', 6, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('951', 'z', 'Geographic subdivision', 'Geographic subdivision', 1, 0, '', 6, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('955', 'a', 'Classification number, CCAL (RLIN)', 'Classification number, CCAL (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'IR', '', '', NULL),
		('955', 'b', 'Book number/undivided call number, CCAL (RLIN)', 'Book number/undivided call number, CCAL (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'IR', '', '', NULL),
		('955', 'c', 'Copy information and material description, CCAL + MDES (RLIN)', 'Copy information and material description, CCAL + MDES (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'IR', '', '', NULL),
		('955', 'h', 'Copy status--for earlier dates, CST (RLIN)', 'Copy status--for earlier dates, CST (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'IR', '', '', NULL),
		('955', 'i', 'Copy status, CST (RLIN)', 'Copy status, CST (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'IR', '', '', NULL),
		('955', 'l', 'Permanent shelving location, LOC (RLIN)', 'Permanent shelving location, LOC (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'IR', '', '', NULL),
		('955', 'q', 'Aquisitions control number, HNT (RLIN)', 'Aquisitions control number, HNT (RLIN)', 1, 0, '', 9, '', '', '', 0, 5, 'IR', '', '', NULL),
		('955', 'r', 'Circulation control number, HNT (RLIN)', 'Circulation control number, HNT (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'IR', '', '', NULL),
		('955', 's', 'Shelflist note, HNT (RLIN)', 'Shelflist note, HNT (RLIN)', 1, 0, '', 9, '', '', '', 1, 5, 'IR', '', '', NULL),
		('955', 'u', 'Non-printing notes, HNT (RLIN)', 'Non-printing notes, HNT (RLIN)', 1, 0, '', 9, '', '', '', 0, 5, 'IR', '', '', NULL),
		('956', '2', 'Access method', 'Access method', 0, 0, '', 9, '', '', '', 0, -6, 'IR', '', '', NULL),
		('956', '3', 'Materials specified', 'Materials specified', 0, 0, '', 9, '', '', '', 0, -6, 'IR', '', '', NULL),
		('956', '6', 'Linkage', 'Linkage', 0, 0, '', 9, '', '', '', 0, -6, 'IR', '', '', NULL),
		('956', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 9, '', '', '', 0, -6, 'IR', '', '', NULL),
		('956', 'a', 'Host name', 'Host name', 1, 0, '', 9, '', '', '', 0, -6, 'IR', '', '', NULL),
		('956', 'b', 'Access number', 'Access number', 1, 0, '', 9, '', '', '', 0, -6, 'IR', '', '', NULL),
		('956', 'c', 'Compression information', 'Compression information', 1, 0, '', 9, '', '', '', 0, -6, 'IR', '', '', NULL),
		('956', 'd', 'Path', 'Path', 1, 0, '', 9, '', '', '', 0, -6, 'IR', '', '', NULL),
		('956', 'f', 'Electronic name', 'Electronic name', 1, 0, '', 9, '', '', '', 0, -6, 'IR', '', '', NULL),
		('956', 'h', 'Processor of request', 'Processor of request', 0, 0, '', 9, '', '', '', 0, -6, 'IR', '', '', NULL),
		('956', 'i', 'Instruction', 'Instruction', 1, 0, '', 9, '', '', '', 0, -6, 'IR', '', '', NULL),
		('956', 'j', 'Bits per second', 'Bits per second', 0, 0, '', 9, '', '', '', 0, -6, 'IR', '', '', NULL),
		('956', 'k', 'Password', 'Password', 0, 0, '', 9, '', '', '', 0, -6, 'IR', '', '', NULL),
		('956', 'l', 'Logon', 'Logon', 0, 0, '', 9, '', '', '', 0, -6, 'IR', '', '', NULL),
		('956', 'm', 'Contact for access assistance', 'Contact for access assistance', 1, 0, '', 9, '', '', '', 0, -6, 'IR', '', '', NULL),
		('956', 'n', 'Name of location of host in subfield', 'Name of location of host in subfield', 0, 0, '', 9, '', '', '', 0, -6, 'IR', '', '', NULL),
		('956', 'o', 'Operating system', 'Operating system', 0, 0, '', 9, '', '', '', 0, -6, 'IR', '', '', NULL),
		('956', 'p', 'Port', 'Port', 0, 0, '', 9, '', '', '', 0, -6, 'IR', '', '', NULL),
		('956', 'q', 'Electronic format type', 'Electronic format type', 0, 0, '', 9, '', '', '', 0, -6, 'IR', '', '', NULL),
		('956', 'r', 'Settings', 'Settings', 0, 0, '', 9, '', '', '', 0, -6, 'IR', '', '', NULL),
		('956', 's', 'File size', 'File size', 1, 0, '', 9, '', '', '', 0, -6, 'IR', '', '', NULL),
		('956', 't', 'Terminal emulation', 'Terminal emulation', 1, 0, '', 9, '', '', '', 0, -6, 'IR', '', '', NULL),
		('956', 'u', 'Uniform Resource Identifier', 'Uniform Resource Identifier', 1, 0, '', 9, '', '', '', 1, -6, 'IR', '', '', NULL),
		('956', 'v', 'Hours access method available', 'Hours access method available', 1, 0, '', 9, '', '', '', 0, -6, 'IR', '', '', NULL),
		('956', 'w', 'Record control number', 'Record control number', 1, 0, '', 9, '', '', '', 0, -6, 'IR', '', '', NULL),
		('956', 'x', 'Nonpublic note', 'Nonpublic note', 1, 0, '', 9, '', '', '', 0, 6, 'IR', '', '', NULL),
		('956', 'y', 'Link text', 'Link text', 1, 0, '', 9, '', '', '', 0, -6, 'IR', '', '', NULL),
		('956', 'z', 'Public note', 'Public note', 1, 0, '', 9, '', '', '', 0, -6, 'IR', '', '', NULL),
		('960', '3', 'Materials specified, MATL', 'Materials specified, MATL', 0, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('960', 'a', 'Physical location, PLOC (RLIN)', 'Physical location, PLOC (RLIN)', 0, 0, '', 9, '', '', '', 0, -6, 'IR', '', '', NULL),
		('967', 'a', 'GNR (RLIN)', 'GNR (RLIN)', 0, 0, '', 9, '', '', '', 0, -6, 'IR', '', '', NULL),
		('967', 'c', 'PSI (RLIN)', 'PSI (RLIN)', 0, 0, '', 9, '', '', '', 0, -6, 'IR', '', '', NULL),
		('980', '4', 'Relator code', 'Relator code', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('980', '6', 'Linkage', 'Linkage', 0, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('980', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('980', 'a', 'Personal name', 'Personal name', 0, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('980', 'b', 'Numeration', 'Numeration', 0, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('980', 'c', 'Titles and other words associated with a name', 'Titles and other words associated with a name', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('980', 'd', 'Dates associated with a name', 'Dates associated with a name', 0, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('980', 'e', 'Relator term', 'Relator term', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('980', 'f', 'Date of a work', 'Date of a work', 0, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('980', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('980', 'h', 'Medium', 'Medium', 0, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('980', 'j', 'Attribution qualifier', 'Attribution qualifier', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('980', 'k', 'Form subheading', 'Form subheading', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('980', 'l', 'Language of a work', 'Language of a work', 0, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('980', 'm', 'Medium of performance for music', 'Medium of performance for music', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('980', 'n', 'Number of part/section of a work', 'Number of part/section of a work', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('980', 'o', 'Arranged statement for music', 'Arranged statement for music', 0, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('980', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('980', 'q', 'Fuller form of name', 'Fuller form of name', 0, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('980', 'r', 'Key for music', 'Key for music', 0, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('980', 's', 'Version', 'Version', 0, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('980', 't', 'Title of a work', 'Title of a work', 0, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('980', 'u', 'Affiliation', 'Affiliation', 0, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('980', 'v', 'Volume/sequential designation', 'Volume/sequential designation', 0, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('981', '4', 'Relator code', 'Relator code', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('981', '6', 'Linkage', 'Linkage', 0, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('981', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('981', 'a', 'Corporate name or jurisdiction name as entry element', 'Corporate name or jurisdiction name as entry element', 0, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('981', 'b', 'Subordinate unit', 'Subordinate unit', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('981', 'c', 'Location of meeting', 'Location of meeting', 0, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('981', 'd', 'Date of meeting or treaty signing', 'Date of meeting or treaty signing', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('981', 'e', 'Relator term', 'Relator term', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('981', 'f', 'Date of a work', 'Date of a work', 0, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('981', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('981', 'h', 'Medium', 'Medium', 0, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('981', 'k', 'Form subheading', 'Form subheading', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('981', 'l', 'Language of a work', 'Language of a work', 0, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('981', 'm', 'Medium of performance for music', 'Medium of performance for music', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('981', 'n', 'Number of part/section/meeting', 'Number of part/section/meeting', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('981', 'o', 'Arranged statement for music', 'Arranged statement for music', 0, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('981', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('981', 'r', 'Key for music', 'Key for music', 0, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('981', 's', 'Version', 'Version', 0, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('981', 't', 'Title of a work', 'Title of a work', 0, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('981', 'u', 'Affiliation', 'Affiliation', 0, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('981', 'v', 'Volume/sequential designation', 'Volume/sequential designation', 0, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('982', '4', 'Relator code', 'Relator code', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('982', '6', 'Linkage', 'Linkage', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('982', '8', 'Field link and sequence number ', 'Field link and sequence number ', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('982', 'a', 'Meeting name or jurisdiction name as entry element', 'Meeting name or jurisdiction name as entry element', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('982', 'b', 'Number (BK CF MP MU SE VM MX) [OBSOLETE]', 'Number (BK CF MP MU SE VM MX) [OBSOLETE]', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('982', 'c', 'Location of meeting', 'Location of meeting', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('982', 'd', 'Date of meeting', 'Date of meeting', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('982', 'e', 'Subordinate unit', 'Subordinate unit', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('982', 'f', 'Date of a work', 'Date of a work', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('982', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('982', 'h', 'Medium', 'Medium', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('982', 'k', 'Form subheading', 'Form subheading', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('982', 'l', 'Language of a work', 'Language of a work', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('982', 'n', 'Number of part/section/meeting', 'Number of part/section/meeting', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('982', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('982', 'q', 'Name of meeting following jurisdiction name entry element', 'Name of meeting following jurisdiction name entry element', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('982', 's', 'Version', 'Version', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('982', 't', 'Title of a work', 'Title of a work', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('982', 'u', 'Affiliation', 'Affiliation', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('982', 'v', 'Volume/sequential designation', 'Volume/sequential designation', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('983', '6', 'Linkage', 'Linkage', 0, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('983', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('983', 'a', 'Uniform title', 'Uniform title', 0, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('983', 'd', 'Date of treaty signing', 'Date of treaty signing', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('983', 'f', 'Date of a work', 'Date of a work', 0, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('983', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('983', 'h', 'Medium', 'Medium', 0, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('983', 'k', 'Form subheading', 'Form subheading', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('983', 'l', 'Language of a work', 'Language of a work', 0, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('983', 'm', 'Medium of performance for music', 'Medium of performance for music', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('983', 'n', 'Number of part/section of a work', 'Number of part/section of a work', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('983', 'o', 'Arranged statement for music', 'Arranged statement for music', 0, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('983', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('983', 'r', 'Key for music', 'Key for music', 0, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('983', 's', 'Version', 'Version', 0, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('983', 't', 'Title of a work', 'Title of a work', 0, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('983', 'v', 'Volume number/sequential designation', 'Volume number/sequential designation', 0, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('984', 'a', 'Holding library identification number', 'Holding library identification number', 0, 0, '', 9, '', '', '', NULL, 5, 'IR', '', '', NULL),
		('984', 'b', 'Physical description codes', 'Physical description codes', 1, 0, '', 9, '', '', '', 0, 5, 'IR', '', '', NULL),
		('984', 'c', 'Call number', 'Call number', 0, 0, '', 9, '', '', '', 0, 5, 'IR', '', '', NULL),
		('984', 'd', 'Volume or other numbering', 'Volume or other numbering', 0, 0, '', 9, '', '', '', 0, 5, 'IR', '', '', NULL),
		('984', 'e', 'Dates', 'Dates', 0, 0, '', 9, '', '', '', 0, 5, 'IR', '', '', NULL),
		('984', 'f', 'Completeness note', 'Completeness note', 0, 0, '', 9, '', '', '', 0, 5, 'IR', '', '', NULL),
		('984', 'g', 'Referral note', 'Referral note', 0, 0, '', 9, '', '', '', 0, 5, 'IR', '', '', NULL),
		('984', 'h', 'Retention note', 'Retention note', 0, 0, '', 9, '', '', '', 0, 5, 'IR', '', '', NULL),
		('987', 'a', 'Romanization/conversion identifier', 'Romanization/conversion identifier', 0, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('987', 'b', 'Agency that converted, created or reviewed', 'Agency that converted, created or reviewed', 1, 0, '', 9, '', '', '', 0, -6, 'IR', '', '', NULL),
		('987', 'c', 'Date of conversion or review', 'Date of conversion or review', 0, 0, '', 9, '', '', '', 0, -6, 'IR', '', '', NULL),
		('987', 'd', 'Status code', 'Status code ', 0, 0, '', 9, '', '', '', 0, -6, 'IR', '', '', NULL),
		('987', 'e', 'Version of conversion program used', 'Version of conversion program used', 0, 0, '', 9, '', '', '', 0, -6, 'IR', '', '', NULL),
		('987', 'f', 'Note', 'Note', 0, 0, '', 9, '', '', '', 0, -6, 'IR', '', '', NULL),
		('990', 'a', 'Link information for 9XX fields', 'Link information for 9XX fields', 1, 0, '', 9, '', '', '', 0, -6, 'IR', '', '', NULL),
		('990', 'b', 'Link information for field corresponding to 9XX field', 'Link information for field corresponding to 9XX field', 1, 0, '', 9, '', '', '', 0, -6, 'IR', '', '', NULL),
		('995', '0', 'Withdrawn status [LOCAL, KOHA]', 'Withdrawn status [LOCAL, KOHA]', 0, 0, '', 9, '', '', '', 0, 5, 'IR', '', '', NULL),
		('995', '1', 'Lost status [LOCAL, KOHA]', 'Lost status [LOCAL, KOHA]', 0, 0, '', 9, '', '', '', 0, 5, 'IR', '', '', NULL),
		('995', '2', 'System code (specific classification or other scheme and edition) [LOCAL, KOHA]', 'System code (specific classification or other scheme and edition) [LOCAL, KOHA]', 0, 0, '', 9, '', '', '', NULL, 5, 'IR', '', '', NULL),
		('995', '3', 'Use restrictions [LOCAL, KOHA]', 'Use restrictions [LOCAL, KOHA]', 0, 0, '', 9, '', '', '', 0, 5, 'IR', '', '', NULL),
		('995', '4', 'Koha normalized classification for sorting [LOCAL, KOHA]', 'Koha normalized classification for sorting [LOCAL, KOHA]', 0, 0, '', 9, '', '', '', 0, 5, 'IR', '', '', NULL),
		('995', '5', 'Coded location qualifier [LOCAL, KOHA]', 'Coded location qualifier [LOCAL, KOHA]', 1, 0, '', 9, '', '', '', NULL, 5, 'IR', '', '', NULL),
		('995', '6', 'Copy number [LOCAL, KOHA]', 'Copy number [LOCAL, KOHA]', 0, 0, '', 9, '', '', '', NULL, 5, 'IR', '', '', NULL),
		('995', '7', 'Uniform Resource Identifier [LOCAL, KOHA]', 'Uniform Resource Identifier [LOCAL, KOHA]', 1, 0, '', 9, '', '', '', 1, 5, 'IR', '', '', NULL),
		('995', '8', 'Collection code [LOCAL, KOHA]', 'Collection code [LOCAL, KOHA]', 0, 0, '', 9, '', '', '', 0, 5, 'IR', '', '', NULL),
		('995', '9', 'Internal item number (Koha itemnumber, autogenerated) [LOCAL, KOHA]', 'Internal itemnumber (Koha itemnumber) [LOCAL, KOHA]', 0, 0, '', 9, '', '', '', 0, 5, 'IR', '', '', NULL),
		('995', 'a', 'Origin of the item (home branch) (free text)', 'Origin of item (home branch) (free text)', 0, 0, '', 9, '', '', '', 0, 5, 'IR', '', '', NULL),
		('995', 'b', 'Origin of item (home branch) (coded)', 'Origin of item (home branch (coded)', 0, 0, '', 9, '', '', '', 0, 5, 'IR', '', '', NULL),
		('995', 'c', 'Lending or holding organisation (holding branch) (free text)', 'Lending or holding organisation (holding branch) (free text)', 0, 0, '', 9, '', '', '', 0, 5, 'IR', '', '', NULL),
		('995', 'd', 'Lending or holding organisation (holding branch) code', 'Lending or holding organisation (holding branch) code', 0, 0, '', 9, '', '', '', 0, 5, 'IR', '', '', NULL),
		('995', 'e', 'Genre detail', 'Genre', 0, 0, '', 9, '', '', '', 0, 5, 'IR', '', '', NULL),
		('995', 'f', 'Barcode', 'Barcode', 0, 0, '', 9, '', '', '', 0, 5, 'IR', '', '', NULL),
		('995', 'g', 'Barcode prefix', 'Barcode prefix', 0, 0, '', 9, '', '', '', 0, 5, 'IR', '', '', NULL),
		('995', 'h', 'Barcode incrementation', 'Barcode incrementation', 0, 0, '', 9, '', '', '', 0, 5, 'IR', '', '', NULL),
		('995', 'i', 'Barcode suffix', 'Barcode suffix', 0, 0, '', 9, '', '', '', 0, 5, 'IR', '', '', NULL),
		('995', 'j', 'Section', 'Section', 0, 0, '', 9, '', '', '', 0, 5, 'IR', '', '', NULL),
		('995', 'k', 'Call number (full call number)', 'Call number (full call number)', 0, 0, '', 9, '', '', '', 0, 5, 'IR', '', '', NULL),
		('995', 'l', 'Numbering (volume or other part)', 'Numbering (bound volume or other part)', 0, 0, '', 9, '', '', '', 0, 5, 'IR', '', '', NULL),
		('995', 'm', 'Date of loan or deposit', 'Date of loan or deposit', 0, 0, '', 9, '', '', '', 0, 5, 'IR', '', '', NULL),
		('995', 'n', 'Expiration of loan date', 'Expiration of loan date', 0, 0, '', 9, '', '', '', 0, 5, 'IR', '', '', NULL),
		('995', 'o', 'Circulation type (not for loan)', 'Circulation type (not for loan)', 1, 0, '', 9, '', '', '', 0, 5, 'IR', '', '', NULL),
		('995', 'p', 'Serial', 'Serial', 0, 0, '', 9, '', '', '', 0, 5, 'IR', '', '', NULL),
		('995', 'q', 'Intended audience (age level)', 'Intended audience (age level)', 0, 0, '', 9, '', '', '', 0, 5, 'IR', '', '', NULL),
		('995', 'r', 'Type of item and material', 'Type of item and material', 0, 0, '', 9, '', '', '', 0, 5, 'IR', '', '', NULL),
		('995', 's', 'Acquisition mode', 'Acquisition mode', 0, 0, '', 9, '', '', '', 0, 5, 'IR', '', '', NULL),
		('995', 't', 'Genre', 'Genre', 0, 0, '', 9, '', '', '', 0, 5, 'IR', '', '', NULL),
		('995', 'u', 'Copy note', 'Copy note', 0, 0, '', 9, '', '', '', 0, 5, 'IR', '', '', NULL),
		('995', 'v', 'Periodical number', 'Periodical number', 0, 0, '', 9, '', '', '', 0, 5, 'IR', '', '', NULL),
		('995', 'w', 'Recipient organisation code', 'Recipient organisation code', 0, 0, '', 9, '', '', '', 0, 5, 'IR', '', '', NULL),
		('995', 'x', 'Recipient organisation, free text', 'Recipient organisation, free text', 0, 0, '', 9, '', '', '', 0, 5, 'IR', '', '', NULL),
		('995', 'y', 'Recipient parent organisation code', 'Recipient parent organisation code', 0, 0, '', 9, '', '', '', 0, 5, 'IR', '', '', NULL),
		('995', 'z', 'Recipient parent organisation, free text', 'Recipient parent organisation, free text', 0, 0, '', 9, '', '', '', 0, 5, 'IR', '', '', NULL),
		('998', 'b', 'Operator\'s initials, OID (RLIN)', 'Operator\'s initials, OID (RLIN)', 0, 0, '', 9, '', '', '', 0, -6, 'IR', '', '', NULL),
		('998', 'c', 'Cataloger\'s initials, CIN (RLIN)', 'Cataloger\'s initials, CIN (RLIN)', 0, 0, '', 9, '', '', '', 0, -6, 'IR', '', '', NULL),
		('998', 'd', 'First date, FD (RLIN)', 'First Date, FD (RLIN)', 0, 0, '', 9, '', '', '', 0, -6, 'IR', '', '', NULL),
		('998', 'i', 'RINS (RLIN)', 'RINS (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'IR', '', '', NULL),
		('998', 'l', 'LI (RLIN)', 'LI (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'IR', '', '', NULL),
		('998', 'n', 'NUC (RLIN)', 'NUC (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'IR', '', '', NULL),
		('998', 'p', 'PROC (RLIN)', 'PROC (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'IR', '', '', NULL),
		('998', 's', 'CC (RLIN)', 'CC (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'IR', '', '', NULL),
		('998', 't', 'RTYP (RLIN)', 'RTYP (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'IR', '', '', NULL),
		('998', 'w', 'PLINK (RLIN)', 'PLINK (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'IR', '', '', NULL);


-- *******************************************************


-- *********************************************************************
-- SIMPLE SERIALS KOHA RECORD AND HOLDINGS MANAGEMENT FIELDS/SUBFIELDS.
-- *********************************************************************


-- Current Record ID Field/Subfields


INSERT INTO `marc_tag_structure` (`tagfield`, `liblibrarian`, `libopac`, `repeatable`, `mandatory`, `authorised_value`, `frameworkcode`) VALUES
		('999', 'SYSTEM CONTROL NUMBERS (KOHA)', 'SYSTEM CONTROL NUMBERS (KOHA)', 1, 0, '', 'SER');

INSERT INTO `marc_subfield_structure` (`tagfield`, `tagsubfield`, `liblibrarian`, `libopac`, `repeatable`, `mandatory`, `kohafield`, `tab`, `authorised_value`, `authtypecode`, `value_builder`, `isurl`, `hidden`, `frameworkcode`, `seealso`, `link`, `defaultvalue`) VALUES
		('999', 'a', 'Item type [OBSOLETE]', 'Item type [OBSOLETE]', 0, 0, NULL, -1, NULL, NULL, '', NULL, -5, 'SER', '', '', NULL),
		('999', 'b', 'Koha Dewey Subclass [OBSOLETE]', 'Koha Dewey Subclass [OBSOLETE]', 0, 0, NULL, 0, NULL, NULL, '', NULL, -5, 'SER', '', '', NULL),
		('999', 'c', 'Koha biblionumber', 'Koha biblionumber', 0, 0, 'biblio.biblionumber', -1, NULL, NULL, '', NULL, -5, 'SER', '', '', NULL),
		('999', 'd', 'Koha biblioitemnumber', 'Koha biblioitemnumber', 0, 0, 'biblioitems.biblioitemnumber', -1, NULL, NULL, '', NULL, -5, 'SER', '', '', NULL);


-- ******************************************************


-- Plugins which need to be written for primary biblioitems Field/Subfields.


-- 		('942', '2', 'Source of classification or shelving scheme', 'Source of classification or shelving scheme', 0, 0, 'biblioitems.cn_source', 9, '', '', 'marc21_classcodes.pl', NULL, 0, 'SER', '', '', NULL),
-- 		('942', 'h', 'Classification part', 'Classification part', 0, 0, 'biblioitems.cn_class', 9, '', '', 'marc21_callnumber.pl', NULL, 0, 'SER', '', '', NULL),



-- Current primary biblioitems Field/Subfields


INSERT INTO `marc_tag_structure` (`tagfield`, `liblibrarian`, `libopac`, `repeatable`, `mandatory`, `authorised_value`, `frameworkcode`) VALUES
		('942', 'ADDED ENTRY ELEMENTS (KOHA)', 'ADDED ENTRY ELEMENTS (KOHA)', 0, 0, '', 'SER');

INSERT INTO `marc_subfield_structure` (`tagfield`, `tagsubfield`, `liblibrarian`, `libopac`, `repeatable`, `mandatory`, `kohafield`, `tab`, `authorised_value`, `authtypecode`, `value_builder`, `isurl`, `hidden`, `frameworkcode`, `seealso`, `link`, `defaultvalue`) VALUES
		('942', '0', 'Koha issues (borrowed), all copies', 'Koha issues (borrowed), all copies', 0, 0, 'biblioitems.totalissues', 9, '', '', '', NULL, -5, 'SER', '', '', NULL),
		('942', '2', 'Source of classification or shelving scheme', 'Source of classification or shelving scheme', 0, 0, 'biblioitems.cn_source', 9, 'cn_source', '', '', NULL, 0, 'SER', '', '', NULL),
		('942', '6', 'Koha normalized classification for sorting', 'Koha normalized classification for sorting', 0, 0, 'biblioitems.cn_sort', -1, '', '', '', 0, 7, 'SER', '', '', NULL),
		('942', 'a', 'Institution code [OBSOLETE]', 'Institution code [OBSOLETE]', 0, 0, '', 9, '', '', '', NULL, -5, 'SER', '', '', NULL),
		('942', 'c', 'Item type', 'Item type', 0, 1, 'biblioitems.itemtype', 9, 'itemtypes', '', '', NULL, 0, 'SER', '', '', NULL),
		('942', 'e', 'Edition', 'Edition', 0, 0, 'biblioitems.cn_edition', 9, 'CN_EDITION', '', '', NULL, 0, 'SER', '', '', NULL),
		('942', 'h', 'Classification part', 'Classification part', 0, 0, 'biblioitems.cn_class', 9, '', '', '', NULL, 0, 'SER', '', '', NULL),
		('942', 'i', 'Item part', 'Item part', 1, 0, 'biblioitems.cn_item', 9, '', '', '', NULL, 9, 'SER', '', '', NULL),
		('942', 'k', 'Call number prefix', 'Call number prefix', 0, 0, 'biblioitems.cn_prefix', 9, '', '', '', NULL, 0, 'SER', '', '', NULL),
		('942', 'm', 'Call number suffix', 'Call number suffix', 0, 0, 'biblioitems.cn_suffix', 9, '', '', '', 0, 0, 'SER', '', '', NULL),
		('942', 'n', 'Suppress in OPAC', 'Suppress in OPAC', 0, 0, NULL, 9, '', '', '', 0, 0, 'SER', '', '', NULL),
		('942', 's', 'Serial record flag', 'Serial record', 0, 0, 'biblio.serial', 9, '', '', '', 0, -5, 'SER', '', '', NULL);


-- ******************************************************


-- Plugins which need to be written for items Field/Subfields


-- 		('952', '2', 'Source of classification or shelving scheme', 'Source of classification or shelving scheme', 0, 0, 'items.cn_source', 10, '', '', 'marc21_classcodes.pl', NULL, 0, 'SER', '', '', NULL),
-- 		('952', 'o', 'Full call number', 'Full call number', 0, 0, 'items.itemcallnumber', 10, '', 'marc21_itemcallnumber.pl', NULL, 0, 0, 'SER', '', '', NULL),



-- Current items Field/Subfields


INSERT INTO `marc_tag_structure` (`tagfield`, `liblibrarian`, `libopac`, `repeatable`, `mandatory`, `authorised_value`, `frameworkcode`) VALUES
		('952', 'LOCATION AND ITEM INFORMATION (KOHA)', 'LOCATION AND ITEM INFORMATION (KOHA)', 1, 0, '', 'SER');

INSERT INTO `marc_subfield_structure` (`tagfield`, `tagsubfield`, `liblibrarian`, `libopac`, `repeatable`, `mandatory`, `kohafield`, `tab`, `authorised_value`, `authtypecode`, `value_builder`, `isurl`, `hidden`, `frameworkcode`, `seealso`, `link`, `defaultvalue`) VALUES
		('952', '0', 'Withdrawn status', 'Withdrawn status', 0, 0, 'items.wthdrawn', 10, 'WITHDRAWN', '', '', 0, 0, 'SER', '', '', NULL),
		('952', '1', 'Lost status', 'Lost status', 0, 0, 'items.itemlost', 10, 'LOST', '', '', 0, 0, 'SER', '', '', NULL),
		('952', '2', 'Source of classification or shelving scheme', 'Source of classification or shelving scheme', 0, 0, 'items.cn_source', 10, 'cn_source', '', '', NULL, 0, 'SER', '', '', NULL),
		('952', '3', 'Materials specified (bound volume or other part)', 'Materials specified (bound volume or other part)', 0, 0, 'items.materials', 10, '', '', '', NULL, -1, 'SER', '', '', NULL),
		('952', '4', 'Damaged status', 'Damaged status', 0, 0, 'items.damaged', 10, 'DAMAGED', '', '', NULL, 0, 'SER', '', '', NULL),
		('952', '5', 'Use restrictions', 'Use restrictions', 0, 0, 'items.restricted', 10, 'RESTRICTED', '', '', 0, 0, 'SER', '', '', NULL),
		('952', '6', 'Koha normalized classification for sorting', 'Koha normalized classification for sorting', 0, 0, 'items.cn_sort', -1, '', '', '', 0, 7, 'SER', '', '', NULL),
		('952', '7', 'Not for loan', 'Not for loan', 0, 0, 'items.notforloan', 10, 'NOT_LOAN', '', '', 0, 0, 'SER', '', '', NULL),
		('952', '8', 'Collection code', 'Collection code', 0, 0, 'items.ccode', 10, 'CCODE', '', '', 0, 0, 'SER', '', '', NULL),
		('952', '9', 'Koha itemnumber (autogenerated)', 'Koha itemnumber', 0, 0, 'items.itemnumber', -1, '', '', '', 0, 7, 'SER', '', '', NULL),
		('952', 'a', 'Permanent location', 'Permanent location', 0, 0, 'items.homebranch', 10, 'branches', '', '', 0, 0, 'SER', '', '', NULL),
		('952', 'b', 'Current location', 'Current location', 0, 0, 'items.holdingbranch', 10, 'branches', '', '', 0, 0, 'SER', '', '', NULL),
		('952', 'c', 'Shelving location', 'Shelving location', 0, 0, 'items.location', 10, 'LOC', '', '', 0, 0, 'SER', '', '', NULL),
		('952', 'd', 'Date acquired', 'Date acquired', 0, 0, 'items.dateaccessioned', 10, '', '', 'dateaccessioned.pl', 0, 0, 'SER', '', '', NULL),
		('952', 'e', 'Source of acquisition', 'Source of acquisition', 0, 0, 'items.booksellerid', 10, '', '', '', 0, 0, 'SER', '', '', NULL),
		('952', 'f', 'Coded location qualifier', 'Coded location qualifier', 0, 0, 'items.coded_location_qualifier', 10, '', '', '', NULL, 0, 'SER', '', '', NULL),
		('952', 'g', 'Cost, normal purchase price', 'Cost, normal purchase price', 0, 0, 'items.price', 10, '', '', '', 0, 0, 'SER', '', '', NULL),
		('952', 'h', 'Serial Enumeration / chronology','Serial Enumeration / chronology', 0, 0, 'items.enumchron', 10, '', '', '', 0, 0, 'SER', '', '', NULL),
        ('952', 'i', 'Inventory number','Inventory number', 0, 0, 'items.stocknumber', 10, '', '', '', 0, 0, 'SER', '', '', NULL),
		('952', 'j', 'Shelving control number', 'Shelving control number', 0, 0, 'items.stack', 10, 'STACK', '', '', NULL, -1, 'SER', '', '', NULL),
		('952', 'l', 'Total Checkouts', 'Total Checkouts', 0, 0, 'items.issues', 10, '', '', '', NULL, -5, 'SER', '', '', NULL),
		('952', 'm', 'Total Renewals', 'Total Renewals', 0, 0, 'items.renewals', 10, '', '', '', NULL, -5, 'SER', '', '', NULL),
		('952', 'n', 'Total Holds', 'Total Holds', 0, 0, 'items.reserves', 10, '', '', '', NULL, -5, 'SER', '', '', NULL),
		('952', 'o', 'Full call number', 'Full call number', 0, 0, 'items.itemcallnumber', 10, '', '', NULL, 0, 0, 'SER', '', '', NULL),
		('952', 'p', 'Barcode', 'Barcode', 0, 0, 'items.barcode', 10, '', '', 'barcode.pl', 0, 0, 'SER', '', '', NULL),
		('952', 'q', 'Checked out', 'Checked out', 0, 0, 'items.onloan', 10, '', '', '', NULL, -5, 'SER', '', '', NULL),
		('952', 'r', 'Date last seen', 'Date last seen', 0, 0, 'items.datelastseen', 10, '', '', '', NULL, -5, 'SER', '', '', NULL),
		('952', 's', 'Date last borrowed', 'Date last borrowed', 0, 0, 'items.datelastborrowed', 10, '', '', '', NULL, -5, 'SER', '', '', NULL),
		('952', 't', 'Copy number', 'Copy number', 0, 0, 'items.copynumber', 10, '', '', '', NULL, 0, 'SER', '', '', NULL),
		('952', 'u', 'Uniform Resource Identifier', 'Uniform Resource Identifier', 0, 0, 'items.uri', 10, '', '', '', 1, 0, 'SER', '', '', NULL),
		('952', 'v', 'Cost, replacement price', 'Cost, replacement price', 0, 0, 'items.replacementprice', 10, '', '', '', 0, 0, 'SER', '', '', NULL),
		('952', 'w', 'Price effective from', 'Price effective from', 0, 0, 'items.replacementpricedate', 10, '', '', '', 0, 0, 'SER', '', '', NULL),
		('952', 'x', 'Non-public note', 'Non-public note', 0, 0, '', 10, '', '', '', NULL, 1, 'SER', '', '', NULL),
		('952', 'y', 'Koha item type', 'Koha item type', 0, 0, 'items.itype', 10, 'itemtypes', '', '', NULL, 0, 'SER', '', '', NULL),
		('952', 'z', 'Public note', 'Public note', 0, 0, 'items.itemnotes', 10, '', '', '', NULL, 0, 'SER', '', '', NULL);



-- *******************************************************


-- ***********************************************************************
-- SIMPLE SERIALS MARC 21 FIELDS/SUBFIELDS AND COMMMONLY USED EXTENSIONS.
-- ***********************************************************************


INSERT INTO `marc_tag_structure` (`tagfield`, `liblibrarian`, `libopac`, `repeatable`, `mandatory`, `authorised_value`, `frameworkcode`) VALUES
		('000', 'LEADER', 'LEADER', 0, 1, '', 'SER'),
		('001', 'CONTROL NUMBER', 'CONTROL NUMBER', 0, 0, '', 'SER'),
		('003', 'CONTROL NUMBER IDENTIFIER', 'CONTROL NUMBER IDENTIFIER', 0, 0, '', 'SER'),
		('005', 'DATE AND TIME OF LATEST TRANSACTION', 'DATE AND TIME OF LATEST TRANSACTION', 0, 0, '', 'SER'),
		('006', 'FIXED-LENGTH DATA ELEMENTS--ADDITIONAL MATERIAL CHARACTERISTICS--GENERAL INFORMATION', 'FIXED-LENGTH DATA ELEMENTS--ADDITIONAL MATERIAL CHARACTERISTICS--GENERAL INFORMATION', 1, 0, '', 'SER'),
		('007', 'PHYSICAL DESCRIPTION FIXED FIELD--GENERAL INFORMATION', 'PHYSICAL DESCRIPTION FIXED FIELD--GENERAL INFORMATION', 1, 0, '', 'SER'),
		('008', 'FIXED-LENGTH DATA ELEMENTS--GENERAL INFORMATION', 'FIXED-LENGTH DATA ELEMENTS--GENERAL INFORMATION', 0, 1, '', 'SER'),
		('009', 'PHYSICAL DESCRIPTION FIXED-FIELD FOR ARCHIVAL COLLECTION (VM) [OBSOLETE]', 'PHYSICAL DESCRIPTION FIXED-FIELD FOR ARCHIVAL COLLECTION (VM) [OBSOLETE]', 1, 0, '', 'SER'),
		('010', 'LIBRARY OF CONGRESS CONTROL NUMBER', 'LIBRARY OF CONGRESS CONTROL NUMBER', 0, 0, '', 'SER'),
		('011', 'LINKING LIBRARY OF CONGRESS CONTROL NUMBER [OBSOLETE]', 'LINKING LIBRARY OF CONGRESS CONTROL NUMBER [OBSOLETE]', 0, 0, '', 'SER'),
		('013', 'PATENT CONTROL INFORMATION', 'PATENT CONTROL INFORMATION', 1, 0, '', 'SER'),
		('015', 'NATIONAL BIBLIOGRAPHY NUMBER', 'NATIONAL BIBLIOGRAPHY NUMBER', 1, 0, '', 'SER'),
		('016', 'NATIONAL BIBLIOGRAPHIC AGENCY CONTROL NUMBER', 'NATIONAL BIBLIOGRAPHIC AGENCY CONTROL NUMBER', 1, 0, '', 'SER'),
		('017', 'COPYRIGHT OR LEGAL DEPOSIT NUMBER', 'COPYRIGHT OR LEGAL DEPOSIT NUMBER', 1, 0, '', 'SER'),
		('018', 'COPYRIGHT ARTICLE-FEE CODE', 'COPYRIGHT ARTICLE-FEE CODE', 0, 0, '', 'SER'),
		('020', 'INTERNATIONAL STANDARD BOOK NUMBER', 'INTERNATIONAL STANDARD BOOK NUMBER', 1, 0, NULL, 'SER'),
		('022', 'ISSN', 'INTERNATIONAL STANDARD SERIAL NUMBER', 1, 0, NULL, 'SER'),
		('023', 'STANDARD FILM NUMBER (VM) [DELETED]', 'STANDARD FILM NUMBER (VM) [DELETED]', 1, 0, NULL, 'SER'),
		('024', 'OTHER STANDARD IDENTIFIER', 'OTHER STANDARD IDENTIFIER', 1, 0, NULL, 'SER'),
		('025', 'OVERSEAS ACQUISITION NUMBER', 'OVERSEAS ACQUISITION NUMBER', 1, 0, '', 'SER'),
		('026', 'FINGERPRINT IDENTIFIER', 'FINGERPRINT IDENTIFIER', 1, 0, '', 'SER'),
		('027', 'STANDARD TECHNICAL REPORT NUMBER', 'STANDARD TECHNICAL REPORT NUMBER', 1, 0, '', 'SER'),
		('028', 'PUBLISHER NUMBER', 'PUBLISHER NUMBER', 1, 0, NULL, 'SER'),
		('029', 'OTHER SYSTEM CONTROL NUMBER (OCLC)', ' (OCLC)', 1, 0, '', 'SER'),
		('030', 'CODEN DESIGNATION', 'CODEN DESIGNATION', 1, 0, '', 'SER'),
		('031', 'MUSICAL INCIPITS INFORMATION', 'MUSICAL INCIPITS INFORMATION', 1, 0, '', 'SER'),
		('032', 'POSTAL REGISTRATION NUMBER', 'POSTAL REGISTRATION NUMBER', 1, 0, '', 'SER'),
		('033', 'DATE/TIME AND PLACE OF AN EVENT', 'DATE/TIME AND PLACE OF AN EVENT', 1, 0, '', 'SER'),
		('034', 'CODED CARTOGRAPHIC MATHEMATICAL DATA', 'CODED CARTOGRAPHIC MATHEMATICAL DATA', 1, 0, '', 'SER'),
		('035', 'SYSTEM CONTROL NUMBER', 'SYSTEM CONTROL NUMBER', 1, 0, NULL, 'SER'),
		('036', 'ORIGINAL STUDY NUMBER FOR COMPUTER DATA FILES', 'ORIGINAL STUDY NUMBER FOR COMPUTER DATA FILES', 0, 0, '', 'SER'),
		('037', 'PUBLICATION, DISTRIBUTION DETAILS--SOURCE OF ACQUISITION', 'SOURCE OF ACQUISITION', 1, 0, NULL, 'SER'),
		('038', 'RECORD CONTENT LICENSOR', 'RECORD CONTENT LICENSOR', 0, 0, '', 'SER'),
		('039', 'LEVEL OF BIBLIOGRAPHIC CONTROL AND CODING DETAIL [OBSOLETE]', 'LEVEL OF BIBLIOGRAPHIC CONTROL AND CODING DETAIL [OBSOLETE]', 0, 0, '', 'SER'),
		('040', 'CATALOGING SOURCE', 'CATALOGING SOURCE', 0, 0, NULL, 'SER'),
		('041', 'LANGUAGE CODE', 'LANGUAGE CODE', 1, 0, '', 'SER'),
		('042', 'AUTHENTICATION CODE', 'AUTHENTICATION CODE', 0, 0, '', 'SER'),
		('043', 'GEOGRAPHIC AREA CODE', 'GEOGRAPHIC AREA CODE', 0, 0, NULL, 'SER'),
		('044', 'COUNTRY OF PUBLISHING/PRODUCING ENTITY CODE', 'COUNTRY OF PUBLISHING/PRODUCING ENTITY CODE', 0, 0, '', 'SER'),
		('045', 'TIME PERIOD OF CONTENT', 'TIME PERIOD OF CONTENT', 0, 0, '', 'SER'),
		('046', 'SPECIAL CODED DATES', 'SPECIAL CODED DATES', 1, 0, '', 'SER'),
		('047', 'FORM OF MUSICAL COMPOSITION CODE', 'FORM OF MUSICAL COMPOSITION CODE', 1, 0, '', 'SER'),
		('048', 'NUMBER OF MUSICAL INSTRUMENTS OR VOICES CODE', 'NUMBER OF MUSICAL INSTRUMENTS OR VOICES CODE', 1, 0, '', 'SER'),
		('049', 'LOCAL HOLDINGS (OCLC)', 'LOCAL HOLDINGS (OCLC)', 0, 0, '', 'SER'),
		('050', 'LIBRARY OF CONGRESS CALL NUMBER', 'LIBRARY OF CONGRESS CALL NUMBER', 1, 0, NULL, 'SER'),
		('051', 'LIBRARY OF CONGRESS COPY, ISSUE, OFFPRINT STATEMENT', 'LIBRARY OF CONGRESS COPY, ISSUE, OFFPRINT STATEMENT', 1, 0, NULL, 'SER'),
		('052', 'GEOGRAPHIC CLASSIFICATION', 'GEOGRAPHIC CLASSIFICATION', 1, 0, NULL, 'SER'),
		('055', 'CLASSIFICATION NUMBERS ASSIGNED IN CANADA', 'CLASSIFICATION NUMBERS ASSIGNED IN CANADA', 1, 0, NULL, 'SER'),
		('060', 'NATIONAL LIBRARY OF MEDICINE CALL NUMBER', 'NATIONAL LIBRARY OF MEDICINE CALL NUMBER', 1, 0, NULL, 'SER'),
		('061', 'NATIONAL LIBRARY OF MEDICINE COPY STATEMENT', 'NATIONAL LIBRARY OF MEDICINE COPY STATEMENT', 1, 0, NULL, 'SER'),
		('066', 'CHARACTER SETS PRESENT', 'CHARACTER SETS PRESENT', 0, 0, NULL, 'SER'),
		('070', 'NATIONAL AGRICULTURAL LIBRARY CALL NUMBER', 'NATIONAL AGRICULTURAL LIBRARY CALL NUMBER', 1, 0, NULL, 'SER'),
		('071', 'NATIONAL AGRICULTURAL LIBRARY COPY STATEMENT', 'NATIONAL AGRICULTURAL LIBRARY COPY STATEMENT', 1, 0, NULL, 'SER'),
		('072', 'SUBJECT CATEGORY CODE', 'SUBJECT CATEGORY CODE', 1, 0, NULL, 'SER'),
		('074', 'GPO ITEM NUMBER', 'GPO ITEM NUMBER', 1, 0, NULL, 'SER'),
		('080', 'UNIVERSAL DECIMAL CLASSIFICATION NUMBER', 'UNIVERSAL DECIMAL CLASSIFICATION NUMBER', 1, 0, NULL, 'SER'),
		('082', 'DEWEY DECIMAL CLASSIFICATION NUMBER', 'DEWEY DECIMAL CLASSIFICATION NUMBER', 1, 0, NULL, 'SER'),
		('084', 'OTHER CLASSIFICATION NUMBER', 'OTHER CLASSIFICATION NUMBER', 1, 0, NULL, 'SER'),
		('086', 'GOVERNMENT DOCUMENT CLASSIFICATION NUMBER', 'GOVERNMENT DOCUMENT CLASSIFICATION NUMBER', 1, 0, NULL, 'SER'),
		('087', 'REPORT NUMBER [OBSOLETE, CAN/MARC]', 'REPORT NUMBER [OBSOLETE, CAN/MARC]', 1, 0, NULL, 'SER'),
		('088', 'REPORT NUMBER', 'REPORT NUMBER', 1, 0, NULL, 'SER'),
		('090', 'LOCALLY ASSIGNED LC-TYPE CALL NUMBER (OCLC); LOCAL CALL NUMBER (RLIN)', 'LOCALLY ASSIGNED LC-TYPE CALL NUMBER (OCLC); LOCAL CALL NUMBER (OCLC)', 1, 0, '', 'SER'),
		('091', 'MICROFILM SHELF LOCATION (AM) [OBSOLETE]', 'MICROFILM SHELF LOCATION (AM) [OBSOLETE]', 0, 0, '', 'SER'),
		('092', 'LOCALLY ASSIGNED DEWEY CALL NUMBER (OCLC)', 'LOCALLY ASSIGNED DEWEY CALL NUMBER (OCLC)', 1, 0, '', 'SER'),
		('096', 'LOCALLY ASSIGNED NLM-TYPE CALL NUMBER (OCLC)', 'LOCALLY ASSIGNED NLM-TYPE CALL NUMBER (OCLC)', 1, 0, '', 'SER'),
		('098', 'OTHER CLASSIFICATION SCHEMES (OCLC)', 'OTHER CLASSIFICATION SCHEMES (OCLC)', 1, 0, '', 'SER'),
		('099', 'LOCAL FREE-TEXT CALL NUMBER (OCLC)', 'LOCAL FREE-TEXT CALL NUMBER (OCLC)', 1, 0, '', 'SER'),
		('100', 'MAIN ENTRY--PERSONAL EDITOR', 'MAIN ENTRY--PERSONAL NAME', 0, 0, NULL, 'SER'),
		('110', 'MAIN ENTRY--CORPORATE EDITOR', 'MAIN ENTRY--CORPORATE NAME', 0, 0, NULL, 'SER'),
		('111', 'MAIN ENTRY--MEETING NAME', 'MAIN ENTRY--MEETING NAME', 0, 0, NULL, 'SER'),
		('130', 'MAIN ENTRY--UNIFORM TITLE', 'MAIN ENTRY--UNIFORM TITLE', 0, 0, NULL, 'SER'),
		('210', 'ABBREVIATED TITLE', 'ABBREVIATED TITLE', 1, 0, NULL, 'SER'),
		('211', 'ACRONYM OR SHORTENED TITLE [OBSOLETE]', 'ACRONYM OR SHORTENED TITLE [OBSOLETE]', 1, 0, NULL, 'SER'),
		('212', 'VARIANT ACCESS TITLE [OBSOLETE]', 'VARIANT ACCESS TITLE [OBSOLETE]', 1, 0, NULL, 'SER'),
		('214', 'AUGMENTED TITLE [OBSOLETE]', 'AUGMENTED TITLE [OBSOLETE]', 1, 0, NULL, 'SER'),
		('222', 'KEY TITLE', 'KEY TITLE', 1, 0, NULL, 'SER'),
		('240', 'UNIFORM TITLE', 'UNIFORM TITLE', 0, 0, 'Unititle', 'SER'),
		('241', 'ROMANIZED TITLE (BK AM CF MP MU VM) [OBSOLETE]', 'ROMANIZED TITLE (BK AM CF MP MU VM) [OBSOLETE]', 0, 0, '', 'SER'),
		('242', 'TRANSLATION OF TITLE BY CATALOGING AGENCY', 'TRANSLATION OF TITLE BY CATALOGING AGENCY', 1, 0, NULL, 'SER'),
		('243', 'COLLECTIVE UNIFORM TITLE', 'COLLECTIVE UNIFORM TITLE', 0, 0, '', 'SER'),
		('245', 'TITLE', 'TITLE STATEMENT', 0, 1, '', 'SER'),
		('246', 'VARYING FORM OF TITLE', 'VARYING FORM OF TITLE', 1, 0, NULL, 'SER'),
		('247', 'FORMER TITLE', 'FORMER TITLE', 1, 0, NULL, 'SER'),
		('250', 'EDITION STATEMENT', 'EDITION STATEMENT', 0, 0, NULL, 'SER'),
		('254', 'MUSICAL PRESENTATION STATEMENT', 'MUSICAL PRESENTATION STATEMENT', 0, 0, NULL, 'SER'),
		('255', 'CARTOGRAPHIC MATHEMATICAL DATA', 'CARTOGRAPHIC MATHEMATICAL DATA', 1, 0, NULL, 'SER'),
		('256', 'COMPUTER FILE CHARACTERISTICS', 'COMPUTER FILE CHARACTERISTICS', 0, 0, NULL, 'SER'),
		('257', 'COUNTRY OF PRODUCING ENTITY FOR ARCHIVAL FILMS', 'COUNTRY OF PRODUCING ENTITY FOR ARCHIVAL FILMS', 0, 0, NULL, 'SER'),
		('258', 'PHILATELIC ISSUE DATE', 'PHILATELIC ISSUE DATE', 1, 0, NULL, 'SER'),
		('260', 'PUBLISHER--PUBLICATION, DISTRIBUTION, ETC. (IMPRINT)', 'PUBLICATION, DISTRIBUTION, ETC. (IMPRINT)', 1, 0, NULL, 'SER'),
		('261', 'IMPRINT STATEMENT FOR FILMS (Pre-AACR 1 Revised) [OBSOLETE, CAN/MARC], [LOCAL, USA]', 'IMPRINT STATEMENT FOR FILMS (Pre-AACR 1 Revised) [OBSOLETE, CAN/MARC], [LOCAL, USA]', 0, 0, NULL, 'SER'),
		('262', 'IMPRINT STATEMENT FOR SOUND RECORDINGS (Pre-AACR 2) [LOCAL, USA]', 'IMPRINT STATEMENT FOR SOUND RECORDINGS (Pre-AACR 2) [LOCAL, USA]', 0, 0, NULL, 'SER'),
		('263', 'PROJECTED PUBLICATION DATE', 'PROJECTED PUBLICATION DATE', 0, 0, NULL, 'SER'),
		('265', 'SOURCE FOR ACQUISITION/SUBSCRIPTION ADDRESS [OBSOLETE]', 'SOURCE FOR ACQUISITION/SUBSCRIPTION ADDRESS [OBSOLETE]', 0, 0, NULL, 'SER'),
		('270', 'PUBLICATION, DISTRIBUTION DETAILS--ADDRESS', 'ADDRESS', 1, 0, NULL, 'SER'),
		('300', 'PHYSICAL DESCRIPTION', 'PHYSICAL DESCRIPTION', 1, 1, NULL, 'SER'),
		('301', 'PHYSICAL DESCRIPTION FOR FILMS (PRE-AACR 2) (VM) [OBSOLETE, USMARC]', 'PHYSICAL DESCRIPTION FOR FILMS (PRE-AACR 2) (VM) [OBSOLETE, USMARC]', 0, 0, NULL, 'SER'),
		('302', 'PAGE OR ITEM COUNT (BK AM) [OBSOLETE]', 'PAGE OR ITEM COUNT (BK AM) [OBSOLETE]', 0, 0, NULL, 'SER'),
		('303', 'UNIT COUNT (AM) [OBSOLETE, USMARC]', 'UNIT COUNT (AM) [OBSOLETE, USMARC]', 0, 0, NULL, 'SER'),
		('304', 'LINEAR FOOTAGE (AM) [OBSOLETE, USMARC]', 'LINEAR FOOTAGE (AM) [OBSOLETE, USMARC]', 0, 0, NULL, 'SER'),
		('305', 'PHYSICAL DESCRIPTION FOR SOUND RECORDINGS (Pre-AACR 2) (MU) [OBSOLETE]', 'PHYSICAL DESCRIPTION FOR SOUND RECORDINGS (Pre-AACR 2) (MU) [OBSOLETE]', 0, 0, NULL, 'SER'),
		('306', 'PLAYING TIME', 'PLAYING TIME', 0, 0, NULL, 'SER'),
		('307', 'HOURS, ETC.', 'HOURS, ETC.', 1, 0, NULL, 'SER'),
		('308', 'PHYSICAL DESCRIPTION FOR FILMS (ARCHIVAL) (VM) [OBSOLETE]', 'PHYSICAL DESCRIPTION FOR FILMS (ARCHIVAL) (VM) [OBSOLETE]', 1, 0, NULL, 'SER'),
		('310', 'CURRENT PUBLICATION FREQUENCY', 'CURRENT PUBLICATION FREQUENCY', 0, 0, NULL, 'SER'),
		('315', 'FREQUENCY (CF MP) [OBSOLETE]', 'FREQUENCY (CF MP) [OBSOLETE]', 0, 0, NULL, 'SER'),
		('321', 'FORMER PUBLICATION FREQUENCY', 'FORMER PUBLICATION FREQUENCY', 1, 0, NULL, 'SER'),
		('340', 'PHYSICAL MEDIUM', 'PHYSICAL MEDIUM', 1, 0, NULL, 'SER'),
		('342', 'GEOSPATIAL REFERENCE DATA', 'GEOSPATIAL REFERENCE DATA', 1, 0, NULL, 'SER'),
		('343', 'PLANAR COORDINATE DATA', 'PLANAR COORDINATE DATA', 1, 0, NULL, 'SER'),
		('350', 'PRICE (NR) (BK AM CF MU VM SE) [OBSOLETE]', 'PRICE (NR) (BK AM CF MU VM SE) [OBSOLETE]', 1, 0, NULL, 'SER'),
		('351', 'ORGANIZATION AND ARRANGEMENT OF MATERIALS', 'ORGANIZATION AND ARRANGEMENT OF MATERIALS', 1, 0, NULL, 'SER'),
		('352', 'DIGITAL GRAPHIC REPRESENTATION', 'DIGITAL GRAPHIC REPRESENTATION', 1, 0, NULL, 'SER'),
		('355', 'SECURITY CLASSIFICATION CONTROL', 'SECURITY CLASSIFICATION CONTROL', 1, 0, NULL, 'SER'),
		('357', 'ORIGINATOR DISSEMINATION CONTROL', 'ORIGINATOR DISSEMINATION CONTROL', 0, 0, NULL, 'SER'),
		('359', 'RENTAL PRICE (VM) [OBSOLETE]', 'RENTAL PRICE (VM) [OBSOLETE]', 0, 0, NULL, 'SER'),
		('362', 'DATES OF PUBLICATION AND/OR SEQUENTIAL DESIGNATION', 'DATES OF PUBLICATION AND/OR SEQUENTIAL DESIGNATION', 1, 0, NULL, 'SER'),
		('365', 'PUBLICATION, DISTRIBUTION DETAILS--TRADE PRICE', 'TRADE PRICE', 1, 0, NULL, 'SER'),
		('366', 'PUBLICATION, DISTRIBUTION DETAILS--TRADE AVAILABILITY INFORMATION', 'TRADE AVAILABILITY INFORMATION', 1, 0, NULL, 'SER'),
		('400', 'SERIES STATEMENT/ADDED ENTRY--PERSONAL NAME [OBSOLETE, CAN/MARC], [LOCAL, USA]', 'SERIES STATEMENT/ADDED ENTRY--PERSONAL NAME [OBSOLETE, CAN/MARC], [LOCAL, USA]', 1, 0, NULL, 'SER'),
		('410', 'SERIES STATEMENT/ADDED ENTRY--CORPORATE NAME [OBSOLETE, CAN/MARC], [LOCAL, USA]', 'SERIES STATEMENT/ADDED ENTRY--CORPORATE NAME [OBSOLETE, CAN/MARC], [LOCAL, USA]', 1, 0, NULL, 'SER'),
		('411', 'SERIES STATEMENT/ADDED ENTRY--MEETING NAME [OBSOLETE, CAN/MARC], [LOCAL, USA]', 'SERIES STATEMENT/ADDED ENTRY--MEETING NAME [OBSOLETE, CAN/MARC], [LOCAL, USA]', 1, 0, NULL, 'SER'),
		('440', 'SERIES--TITLE', 'SERIES STATEMENT/ADDED ENTRY--TITLE', 1, 0, NULL, 'SER'),
		('490', 'SERIES STATEMENT', 'SERIES STATEMENT', 1, 0, '', 'SER'),
		('500', 'GENERAL NOTE', 'GENERAL NOTE', 1, 0, NULL, 'SER'),
		('501', 'WITH NOTE', 'WITH NOTE', 1, 0, NULL, 'SER'),
		('502', 'DISSERTATION NOTE', 'DISSERTATION NOTE', 1, 0, NULL, 'SER'),
		('503', 'BIBLIOGRAPHIC HISTORY NOTE (BK CF MU) [OBSOLETE]', 'BIBLIOGRAPHIC HISTORY NOTE (BK CF MU) [OBSOLETE]', 1, 0, NULL, 'SER'),
		('504', 'BIBLIOGRAPHY, ETC. NOTE', 'BIBLIOGRAPHY, ETC. NOTE', 1, 0, NULL, 'SER'),
		('505', 'FORMATTED CONTENTS NOTE', 'FORMATTED CONTENTS NOTE', 1, 0, NULL, 'SER'),
		('506', 'RESTRICTIONS ON ACCESS NOTE', 'RESTRICTIONS ON ACCESS NOTE', 1, 0, NULL, 'SER'),
		('507', 'SCALE NOTE FOR GRAPHIC MATERIAL', 'SCALE NOTE FOR GRAPHIC MATERIAL', 0, 0, NULL, 'SER'),
		('508', 'CREATION/PRODUCTION CREDITS NOTE', 'CREATION/PRODUCTION CREDITS NOTE', 1, 0, NULL, 'SER'),
		('509', 'INFORMAL NOTES (RLIN)', 'INFORMAL NOTES (RLIN)', 0, 0, NULL, 'SER'),
		('510', 'CITATION/REFERENCES NOTE', 'CITATION/REFERENCES NOTE', 1, 0, NULL, 'SER'),
		('511', 'PARTICIPANT OR PERFORMER NOTE', 'PARTICIPANT OR PERFORMER NOTE', 1, 0, NULL, 'SER'),
		('512', 'EARLIER OR LATER VOLUMES SEPARATELY CATALOGED NOTE (SE) [OBSOLETE]', 'EARLIER OR LATER VOLUMES SEPARATELY CATALOGED NOTE (SE) [OBSOLETE]', 1, 0, NULL, 'SER'),
		('513', 'TYPE OF REPORT AND PERIOD COVERED NOTE', 'TYPE OF REPORT AND PERIOD COVERED NOTE', 1, 0, NULL, 'SER'),
		('514', 'DATA QUALITY NOTE', 'DATA QUALITY NOTE', 0, 0, NULL, 'SER'),
		('515', 'NUMBERING PECULIARITIES NOTE', 'NUMBERING PECULIARITIES NOTE', 1, 0, NULL, 'SER'),
		('516', 'TYPE OF COMPUTER FILE OR DATA NOTE', 'TYPE OF COMPUTER FILE OR DATA NOTE', 1, 0, NULL, 'SER'),
		('517', 'CATEGORIES OF FILMS NOTE (ARCHIVAL) (VM) [OBSOLETE]', 'CATEGORIES OF FILMS NOTE (ARCHIVAL) (VM) [OBSOLETE]', 0, 0, NULL, 'SER'),
		('518', 'DATE/TIME AND PLACE OF AN EVENT NOTE', 'DATE/TIME AND PLACE OF AN EVENT NOTE', 1, 0, NULL, 'SER'),
		('520', 'SUMMARY, ETC.', 'SUMMARY, ETC.', 1, 0, NULL, 'SER'),
		('521', 'GRADE LEVEL/TARGET AUDIENCE NOTE', 'TARGET AUDIENCE NOTE', 1, 0, NULL, 'SER'),
		('522', 'GEOGRAPHIC DETAILS/GEOGRAPHIC COVERAGE NOTE', 'GEOGRAPHIC COVERAGE NOTE', 1, 0, NULL, 'SER'),
		('523', 'TIME PERIOD OF CONTENT NOTE (CF) [OBSOLETE]', 'TIME PERIOD OF CONTENT NOTE (CF) [OBSOLETE]', 0, 0, NULL, 'SER'),
		('524', 'PREFERRED CITATION OF DESCRIBED MATERIALS NOTE', 'PREFERRED CITATION OF DESCRIBED MATERIALS NOTE', 1, 0, NULL, 'SER'),
		('525', 'SUPPLEMENT NOTE', 'SUPPLEMENT NOTE', 0, 0, NULL, 'SER'),
		('526', 'STUDY PROGRAM INFORMATION NOTE', 'STUDY PROGRAM INFORMATION NOTE', 0, 0, NULL, 'SER'),
		('527', 'CENSORSHIP NOTE (VM) [OBSOLETE]', 'CENSORSHIP NOTE (VM) [OBSOLETE]', 1, 0, NULL, 'SER'),
		('530', 'ADDITIONAL PHYSICAL FORM AVAILABLE NOTE', 'ADDITIONAL PHYSICAL FORM AVAILABLE NOTE', 1, 0, NULL, 'SER'),
		('533', 'REPRODUCTION NOTE', 'REPRODUCTION NOTE', 1, 0, NULL, 'SER'),
		('534', 'ORIGINAL VERSION NOTE', 'ORIGINAL VERSION NOTE', 1, 0, NULL, 'SER'),
		('535', 'LOCATION OF ORIGINALS/DUPLICATES NOTE', 'LOCATION OF ORIGINALS/DUPLICATES NOTE', 1, 0, NULL, 'SER'),
		('536', 'FUNDING INFORMATION NOTE', 'FUNDING INFORMATION NOTE', 1, 0, NULL, 'SER'),
		('537', 'SOURCE OF DATA NOTE (CF) [OBSOLETE]', 'SOURCE OF DATA NOTE (CF) [OBSOLETE]', 0, 0, NULL, 'SER'),
		('538', 'SYSTEM DETAILS NOTE', 'SYSTEM DETAILS NOTE', 1, 0, NULL, 'SER'),
		('540', 'TERMS GOVERNING USE AND REPRODUCTION NOTE', 'TERMS GOVERNING USE AND REPRODUCTION NOTE', 1, 0, NULL, 'SER'),
		('541', 'ACQUISITION INFO--IMMEDIATE SOURCE OF ACQUISITION NOTE', 'IMMEDIATE SOURCE OF ACQUISITION NOTE', 1, 0, NULL, 'SER'),
		('543', 'SOLICITATION INFORMATION NOTE (AM) [OBSOLETE]', 'SOLICITATION INFORMATION NOTE (AM) [OBSOLETE]', 1, 0, NULL, 'SER'),
		('544', 'LOCATION OF OTHER ARCHIVAL MATERIALS NOTE', 'LOCATION OF OTHER ARCHIVAL MATERIALS NOTE', 1, 0, NULL, 'SER'),
		('545', 'BIOGRAPHICAL OR HISTORICAL DATA', 'BIOGRAPHICAL OR HISTORICAL DATA', 1, 0, NULL, 'SER'),
		('546', 'LANGUAGE/TRANSLATION INFO', 'LANGUAGE NOTE', 1, 0, NULL, 'SER'),
		('547', 'FORMER TITLE COMPLEXITY NOTE', 'FORMER TITLE COMPLEXITY NOTE', 1, 0, NULL, 'SER'),
		('550', 'ISSUING BODY NOTE', 'ISSUING BODY NOTE', 1, 0, NULL, 'SER'),
		('552', 'ENTITY AND ATTRIBUTE INFORMATION NOTE', 'ENTITY AND ATTRIBUTE INFORMATION NOTE', 1, 0, NULL, 'SER'),
		('555', 'CUMULATIVE INDEX/FINDING AIDS NOTE', 'CUMULATIVE INDEX/FINDING AIDS NOTE', 1, 0, NULL, 'SER'),
		('556', 'INFORMATION ABOUT DOCUMENTATION NOTE', 'INFORMATION ABOUT DOCUMENTATION NOTE', 1, 0, NULL, 'SER'),
		('561', 'OWNERSHIP AND CUSTODIAL HISTORY', 'OWNERSHIP AND CUSTODIAL HISTORY', 1, 0, NULL, 'SER'),
		('562', 'COPY AND VERSION IDENTIFICATION NOTE', 'COPY AND VERSION IDENTIFICATION NOTE', 1, 0, NULL, 'SER'),
		('563', 'BINDING INFORMATION', 'BINDING INFORMATION', 1, 0, NULL, 'SER'),
		('565', 'CASE FILE CHARACTERISTICS NOTE', 'CASE FILE CHARACTERISTICS NOTE', 1, 0, NULL, 'SER'),
		('567', 'METHODOLOGY NOTE', 'METHODOLOGY NOTE', 1, 0, NULL, 'SER'),
		('570', 'EDITOR NOTE (SE) [OBSOLETE]', 'EDITOR NOTE (SE) [OBSOLETE]', 1, 0, NULL, 'SER'),
		('580', 'LINKING ENTRY COMPLEXITY NOTE', 'LINKING ENTRY COMPLEXITY NOTE', 1, 0, NULL, 'SER'),
		('581', 'PUBLICATIONS ABOUT DESCRIBED MATERIALS NOTE', 'PUBLICATIONS ABOUT DESCRIBED MATERIALS NOTE', 1, 0, NULL, 'SER'),
		('582', 'RELATED COMPUTER FILES NOTE (CF) [OBSOLETE]', 'RELATED COMPUTER FILES NOTE (CF) [OBSOLETE]', 1, 0, NULL, 'SER'),
		('583', 'ACQUISITION INFO--ACTION NOTE', 'ACTION NOTE', 1, 0, NULL, 'SER'),
		('584', 'ACCUMULATION AND FREQUENCY OF USE NOTE', 'ACCUMULATION AND FREQUENCY OF USE NOTE', 1, 0, NULL, 'SER'),
		('585', 'EXHIBITIONS NOTE', 'EXHIBITIONS NOTE', 1, 0, NULL, 'SER'),
		('586', 'AWARDS', 'AWARDS NOTE', 1, 0, NULL, 'SER'),
		('590', 'LOCAL NOTE (RLIN)', 'LOCAL NOTE (RLIN)', 1, 0, NULL, 'SER'),
		('600', 'SUBJECT--PERSONAL NAME', 'SUBJECT ADDED ENTRY--PERSONAL NAME', 1, 0, NULL, 'SER'),
		('610', 'SUBJECT--CORPORATE NAME', 'SUBJECT ADDED ENTRY--CORPORATE NAME', 1, 0, NULL, 'SER'),
		('611', 'SUBJECT--MEETING NAME', 'SUBJECT ADDED ENTRY--MEETING NAME', 1, 0, NULL, 'SER'),
		('630', 'SUBJECT--UNIFORM TITLE', 'SUBJECT ADDED ENTRY--UNIFORM TITLE', 1, 0, NULL, 'SER'),
		('648', 'SUBJECT--CHRONOLOGICAL TERM', 'SUBJECT ADDED ENTRY--CHRONOLOGICAL TERM', 1, 0, NULL, 'SER'),
		('650', 'SUBJECT--TOPIC', 'SUBJECT ADDED ENTRY--TOPICAL TERM', 1, 0, NULL, 'SER'),
		('651', 'SUBJECT--GEOGRAPHIC NAME', 'SUBJECT ADDED ENTRY--GEOGRAPHIC NAME', 1, 0, NULL, 'SER'),
		('652', 'SUBJECT ADDED ENTRY--REVERSE GEOGRAPHIC (BK MP SE) [OBSOLETE]', 'SUBJECT ADDED ENTRY--REVERSE GEOGRAPHIC (BK MP SE) [OBSOLETE]', 1, 0, NULL, 'SER'),
		('653', 'SUBJECT--UNCONTROLLED', 'INDEX TERM--UNCONTROLLED', 1, 0, NULL, 'SER'),
		('654', 'SUBJECT ADDED ENTRY--FACETED TOPICAL TERM', 'SUBJECT ADDED ENTRY--FACETED TOPICAL TERM', 1, 0, NULL, 'SER'),
		('655', 'SUBJECT--GENRE/FORM', 'INDEX TERM--GENRE/FORM', 1, 0, NULL, 'SER'),
		('656', 'SUBJECT--OCCUPATION', 'INDEX TERM--OCCUPATION', 1, 0, NULL, 'SER'),
		('657', 'SUBJECT--FUNCTION', 'INDEX TERM--FUNCTION', 1, 0, NULL, 'SER'),
		('658', 'SUBJECT--CURRICULUM OBJECTIVE', 'INDEX TERM--CURRICULUM OBJECTIVE', 1, 0, NULL, 'SER'),
		('662', 'SUBJECT ADDED ENTRY--HIERARCHICAL PLACE NAME', 'SUBJECT ADDED ENTRY--HIERARCHICAL PLACE NAME', 1, 0, NULL, 'SER'),
		('690', 'LOCAL SUBJECT--TOPICAL TERM (OCLC, RLIN)', 'LOCAL SUBJECT ADDED ENTRY--TOPICAL TERM (OCLC, RLIN)', 1, 0, '', 'SER'),
		('691', 'LOCAL SUBJECT ADDED ENTRY--GEOGRAPHIC NAME (RLIN)', 'LOCAL SUBJECT ADDED ENTRY--GEOGRAPHIC NAME (RLIN)', 1, 0, '', 'SER'),
		('696', 'LOCAL SUBJECT ADDED ENTRY--PERSONAL NAME (RLIN)', 'LOCAL SUBJECT ADDED ENTRY--PERSONAL NAME (RLIN)', 1, 0, '', 'SER'),
		('697', 'LOCAL SUBJECT ADDED ENTRY--CORPORATE NAME (RLIN)', 'LOCAL SUBJECT ADDED ENTRY--CORPORATE NAME (RLIN)', 1, 0, '', 'SER'),
		('698', 'LOCAL SUBJECT ADDED ENTRY--MEETING NAME (RLIN)', 'LOCAL SUBJECT ADDED ENTRY--MEETING NAME (RLIN)', 1, 0, '', 'SER'),
		('699', 'LOCAL SUBJECT ADDED ENTRY--UNIFORM TITLE (RLIN)', 'LOCAL SUBJECT ADDED ENTRY--UNIFORM TITLE (RLIN)', 1, 0, '', 'SER'),
		('700', 'ADDED ENTRY--PERSONAL EDITOR', 'ADDED ENTRY--PERSONAL NAME', 1, 0, NULL, 'SER'),
		('705', 'ADDED ENTRY--PERSONAL NAME (PERFORMER) (MU) [OBSOLETE]', 'ADDED ENTRY--PERSONAL NAME (PERFORMER) (MU) [OBSOLETE]', 1, 0, NULL, 'SER'),
		('710', 'ADDED ENTRY--CORPORATE EDITOR', 'ADDED ENTRY--CORPORATE NAME', 1, 0, NULL, 'SER'),
		('711', 'ADDED ENTRY--MEETING NAME', 'ADDED ENTRY--MEETING NAME', 1, 0, NULL, 'SER'),
		('715', 'ADDED ENTRY--CORPORATE NAME (PERFORMER) (MU) [OBSOLETE]', 'ADDED ENTRY--CORPORATE NAME (PERFORMER) (MU) [OBSOLETE]', 1, 0, NULL, 'SER'),
		('720', 'ADDED ENTRY--UNCONTROLLED NAME', 'ADDED ENTRY--UNCONTROLLED NAME', 1, 0, NULL, 'SER'),
		('730', 'ADDED ENTRY--UNIFORM TITLE', 'ADDED ENTRY--UNIFORM TITLE', 1, 0, NULL, 'SER'),
		('740', 'ADDED ENTRY--UNCONTROLLED RELATED/ANALYTICAL TITLE', 'ADDED ENTRY--UNCONTROLLED RELATED/ANALYTICAL TITLE', 1, 0, NULL, 'SER'),
		('752', 'ADDED ENTRY--HIERARCHICAL PLACE NAME', 'ADDED ENTRY--HIERARCHICAL PLACE NAME', 1, 0, NULL, 'SER'),
		('753', 'SYSTEM DETAILS ACCESS TO COMPUTER FILES', 'SYSTEM DETAILS ACCESS TO COMPUTER FILES', 1, 0, NULL, 'SER'),
		('754', 'ADDED ENTRY--TAXONOMIC IDENTIFICATION', 'ADDED ENTRY--TAXONOMIC IDENTIFICATION', 1, 0, NULL, 'SER'),
		('755', 'ADDED ENTRY--PHYSICAL CHARACTERISTICS [OBSOLETE]', 'ADDED ENTRY--PHYSICAL CHARACTERISTICS [OBSOLETE]', 1, 0, NULL, 'SER'),
		('760', 'MAIN SERIES ENTRY', 'MAIN SERIES ENTRY', 1, 0, NULL, 'SER'),
		('762', 'SUBSERIES ENTRY', 'SUBSERIES ENTRY', 1, 0, NULL, 'SER'),
		('765', 'ORIGINAL LANGUAGE ENTRY', 'ORIGINAL LANGUAGE ENTRY', 1, 0, NULL, 'SER'),
		('767', 'TRANSLATION ENTRY', 'TRANSLATION ENTRY', 1, 0, NULL, 'SER'),
		('770', 'SUPPLEMENT/SPECIAL ISSUE ENTRY', 'SUPPLEMENT/SPECIAL ISSUE ENTRY', 1, 0, NULL, 'SER'),
		('772', 'SUPPLEMENT PARENT ENTRY', 'SUPPLEMENT PARENT ENTRY', 1, 0, NULL, 'SER'),
		('773', 'HOST ITEM ENTRY', 'HOST ITEM ENTRY', 1, 0, NULL, 'SER'),
		('774', 'CONSTITUENT UNIT ENTRY', 'CONSTITUENT UNIT ENTRY', 1, 0, NULL, 'SER'),
		('775', 'OTHER EDITION ENTRY', 'OTHER EDITION ENTRY', 1, 0, NULL, 'SER'),
		('776', 'ADDITIONAL PHYSICAL FORM ENTRY', 'ADDITIONAL PHYSICAL FORM ENTRY', 1, 0, NULL, 'SER'),
		('777', 'ISSUED WITH ENTRY', 'ISSUED WITH ENTRY', 1, 0, NULL, 'SER'),
		('780', 'PRECEDING ENTRY', 'PRECEDING ENTRY', 1, 0, NULL, 'SER'),
		('785', 'SUCCEEDING ENTRY', 'SUCCEEDING ENTRY', 1, 0, NULL, 'SER'),
		('786', 'DATA SOURCE ENTRY', 'DATA SOURCE ENTRY', 1, 0, NULL, 'SER'),
		('787', 'NONSPECIFIC RELATIONSHIP ENTRY', 'NONSPECIFIC RELATIONSHIP ENTRY', 1, 0, NULL, 'SER'),
		('789', 'COMPONENT ITEM ENTRY (RLIN)', 'COMPONENT ITEM ENTRY (RLIN)', 1, 0, '', 'SER'),
		('796', 'LOCAL ADDED ENTRY--PERSONAL NAME (RLIN)', 'LOCAL ADDED ENTRY--PERSONAL NAME (RLIN)', 1, 0, '', 'SER'),
		('797', 'LOCAL ADDED ENTRY--CORPORATE NAME (RLIN)', 'LOCAL ADDED ENTRY--CORPORATE NAME (RLIN)', 1, 0, '', 'SER'),
		('798', 'LOCAL ADDED ENTRY--MEETING NAME (RLIN)', 'LOCAL ADDED ENTRY--MEETING NAME (RLIN)', 1, 0, '', 'SER'),
		('799', 'LOCAL ADDED ENTRY--UNIFORM TITLE (RLIN)', 'LOCAL ADDED ENTRY--UNIFORM TITLE (RLIN)', 1, 0, '', 'SER'),
		('800', 'SERIES ADDED ENTRY--PERSONAL NAME', 'SERIES ADDED ENTRY--PERSONAL NAME', 1, 0, NULL, 'SER'),
		('810', 'SERIES ADDED ENTRY--CORPORATE NAME', 'SERIES ADDED ENTRY--CORPORATE NAME', 1, 0, NULL, 'SER'),
		('811', 'SERIES ADDED ENTRY--MEETING NAME', 'SERIES ADDED ENTRY--MEETING NAME', 1, 0, NULL, 'SER'),
		('830', 'SERIES ADDED ENTRY--UNIFORM TITLE', 'SERIES ADDED ENTRY--UNIFORM TITLE', 1, 0, NULL, 'SER'),
		('840', 'SERIES ADDED ENTRY--TITLE [OBSOLETE]', 'SERIES ADDED ENTRY--TITLE [OBSOLETE]', 1, 0, NULL, 'SER'),
		('841', 'HOLDINGS CODED DATA VALUES', 'HOLDINGS CODED DATA VALUES', 0, 0, NULL, 'SER'),
		('842', 'TEXTUAL PHYSICAL FORM DESIGNATOR', 'TEXTUAL PHYSICAL FORM DESIGNATOR', 0, 0, NULL, 'SER'),
		('843', 'REPRODUCTION NOTE', 'REPRODUCTION NOTE', 1, 0, NULL, 'SER'),
		('844', 'NAME OF UNIT', 'NAME OF UNIT', 0, 0, NULL, 'SER'),
		('845', 'TERMS GOVERNING USE AND REPRODUCTION NOTE', 'TERMS GOVERNING USE AND REPRODUCTION NOTE', 1, 0, NULL, 'SER'),
		('850', 'HOLDING INSTITUTION', 'HOLDING INSTITUTION', 1, 0, NULL, 'SER'),
		('851', 'LOCATION [OBSOLETE]', 'LOCATION [OBSOLETE]', 1, 0, NULL, 'SER'),
		('852', 'LOCATION/CALL NUMBER', 'LOCATION/CALL NUMBER', 1, 0, NULL, 'SER'),
		('853', 'CAPTIONS AND PATTERN--BASIC BIBLIOGRAPHIC UNIT', 'CAPTIONS AND PATTERN--BASIC BIBLIOGRAPHIC UNIT', 1, 0, NULL, 'SER'),
		('854', 'CAPTIONS AND PATTERN--SUPPLEMENTARY MATERIAL', 'CAPTIONS AND PATTERN--SUPPLEMENTARY MATERIAL', 1, 0, NULL, 'SER'),
		('855', 'CAPTIONS AND PATTERN--INDEXES', 'CAPTIONS AND PATTERN--INDEXES', 1, 0, NULL, 'SER'),
		('856', 'URL/ELECTRONIC LOCATION AND ACCESS', 'ELECTRONIC LOCATION AND ACCESS', 1, 0, NULL, 'SER'),
		('859', 'LOCAL CONTROL INFORMATION (RLIN)', 'LOCAL CONTROL INFORMATION (RLIN)', 1, 0, '', 'SER'),
		('863', 'ENUMERATION AND CHRONOLOGY--BASIC BIBLIOGRAPHIC UNIT', 'ENUMERATION AND CHRONOLOGY--BASIC BIBLIOGRAPHIC UNIT', 1, 0, NULL, 'SER'),
		('864', 'ENUMERATION AND CHRONOLOGY--SUPPLEMENTARY MATERIAL', 'ENUMERATION AND CHRONOLOGY--SUPPLEMENTARY MATERIAL', 1, 0, NULL, 'SER'),
		('865', 'ENUMERATION AND CHRONOLOGY--INDEXES', 'ENUMERATION AND CHRONOLOGY--INDEXES', 1, 0, NULL, 'SER'),
		('866', 'TEXTUAL HOLDINGS--BASIC BIBLIOGRAPHIC UNIT', 'TEXTUAL HOLDINGS--BASIC BIBLIOGRAPHIC UNIT', 1, 0, NULL, 'SER'),
		('867', 'TEXTUAL HOLDINGS--SUPPLEMENTARY MATERIAL', 'TEXTUAL HOLDINGS--SUPPLEMENTARY MATERIAL', 1, 0, NULL, 'SER'),
		('868', 'TEXTUAL HOLDINGS--INDEXES', 'TEXTUAL HOLDINGS--INDEXES', 1, 0, NULL, 'SER'),
		('870', 'VARIANT PERSONAL NAME (SE) [OBSOLETE]', 'VARIANT PERSONAL NAME (SE) [OBSOLETE]', 1, 0, NULL, 'SER'),
		('871', 'VARIANT CORPORATE NAME (SE)[OBSOLETE]', 'VARIANT CORPORATE NAME (SE)[OBSOLETE]', 1, 0, NULL, 'SER'),
		('872', 'VARIANT CONFERENCE OR MEETING NAME (SE) [OBSOLETE]', 'VARIANT CONFERENCE OR MEETING NAME (SE) [OBSOLETE]', 1, 0, NULL, 'SER'),
		('873', 'VARIANT UNIFORM TITLE HEADING (SE) [OBSOLETE]', 'VARIANT UNIFORM TITLE HEADING (SE) [OBSOLETE]', 1, 0, NULL, 'SER'),
		('876', 'ITEM INFORMATION--BASIC BIBLIOGRAPHIC UNIT', 'ITEM INFORMATION--BASIC BIBLIOGRAPHIC UNIT', 1, 0, NULL, 'SER'),
		('877', 'ITEM INFORMATION--SUPPLEMENTARY MATERIAL', 'ITEM INFORMATION--SUPPLEMENTARY MATERIAL', 1, 0, NULL, 'SER'),
		('878', 'ITEM INFORMATION--INDEXES', 'ITEM INFORMATION--INDEXES', 1, 0, NULL, 'SER'),
		('880', 'ALTERNATE GRAPHIC REPRESENTATION', 'ALTERNATE GRAPHIC REPRESENTATION', 1, 0, NULL, 'SER'),
		('886', 'FOREIGN MARC INFORMATION FIELD', 'FOREIGN MARC INFORMATION FIELD', 1, 0, NULL, 'SER'),
		('887', 'NON-MARC INFORMATION FIELD', 'NON-MARC INFORMATION FIELD', 1, 0, NULL, 'SER'),
		('896', 'LOCAL SERIES ADDED ENTRY--PERSONAL NAME (RLIN)', 'LOCAL SERIES ADDED ENTRY--PERSONAL NAME (RLIN)', 1, 0, '', 'SER'),
		('897', 'LOCAL SERIES ADDED ENTRY--CORPORATE NAME (RLIN)', 'LOCAL SERIES ADDED ENTRY--CORPORATE NAME (RLIN)', 1, 0, '', 'SER'),
		('898', 'LOCAL SERIES ADDED ENTRY--MEETING NAME (RLIN)', 'LOCAL SERIES ADDED ENTRY--MEETING NAME (RLIN)', 1, 0, '', 'SER'),
		('899', 'LOCAL SERIES ADDED ENTRY--UNIFORM TITLE (RLIN)', 'LOCAL SERIES ADDED ENTRY--UNIFORM TITLE (RLIN)', 1, 0, '', 'SER'),
		('900', 'EQUIVALENCE OR CROSS-REFERENCE-PERSONAL NAME [LOCAL, CANADA]', 'EQUIVALENCE OR CROSS-REFERENCE-PERSONAL NAME [LOCAL, CANADA]', 1, 0, '', 'SER'),
		('901', 'LOCAL DATA ELEMENT A, LDA (RLIN)', 'LOCAL DATA ELEMENT A, LDA (RLIN)', 1, 0, '', 'SER'),
		('902', 'LOCAL DATA ELEMENT B, LDB (RLIN)', 'LOCAL DATA ELEMENT B, LDB (RLIN)', 1, 0, '', 'SER'),
		('903', 'LOCAL DATA ELEMENT C, LDC (RLIN)', 'LOCAL DATA ELEMENT C, LDC (RLIN)', 1, 0, '', 'SER'),
		('904', 'LOCAL DATA ELEMENT D, LDD (RLIN)', 'LOCAL DATA ELEMENT D, LDD (RLIN)', 1, 0, '', 'SER'),
		('905', 'LOCAL DATA ELEMENT E, LDE (RLIN)', 'LOCAL DATA ELEMENT E, LDE (RLIN)', 1, 0, '', 'SER'),
		('906', 'LOCAL DATA ELEMENT F, LDF (RLIN)', 'LOCAL DATA ELEMENT F, LDF (RLIN)', 1, 0, '', 'SER'),
		('907', 'LOCAL DATA ELEMENT G, LDG (RLIN)', 'LOCAL DATA ELEMENT G, LDG (RLIN)', 1, 0, '', 'SER'),
		('908', 'PUT COMMAND PARAMETER (RLIN)', 'PUT COMMAND PARAMETER (RLIN)', 0, 0, '', 'SER'),
		('910', 'USER-OPTION DATA (COLC)', 'USER-OPTION DATA (OCLC)', 0, 0, '', 'SER'),
		('911', 'EQUIVALENCE OR CROSS-REFERENCE-CONFERENCE OR MEETING NAME [LOCAL, CANADA]', 'EQUIVALENCE OR CROSS-REFERENCE-CONFERENCE OR MEETING NAME [LOCAL, CANADA]', 1, 0, '', 'SER'),
		('930', 'EQUIVALENCE OR CROSS-REFERENCE-UNIFORM TITLE HEADING [LOCAL, CANADA]', 'EQUIVALENCE OR CROSS-REFERENCE-UNIFORM TITLE HEADING [LOCAL, CANADA]', 1, 0, '', 'SER'),
		('936', 'OCLC/CONSER MISCELLANEOUS DATA (OCLC); PIECE USED FOR CATALOGING (pre-AACR2) (RLIN)', 'OCLC/CONSER MISCELLANEOUS DATA (OCLC); PIECE USED FOR CATALOGING (pre-AACR2) (RLIN)', 0, 0, '', 'SER'),
		('940', 'EQUIVALENCE OR CROSS-REFERENCE--UNIFORM TITLE [OBSOLETE] [CAN/MARC only]', 'EQUIVALENCE OR CROSS-REFERENCE--UNIFORM TITLE [OBSOLETE] [CAN/MARC only]', 1, 0, '', 'SER'),
		('941', 'EQUIVALENCE OR CROSS-REFERENCE--ROMANIZED TITLE [OBSOLETE] [CAN/MARC only]', 'EQUIVALENCE OR CROSS-REFERENCE--ROMANIZED TITLE [OBSOLETE] [CAN/MARC only]', 1, 0, '', 'SER'),
		('943', 'EQUIVALENCE OR CROSS-REFERENCE--COLLECTIVE TITLE [OBSOLETE] [CAN/MARC only]', 'EQUIVALENCE OR CROSS-REFERENCE--COLLECTIVE TITLE [OBSOLETE] [CAN/MARC only]', 1, 0, '', 'SER'),
		('945', 'LOCAL PROCESSING INFORMATION (OCLC)', 'LOCAL PROCESSING INFORMATION (OCLC)', 1, 0, '', 'SER'),
		('946', 'LOCAL PROCESSING INFORMATION (OCLC)', 'LOCAL PROCESSING INFORMATION (OCLC)', 1, 0, '', 'SER'),
		('947', 'LOCAL PROCESSING INFORMATION (OCLC)', 'LOCAL PROCESSING INFORMATION (OCLC)', 1, 0, '', 'SER'),
		('948', 'LOCAL PROCESSING INFORMATION (OCLC); SERIES PART DESIGNATOR (RLIN)', 'LOCAL PROCESSING INFORMATION (OCLC); SERIES PART DESIGNATOR (RLIN)', 1, 0, '', 'SER'),
		('949', 'LOCAL PROCESSING INFORMATION (OCLC)', 'LOCAL PROCESSING INFORMATION (OCLC)', 1, 0, '', 'SER'),
		('950', 'LOCAL HOLDINGS (RLIN)', 'LOCAL HOLDINGS (RLIN)', 1, 0, '', 'SER'),
		('951', 'EQUIVALENCE OR CROSS-REFERENCE--GEOGRAPHIC NAME/AREA NAME [OBSOLETE] [CAN/MARC only]', 'EQUIVALENCE OR CROSS-REFERENCE-GEOGRAPHIC NAME/AREA NAME [OBSOLETE] [CAN/MARC only]', 1, 0, '', 'SER'),
		('955', 'COPY-LEVEL INFORMATION (RLIN)', 'COPY-LEVEL INFORMATION (RLIN)', 1, 0, '', 'SER'),
		('956', 'LOCAL ELECTRONIC LOCATION AND ACCESS (OCLC)', 'LOCAL ELECTRONIC LOCATION AND ACCESS (OCLC)', 1, 0, '', 'SER'),
		('960', 'PHYSICAL LOCATION (RLIN)', 'PHYSICAL LOCATION (RLIN)', 1, 0, '', 'SER'),
		('967', 'ADDITIONAL ESTC CODES (RLIN)', 'ADDITIONAL ESTC CODES (RLIN)', 1, 0, '', 'SER'),
		('980', 'EQUIVALENCE OR CROSS-REFERENCE-SERIES STATEMENT--PERSONAL NAME/TITLE [LOCAL, CANADA]', 'EQUIVALENCE OR CROSS-REFERENCE-SERIES STATEMENT--PERSONAL NAME/TITLE [LOCAL, CANADA]', 1, 0, '', 'SER'),
		('981', 'EQUIVALENCE OR CROSS-REFERENCE-SERIES STATEMENT--CORPORATE NAME/TITLE [LOCAL, CANADA]', 'EQUIVALENCE OR CROSS-REFERENCE-SERIES STATEMENT--CORPORATE NAME/TITLE [LOCAL, CANADA]', 1, 0, '', 'SER'),
		('982', 'EQUIVALENCE OR CROSS-REFERENCE-SERIES STATEMENT--CONFERENCE OR MEETING NAME/TITLE [LOCAL, CANADA]', 'EQUIVALENCE OR CROSS-REFERENCE-SERIES STATEMENT--CONFERENCE OR MEETING NAME/TITLE [LOCAL, CANADA]', 1, 0, '', 'SER'),
		('983', 'EQUIVALENCE OR CROSS-REFERENCE-SERIES STATEMENT--TITLE/UNIFORM TITLE [LOCAL, CANADA]', 'EQUIVALENCE OR CROSS-REFERENCE--SERIES STATEMENT-TITLE/UNIFORM TITLE [LOCAL, CANADA]', 1, 0, '', 'SER'),
		('984', 'WLN AUTOMATIC HOLDINGS STATEMENT (OCLC)', 'WLN AUTOMATIC HOLDINGS STATEMENT (OCLC)', 1, 0, '', 'SER'),
		('987', 'LOCAL ROMANIZATION/CONVERSION HISTORY (OCLC)', 'LOCAL ROMANIZATION/CONVERSION HISTORY (OCLC)', 1, 0, '', 'SER'),
		('990', 'EQUIVALENCES OR CROSS-REFERENCES [LOCAL, CANADA]', 'EQUIVALENCES OR CROSS-REFERENCES [LOCAL, CANADA]', 1, 0, '', 'SER'),
		('995', 'RECOMMENDATION 995 [LOCAL, UNIMARC FRANCE]', 'RECOMMENDATION 995 [LOCAL, UNIMARC FRANCE]', 1, 0, '', 'SER'),
		('998', 'LOCAL CONTROL INFORMATION (RLIN)', 'LOCAL CONTROL INFORMATION (RLIN)', 1, 0, '', 'SER');



INSERT INTO `marc_subfield_structure` (`tagfield`, `tagsubfield`, `liblibrarian`, `libopac`, `repeatable`, `mandatory`, `kohafield`, `tab`, `authorised_value`, `authtypecode`, `value_builder`, `isurl`, `hidden`, `frameworkcode`, `seealso`, `link`, `defaultvalue`) VALUES
		('000', '@', 'fixed length control field', 'fixed length control field', 0, 1, '', 0, '', '', 'marc21_leader.pl', 0, 0, 'SER', '', '', NULL),
		('001', '@', 'control field', 'control field', 0, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('003', '@', 'control field', 'control field', 0, 0, '', 0, '', '', 'marc21_field_003.pl', 0, -6, 'SER', '', '', NULL),
		('005', '@', 'control field', 'control field', 0, 0, '', 0, '', '', 'marc21_field_005.pl', 0, -1, 'SER', '', '', NULL),
		('006', '@', 'fixed length control field', 'fixed length control field', 0, 0, '', 0, '', '', 'marc21_field_006.pl', 0, -1, 'SER', '', '', NULL),
		('007', '@', 'fixed length control field', 'fixed length control field', 0, 0, '', 0, '', '', 'marc21_field_007.pl', 0, 0, 'SER', '', '', NULL),
		('008', '@', 'fixed length control field', 'fixed length control field', 0, 1, '', 0, '', '', 'marc21_field_008.pl', 0, 0, 'SER', '', '', NULL),
		('009', '@', 'fixed length control field', 'fixed length control field', 0, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('010', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 0, '', '', NULL, 0, -6, 'SER', '', '', NULL),
		('010', 'a', 'LC control number', 'LC control number', 0, 0, 'biblioitems.lccn', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('010', 'b', 'NUCMC control number', 'NUCMC control number', 1, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('010', 'z', 'Canceled/invalid LC control number', 'Canceled/invalid LC control number', 1, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('011', 'a', 'LC control number', 'LC control number', 1, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('013', '6', 'Linkage', 'Linkage', 0, 0, '', 0, '', '', NULL, 0, -6, 'SER', '', '', NULL),
		('013', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('013', 'a', 'Number', 'Number', 0, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('013', 'b', 'Country', 'Country', 0, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('013', 'c', 'Type of number', 'Type of number', 0, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('013', 'd', 'Date', 'Date', 1, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('013', 'e', 'Status', 'Status', 1, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('013', 'f', 'Party to document', 'Party to document', 1, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('015', '2', 'Source', 'Source', 0, 0, '', 0, '', '', NULL, 0, -6, 'SER', '', '', NULL),
		('015', '6', 'Linkage', 'Linkage', 0, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('015', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('015', 'a', 'National bibliography number', 'National bibliography number', 1, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('016', '2', 'Source', 'Source', 0, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('016', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('016', 'a', 'Record control number', 'Record control number', 0, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('016', 'z', 'Canceled or invalid record control number', 'Canceled or invalid record control number', 1, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('017', '2', 'Source', 'Source', 0, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('017', '6', 'Linkage', 'Linkage', 0, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('017', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('017', 'a', 'Copyright or legal deposit number', 'Copyright or legal deposit number', 1, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('017', 'b', 'Assigning agency', 'Assigning agency', 0, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('017', 'd', 'Date', 'Date', 0, 0, '', 0, '', '', NULL, 0, -6, 'SER', '', '', NULL),
		('017', 'i', 'Display text', 'Display text', 0, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('018', '6', 'Linkage', 'Linkage', 0, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('018', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('018', 'a', 'Copyright article-fee code', 'Copyright article-fee code', 0, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('020', '6', 'Linkage', 'Linkage', 0, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('020', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('020', 'a', 'International Standard Book Number', 'International Standard Book Number', 0, 0, 'biblioitems.isbn', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('020', 'c', 'Terms of availability', 'Terms of availability', 0, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('020', 'z', 'Cancelled/invalid ISBN', 'Cancelled/invalid ISBN', 1, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('022', '2', 'Source', 'Source', 0, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('022', '6', 'Linkage', 'Linkage', 0, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('022', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('022', 'a', 'International Standard Serial Number', 'International Standard Serial Number', 0, 0, 'biblioitems.issn', 0, '', '', '', 0, 0, 'SER', '', '', NULL),
		('022', 'y', 'Incorrect ISSN', 'Incorrect ISSN', 1, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('022', 'z', 'Canceled ISSN', 'Canceled ISSN', 1, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('023', 'a', 'Standard film number', 'Standard film number', 0, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('024', '2', 'Source of number or code', 'Source of number or code', 0, 0, '', 0, '', '', '', 0, -1, 'SER', '', '', NULL),
		('024', '6', 'Linkage', 'Linkage', 0, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('024', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('024', 'a', 'Standard number or code', 'Standard number or code', 0, 0, '', 0, '', '', '', 0, -1, 'SER', '', '', NULL),
		('024', 'b', 'Additional codes following the standard number [OBSOLETE]', 'Additional codes following the standard number [OBSOLETE]', 0, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('024', 'c', 'Terms of availability', 'Terms of availability', 0, 0, '', 0, '', '', '', 0, -1, 'SER', '', '', NULL),
		('024', 'd', 'Additional codes following the standard number or code', 'Additional codes following the standard number or code', 0, 0, '', 0, '', '', '', 0, -1, 'SER', '', '', NULL),
		('024', 'z', 'Canceled/invalid standard number or code', 'Canceled/invalid standard number or code', 1, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('025', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('025', 'a', 'Overseas acquisition number', 'Overseas acquisition number', 1, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('026', '2', 'Source', 'Source', 0, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('026', '5', 'Institution to which field applies', 'Institution to which field applies', 1, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('026', '6', 'Linkage', 'Linkage', 0, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('026', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('026', 'a', 'First and second groups of characters', 'First and second groups of characters', 0, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('026', 'b', 'Third and fourth groups of characters', 'Third and fourth groups of characters', 0, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('026', 'c', 'Date', 'Date', 0, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('026', 'd', 'Number of volume or part', 'Number of volume or part', 0, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('026', 'e', 'unparsed fingerprint', 'unparsed fingerprint', 0, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('027', '6', 'Linkage', 'Linkage', 0, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('027', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('027', 'a', 'Standard technical report number', 'Standard technical report number', 0, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('027', 'z', 'Canceled/invalid number', 'Canceled/invalid number', 1, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('028', '6', 'Linkage', 'Linkage', 0, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('028', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('028', 'a', 'Publisher number', 'Publisher number', 0, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('028', 'b', 'Source', 'Source', 0, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('030', '6', 'Linkage', 'Linkage', 0, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('030', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('030', 'a', 'CODEN', 'CODEN', 0, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('030', 'z', 'Canceled/invalid CODEN', 'Canceled/invalid CODEN', 1, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('031', '2', 'System code', 'System code', 0, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('031', '6', 'Linkage', 'Linkage', 0, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('031', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('031', 'a', 'Number of work', 'Number of work', 0, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('031', 'b', 'Number of movement', 'Number of movement', 0, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('031', 'c', 'Number of excerpt', 'Number of excerpt', 0, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('031', 'd', 'Caption or heading', 'Caption or heading', 1, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('031', 'e', 'Role', 'Role', 0, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('031', 'g', 'Clef', 'Clef', 0, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('031', 'm', 'Voice/instrument', 'Voice/instrument', 0, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('031', 'n', 'Key signature', 'Key signature', 0, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('031', 'o', 'Time signature', 'Time signature', 0, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('031', 'p', 'Musical notation', 'Musical notation', 0, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('031', 'q', 'General note', 'General note', 1, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('031', 'r', 'Key or mode', 'Key or mode', 0, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('031', 's', 'Coded validity note', 'Coded validity note', 1, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('031', 't', 'Text incipit', 'Text incipit', 1, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('031', 'u', 'Uniform Resource Identifier', 'Uniform Resource Identifier', 1, 0, '', 0, '', '', '', 1, -6, 'SER', '', '', NULL),
		('031', 'y', 'Link text', 'Link text', 1, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('031', 'z', 'Public note', 'Public note', 1, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('032', '6', 'Linkage', 'Linkage', 0, 0, '', 0, '', '', NULL, 0, -6, 'SER', '', '', NULL),
		('032', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('032', 'a', 'Postal registration number', 'Postal registration number', 0, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('032', 'b', 'Source (agency assigning number)', 'Source (agency assigning number)', 0, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('033', '3', 'Materials specified', 'Materials specified', 0, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('033', '6', 'Linkage', 'Linkage', 0, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('033', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('033', 'a', 'Formatted date/time', 'Formatted date/time', 1, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('033', 'b', 'Geographic classification area code', 'Geographic classification area code', 1, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('033', 'c', 'Geographic classification subarea code', 'Geographic classification subarea code', 1, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('034', '2', 'Source', 'Source', 0, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('034', '6', 'Linkage', 'Linkage', 0, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('034', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('034', 'a', 'Category of scale', 'Category of scale', 0, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('034', 'b', 'Constant ratio linear horizontal scale', 'Constant ratio linear horizontal scale', 1, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('034', 'c', 'Constant ratio linear vertical scale', 'Constant ratio linear vertical scale', 1, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('034', 'd', 'Coordinates--westernmost longitude', 'Coordinates--westernmost longitude', 0, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('034', 'e', 'Coordinates--easternmost longitude', 'Coordinates--easternmost longitude', 0, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('034', 'f', 'Coordinates--northernmost latitude', 'Coordinates--northernmost latitude', 0, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('034', 'g', 'Coordinates--southernmost latitude', 'Coordinates--southernmost latitude', 0, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('034', 'h', 'Angular scale', 'Angular scale', 1, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('034', 'j', 'Declination--northern limit', 'Declination--northern limit', 0, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('034', 'k', 'Declination--southern limit', 'Declination--southern limit', 0, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('034', 'm', 'Right ascension--eastern limit', 'Right ascension--eastern limit', 0, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('034', 'n', 'Right ascension--western limit', 'Right ascension--western limit', 0, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('034', 'p', 'Equinox', 'Equinox', 0, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('034', 'r', 'Distrance from earth', 'Distrance from earth', 0, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('034', 's', 'G-ring latitude', 'G-ring latitude', 1, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('034', 't', 'G-ring longitude', 'G-ring longitude', 1, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('034', 'x', 'Beginning date', 'Beginning date', 0, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('034', 'y', 'Ending date', 'Ending date', 0, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('034', 'z', 'Name of extraterrestrial body', 'Name of extraterrestrial body', 0, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('035', '6', 'Linkage', 'Linkage', 0, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('035', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('035', 'a', 'System control number', 'System control number', 0, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('035', 'z', 'Canceled/invalid control number', 'Canceled/invalid control number', 1, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('036', '6', 'Linkage', 'Linkage', 0, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('036', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('036', 'a', 'Original study number', 'Original study number', 0, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('036', 'b', 'Source (agency assigning number)', 'Source (agency assigning number)', 0, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('037', '6', 'Linkage', 'Linkage', 0, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('037', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('037', 'a', 'Stock number', 'Stock number', 0, 0, '', 0, '', '', '', 0, -1, 'SER', '', '', NULL),
		('037', 'b', 'Source of stock number/acquisition', 'Source of stock number/acquisition', 0, 0, '', 0, '', '', '', 0, -1, 'SER', '', '', NULL),
		('037', 'c', 'Terms of availability', 'Terms of availability', 1, 0, '', 0, '', '', '', 0, -1, 'SER', '', '', NULL),
		('037', 'f', 'Form of issue', 'Form of issue', 1, 0, '', 0, '', '', '', 0, -1, 'SER', '', '', NULL),
		('037', 'g', 'Additional format characteristics', 'Additional format characteristics', 1, 0, '', 0, '', '', '', 0, -1, 'SER', '', '', NULL),
		('037', 'n', 'Note', 'Note', 1, 0, '', 0, '', '', '', 0, -1, 'SER', '', '', NULL),
		('038', '6', 'Linkage', 'Linkage', 0, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('038', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('038', 'a', 'Record content licensor', 'Record content licensor', 0, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('039', 'a', 'Level of rules in bibliographic description', 'Level of rules in bibliographic description', 0, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('039', 'b', 'Level of effort used to assign nonsubject heading access points', 'Level of effort used to assign nonsubject heading access points', 0, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('039', 'c', 'Level of effort used to assign subject headings', 'Level of effort used to assign subject headings', 0, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('039', 'd', 'Level of effort used to assign classification', 'Level of effort used to assign classification', 0, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('039', 'e', 'Number of fixed field character positions coded', 'Number of fixed field character positions coded', 0, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('040', '6', 'Linkage', 'Linkage', 0, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('040', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('040', 'a', 'Original cataloging agency', 'Original cataloging agency', 0, 0, '', 0, '', '', '', 0, -1, 'SER', '', '', NULL),
		('040', 'b', 'Language of cataloging', 'Language of cataloging', 0, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('040', 'c', 'Transcribing agency', 'Transcribing agency', 0, 0, '', 0, '', '', '', 0, -1, 'SER', '', '', NULL),
		('040', 'd', 'Modifying agency', 'Modifying agency', 1, 0, '', 0, '', '', '', 0, -1, 'SER', '', '', NULL),
		('040', 'e', 'Description conventions', 'Description conventions', 0, 0, '', 0, '', '', '', 0, -1, 'SER', '', '', NULL),
		('041', '2', 'Source of code', 'Source of code', 0, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('041', '6', 'Linkage', 'Linkage', 0, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('041', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('041', 'a', 'Language code of text/sound track or separate title', 'Language code of text/sound track or separate title', 1, 0, '', 0, '', '', '', 0, -1, 'SER', '', '', NULL),
		('041', 'b', 'Language code of summary or abstract/overprinted title or subtitle', 'Language code of summary or abstract/overprinted title or subtitle', 1, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('041', 'c', 'Languages of separate titles (VM) [OBSOLETE] ; Languages of available translation  (SE) [OBSOLETE]', 'Languages of separate titles (VM) [OBSOLETE] ; Languages of available translation  (SE) [OBSOLETE]', 1, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('041', 'd', 'Language code of sung or spoken text', 'Language code of sung or spoken text', 1, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('041', 'e', 'Language code of librettos', 'Language code of librettos', 1, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('041', 'f', 'Language code of table of contents', 'Language code of table of contents', 1, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('041', 'g', 'Language code of accompanying material other than librettos', 'Language code of accompanying material other than librettos', 1, 0, '', 0, '', '', '', 0, -1, 'SER', '', '', NULL),
		('041', 'h', 'Language code of original and/or intermediate translations of text', 'Language code of original and/or intermediate translations of text', 1, 0, '', 0, '', '', '', 0, -1, 'SER', '', '', NULL),
		('042', 'a', 'Authentication code', 'Authentication code', 0, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('043', '2', 'Source of local code', 'Source of local code', 1, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('043', '6', 'Linkage', 'Linkage', 0, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('043', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('043', 'a', 'Geographic area code', 'Geographic area code', 1, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('043', 'b', 'Local GAC code', 'Local GAC code', 1, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('043', 'c', 'ISO code', 'ISO code', 1, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('044', '2', 'Source of local subentity code', 'Source of local subentity code', 1, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('044', '6', 'Linkage', 'Linkage', 0, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('044', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('044', 'a', 'MARC country code', 'MARC country code', 1, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('044', 'b', 'Local subentity code', 'Local subentity code', 1, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('044', 'c', 'ISO country code', 'ISO country code', 1, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('045', '6', 'Linkage', 'Linkage', 0, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('045', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('045', 'a', 'Time period code', 'Time period code', 1, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('045', 'b', 'Formatted 9999 B.C. through C.E. time period', 'Formatted 9999 B.C. through C.E. time period', 1, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('045', 'c', 'Formatted pre-9999 B.C. time period', 'Formatted pre-9999 B.C. time period', 1, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('046', '2', 'Source of date', 'Source of date', 0, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('046', '6', 'Linkage', 'Linkage', 0, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('046', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('046', 'a', 'Type of date code', 'Type of date code', 0, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('046', 'b', 'Date 1 (B.C. date)', 'Date 1 (B.C. date)', 0, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('046', 'c', 'Date 1 (C.E. date)', 'Date 1 (C.E. date)', 0, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('046', 'd', 'Date 2 (B.C. date)', 'Date 2 (B.C. date)', 0, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('046', 'e', 'Date 2 (C.E. date)', 'Date 2 (C.E. date)', 0, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('046', 'j', 'Date resource modified', 'Date resource modified', 0, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('046', 'k', 'Beginning or single date created', 'Beginning or single date created', 0, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('046', 'l', 'Ending date created', 'Ending date created', 0, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('046', 'm', 'Beginning of date valid', 'Beginning of date valid', 0, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('046', 'n', 'End of date valid', 'End of date valid', 0, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('047', '2', 'Source of code', 'Source of code', 0, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('047', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('047', 'a', 'Form of musical composition code', 'Form of musical composition code', 1, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('048', '2', 'Source of code', 'Source of code', 0, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('048', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('048', 'a', 'Performer or ensemble', 'Performer or ensemble', 1, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('048', 'b', 'Soloist', 'Soloist', 1, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('049', 'a', 'Holding library', 'Holding library', 1, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('049', 'c', 'Copy statement', 'Copy statement', 1, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('049', 'd', 'Definition of bibliographic subdivisions', 'Definition of bibliographic subdivisions', 1, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('049', 'l', 'Local processing data', 'Local processing data', 1, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('049', 'm', 'Missing elements', 'Missing elements', 1, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('049', 'n', 'Notes about holdings', 'Notes about holdings', 0, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('049', 'o', 'Local processing data', 'Local processing data', 1, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('049', 'p', 'Secondary bibliographic subdivision', 'Secondary bibliographic subdivision', 1, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('049', 'q', 'Third bibliographic subdivision', 'Third bibliographic subdivision', 1, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('049', 'r', 'Fourth bibliographic subdivision', 'Fourth bibliographic subdivision', 1, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('049', 's', 'Fifth bibliographic subdivision', 'Fifth bibliographic subdivision', 0, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('049', 't', 'Sixth bibliographic subdivision', 'Sixth bibliographic subdivision', 1, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('049', 'u', 'Seventh bibliographic subdivision', 'Seventh bibliographic subdivision', 1, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('049', 'v', 'Primary bibliographic subdivision', 'Primary bibliographic subdivision', 1, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('049', 'y', 'Inclusive dates of publication or coverage', 'Inclusive dates of publication or coverage', 0, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('050', '3', 'Materials specified', 'Materials specified', 0, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('050', '6', 'Linkage', 'Linkage', 0, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('050', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('050', 'a', 'Classification number', 'Classification number', 1, 0, '', 0, '', '', '', 0, 0, 'SER', '', '', NULL),
		('050', 'b', 'Item number', 'Item number', 0, 0, '', 0, '', '', '', 0, 0, 'SER', '', '', NULL),
		('050', 'd', 'Supplementary class number (MU) [OBSOLETE]', 'Supplementary class number (MU) [OBSOLETE]', 0, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('051', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('051', 'a', 'Classification number', 'Classification number', 0, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('051', 'b', 'Item number', 'Item number', 0, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('051', 'c', 'Copy information', 'Copy information', 0, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('052', '2', 'Code Source', 'Code Source', 0, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('052', '6', 'Linkage', 'Linkage', 0, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('052', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('052', 'a', 'Geographic classification area code', 'Geographic classification area code', 0, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('052', 'b', 'Geographic classification subarea code', 'Geographic classification subarea code', 1, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('052', 'c', 'Subject (MP) [OBSOLETE]', 'Subject (MP) [OBSOLETE]', 0, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('052', 'd', 'Populated place name', 'Populated place name', 1, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('055', '2', 'Source of call/class number', 'Source of call/class number', 0, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('055', '6', 'Linkage', 'Linkage', 0, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('055', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('055', 'a', 'Classification number', 'Classification number', 0, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('055', 'b', 'Item number', 'Item number', 0, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('060', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('060', 'a', 'Classification number', 'Classification number', 1, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('060', 'b', 'Item number', 'Item number', 0, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('061', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('061', 'a', 'Classification number', 'Classification number', 1, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('061', 'b', 'Item number', 'Item number', 0, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('061', 'c', 'Copy information', 'Copy information', 0, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('066', 'a', 'Primary G0 character set', 'Primary G0 character set', 0, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('066', 'b', 'Primary G1 character set', 'Primary G1 character set', 0, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('066', 'c', 'Alternate G0 or G1 character set', 'Alternate G0 or G1 character set', 1, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('070', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('070', 'a', 'Classification number', 'Classification number', 1, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('070', 'b', 'Item number', 'Item number', 0, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('071', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('071', 'a', 'Classification number', 'Classification number', 1, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('071', 'b', 'Item number', 'Item number', 0, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('071', 'c', 'Copy information', 'Copy information', 0, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('072', '2', 'Source', 'Source', 0, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('072', '6', 'Linkage', 'Linkage', 0, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('072', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('072', 'a', 'Subject category code', 'Subject category code', 0, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('072', 'x', 'Subject category code subdivision', 'Subject category code subdivision', 1, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('074', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('074', 'a', 'GPO item number', 'GPO item number', 0, 0, NULL, 0, NULL, NULL, '', NULL, -1, 'SER', '', '', NULL),
		('074', 'z', 'Canceled/invalid GPO item number', 'Canceled/invalid GPO item number', 1, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('080', '2', 'Edition identifier', 'Edition identifier', 0, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('080', '6', 'Linkage', 'Linkage', 0, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('080', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('080', 'a', 'Universal Decimal Classification number', 'Universal Decimal Classification number', 0, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('080', 'b', 'Item number', 'Item number', 0, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('080', 'x', 'Common auxiliary subdivision', 'Common auxiliary subdivision', 1, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('082', '2', 'Edition number', 'Edition number', 0, 0, '', 0, '', '', '', NULL, 0, 'SER', '', '', NULL),
		('082', '6', 'Linkage', 'Linkage', 0, 0, '', 0, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('082', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 0, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('082', 'a', 'Classification number', 'Classification number', 1, 0, '', 0, '', '', '', NULL, 0, 'SER', '', '', NULL),
		('082', 'b', 'Item number', 'Item number', 0, 0, '', 0, '', '', '', NULL, 0, 'SER', '', '', NULL),
		('084', '2', 'Source of number', 'Source of number', 0, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('084', '6', 'Linkage', 'Linkage', 0, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('084', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('084', 'a', 'Classification number', 'Classification number', 1, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('084', 'b', 'Item number', 'Item number', 0, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('086', '2', 'Number source', 'Number source', 0, 0, NULL, 0, NULL, NULL, '', NULL, -1, 'SER', '', '', NULL),
		('086', '6', 'Linkage', 'Linkage', 0, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('086', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('086', 'a', 'Classification number', 'Classification number', 0, 0, NULL, 0, NULL, NULL, '', NULL, -1, 'SER', '', '', NULL),
		('086', 'z', 'Canceled/invalid classification number', 'Canceled/invalid classification number', 1, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('087', 'a', 'Report number [OBSOLETE, CAN/MARC]', 'Report number [OBSOLETE, CAN/MARC]', 0, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('087', 'z', 'Canceled/invalid report number [OBSOLETE, CAN/MARC]', 'Canceled/invalid report number [OBSOLETE, CAN/MARC]', 1, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('088', '6', 'Linkage', 'Linkage', 0, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('088', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('088', 'a', 'Report number', 'Report number', 0, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('088', 'z', 'Canceled/invalid report number', 'Canceled/invalid report number', 1, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('090', 'a', 'Classification number (OCLC) (R) ; Classification number, CALL (RLIN) (NR)', 'Classification number (OCLC) (R) ; Classification number, CALL (RLIN) (NR)', 1, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('090', 'b', 'Local cutter number (OCLC) ; Book number/undivided call number, CALL (RLIN)', 'Local cutter number (OCLC) ; Book number/undivided call number, CALL (RLIN)', 0, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('090', 'e', 'Feature heading (OCLC)', 'Feature heading (OCLC)', 0, 0, '', 0, '', '', '', 0, 5, 'SER', '', '', NULL),
		('090', 'f', 'Filing suffix (OCLC); Footnote, FNT (RLIN)', 'Filing suffix (OCLC); Footnote, FNT (RLIN)', 0, 0, '', 0, '', '', '', 0, 5, 'SER', '', '', NULL),
		('090', 'h', 'Output transaction history, HST (RLIN)', 'Output transaction history, HST (RLIN)', 0, 0, '', 0, '', '', '', 0, 5, 'SER', '', '', NULL),
		('090', 'i', 'Output transaction instruction, INS (RLIN)', 'Output transaction instruction, INS (RLIN)', 0, 0, '', 0, '', '', '', 0, 5, 'SER', '', '', NULL),
		('090', 'l', 'Extra card control statement, EXT (RLIN)', 'Extra card control statement, EXT (RLIN)', 0, 0, '', 0, '', '', '', 0, 5, 'SER', '', '', NULL),
		('090', 'n', 'Additional local notes, ANT (RLIN)', 'Additional local notes, ANT (RLIN)', 0, 0, '', 0, '', '', '', 0, 5, 'SER', '', '', NULL),
		('090', 'p', 'Pathfinder code, PTH (RLIN)', 'Pathfinder code, PTH (RLIN)', 0, 0, '', 0, '', '', '', 0, 5, 'SER', '', '', NULL),
		('090', 't', 'Field suppresion, FSP (RLIN)', 'Field suppresion, FSP (RLIN)', 0, 0, '', 0, '', '', '', 0, 5, 'SER', '', '', NULL),
		('090', 'v', 'Volumes, VOL (RLIN)', 'Volumes, VOL (RLIN)', 0, 0, '', 0, '', '', '', 0, 5, 'SER', '', '', NULL),
		('090', 'y', 'Date, VOL (RLIN)', 'Date, VOL (RLIN)', 0, 0, '', 0, '', '', '', 0, 5, 'SER', '', '', NULL),
		('090', 'z', 'Retention, VOL (RLIN)', 'Retention, VOL (RLIN)', 0, 0, '', 0, '', '', '', 0, 5, 'SER', '', '', NULL),
		('091', 'a', 'Microfilm shelf location', 'Microfilm shelf location', 0, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('092', '2', 'Edition number', 'Edition number', 0, 0, '', 0, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('092', 'a', 'Classification number', 'Classification number', 0, 0, '', 0, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('092', 'b', 'Item number', 'Item number', 0, 0, '', 0, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('092', 'e', 'Feature heading', 'Feature heading', 0, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('092', 'f', 'Filing suffix', 'Filing suffix', 0, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('096', 'a', 'Classification number', 'Classification number', 0, 0, '', 0, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('096', 'b', 'Item number', 'Item number', 0, 0, '', 0, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('096', 'e', 'Feature heading', 'Feature heading', 0, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('096', 'f', 'Filing suffix', 'Filing suffix', 0, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('098', 'a', 'Call number based on other classification scheme', 'Call number based on other classification scheme', 0, 0, '', 0, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('098', 'e', 'Feature heading', 'Feature heading', 0, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('098', 'f', 'Filing suffix', 'Filing suffix', 0, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('099', 'a', 'Classification number', 'Classification number', 1, 0, '', 0, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('099', 'e', 'Feature heading', 'Feature heading', 0, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('099', 'f', 'Filing suffix', 'Filing suffix', 0, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('100', '4', 'Relator code', 'Relator code', 1, 0, '', 1, '', '', '', 0, -6, 'SER', '', '', NULL),
		('100', '6', 'Linkage', 'Linkage', 0, 0, '', 1, '', '', '', 0, -6, 'SER', '', '', NULL),
		('100', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 1, '', '', '', 0, -6, 'SER', '', '', NULL),
		('100', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 1, '', '', '', 0, 0, 'SER', '', '', NULL),
		('100', 'a', 'Personal name', 'Personal name', 0, 0, 'biblio.author', 1, '', 'PERSO_NAME', '', 0, -1, 'SER', '''100b'',''100c'',''100q'',''100d'',''100e'',''110a'',''110b'',''110c'',''110d'',''110e'',''111a'',''111e'',''111c'',''111d'',''130a'',''700a'',''700b'',''700c'',''700q'',''700d'',''700e'',''710a'',''710b'',''710c'',''710d'',''710e'',''711a'',''711e'',''711c'',''711d'',''720a'',''720e'',''796a'',''796b'',''796c'',''796q'',''796d'',''796e'',''797a'',''797b'',''797c'',''797d'',''797e'',''798a'',''798e'',''798c'',''798d'',''800a'',''800b'',''800c'',''800q'',''800d'',''800e'',''810a'',''810b'',''810c'',''810d'',''810e'',''811a'',''811e'',''811c'',''811d'',''896a'',''896b'',''896c'',''896q'',''896d'',''896e'',''897a'',''897b'',''897c'',''897d'',''897e'',''898a'',''898e'',''898c'',''898d'',''505r''', '', NULL),
		('100', 'b', 'Numeration', 'Numeration', 0, 0, '', 1, '', '', '', 0, -1, 'SER', '', '', NULL),
		('100', 'c', 'Titles and other words associated with a name', 'Titles and other words associated with a name', 1, 0, '', 1, '', '', '', 0, -1, 'SER', '', '', NULL),
		('100', 'd', 'Dates associated with a name', 'Dates associated with a name', 0, 0, '', 1, '', '', '', 0, -1, 'SER', '', '', NULL),
		('100', 'e', 'Relator term', 'Relator term', 1, 0, '', 1, '', '', '', 0, -1, 'SER', '', '', NULL),
		('100', 'f', 'Date of a work', 'Date of a work', 0, 0, '', 1, '', '', '', 0, -6, 'SER', '', '', NULL),
		('100', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, '', 1, '', '', '', 0, -6, 'SER', '', '', NULL),
		('100', 'j', 'Attribution qualifier', 'Attribution qualifier', 1, 0, '', 1, '', '', '', 0, -6, 'SER', '', '', NULL),
		('100', 'k', 'Form subheading', 'Form subheading', 1, 0, '', 1, '', '', '', 0, -6, 'SER', '', '', NULL),
		('100', 'l', 'Language of a work', 'Language of a work', 0, 0, '', 1, '', '', '', 0, -6, 'SER', '', '', NULL),
		('100', 'n', 'Number of part/section of a work', 'Number of part/section of a work', 1, 0, '', 1, '', '', '', 0, -6, 'SER', '', '', NULL),
		('100', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, '', 1, '', '', '', 0, -6, 'SER', '', '', NULL),
		('100', 'q', 'Fuller form of name', 'Fuller form of name', 0, 0, '', 1, '', '', '', 0, -1, 'SER', '', '', NULL),
		('100', 't', 'Title of a work', 'Title of a work', 0, 0, '', 1, '', '', '', 0, -6, 'SER', '', '', NULL),
		('100', 'u', 'Affiliation', 'Affiliation', 0, 0, '', 1, '', '', '', 0, -6, 'SER', '', '', NULL),
		('110', '4', 'Relator code', 'Relator code', 1, 0, '', 1, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('110', '6', 'Linkage', 'Linkage', 0, 0, '', 1, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('110', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 1, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('110', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 1, '', '', '', 0, -5, 'SER', '', '', NULL),
		('110', 'a', 'Corporate name or jurisdiction name as entry element', 'Corporate name or jurisdiction name as entry element', 0, 0, '', 1, '', 'CORPO_NAME', '', NULL, -1, 'SER', '', '', NULL),
		('110', 'b', 'Subordinate unit', 'Subordinate unit', 1, 0, '', 1, '', '', '', NULL, -1, 'SER', '', '', NULL),
		('110', 'c', 'Location of meeting', 'Location of meeting', 0, 0, '', 1, '', '', '', NULL, -1, 'SER', '', '', NULL),
		('110', 'd', 'Date of meeting or treaty signing', 'Date of meeting or treaty signing', 1, 0, '', 1, '', '', '', NULL, -1, 'SER', '', '', NULL),
		('110', 'e', 'Relator term', 'Relator term', 1, 0, '', 1, '', '', '', NULL, -1, 'SER', '', '', NULL),
		('110', 'f', 'Date of a work', 'Date of a work', 0, 0, '', 1, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('110', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, '', 1, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('110', 'k', 'Form subheading', 'Form subheading', 1, 0, '', 1, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('110', 'l', 'Language of a work', 'Language of a work', 0, 0, '', 1, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('110', 'n', 'Number of part/section/meeting', 'Number of part/section/meeting', 1, 0, '', 1, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('110', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, '', 1, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('110', 't', 'Title of a work', 'Title of a work', 0, 0, '', 1, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('110', 'u', 'Affiliation', 'Affiliation', 0, 0, '', 1, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('111', '4', 'Relator code', 'Relator code', 1, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('111', '6', 'Linkage', 'Linkage', 0, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('111', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('111', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 1, '', '', '', 0, -5, 'SER', '', '', NULL),
		('111', 'a', 'Meeting name or jurisdiction name as entry element', 'Meeting name or jurisdiction name as entry element', 0, 0, NULL, 1, NULL, 'MEETI_NAME', '', NULL, -1, 'SER', '', '', NULL),
		('111', 'b', 'Number [OBSOLETE]', 'Number [OBSOLETE]', 0, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('111', 'c', 'Location of meeting', 'Location of meeting', 0, 0, NULL, 1, NULL, NULL, '', NULL, -1, 'SER', '', '', NULL),
		('111', 'd', 'Date of meeting', 'Date of meeting', 0, 0, NULL, 1, NULL, NULL, '', NULL, -1, 'SER', '', '', NULL),
		('111', 'e', 'Subordinate unit', 'Subordinate unit', 1, 0, NULL, 1, NULL, NULL, '', NULL, -1, 'SER', '', '', NULL),
		('111', 'f', 'Date of a work', 'Date of a work', 0, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('111', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('111', 'j', 'Relator term', 'Relator term', 1, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('111', 'k', 'Form subheading', 'Form subheading', 1, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('111', 'l', 'Language of a work', 'Language of a work', 0, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('111', 'n', 'Number of part/section/meeting', 'Number of part/section/meeting', 1, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('111', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('111', 'q', 'Name of meeting following jurisdiction name entry element', 'Name of meeting following jurisdiction name entry element', 0, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('111', 't', 'Title of a work', 'Title of a work', 0, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('111', 'u', 'Affiliation', 'Affiliation', 0, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('130', '6', 'Linkage', 'Linkage', 0, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('130', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('130', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 1, '', '', '', 0, -5, 'SER', '', '', NULL),
		('130', 'a', 'Uniform title', 'Uniform title', 0, 0, NULL, 1, NULL, 'UNIF_TITLE', '', NULL, -6, 'SER', '', '', NULL),
		('130', 'd', 'Date of treaty signing', 'Date of treaty signing', 1, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('130', 'f', 'Date of a work', 'Date of a work', 0, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('130', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('130', 'h', 'Medium', 'Medium', 0, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('130', 'k', 'Form subheading', 'Form subheading', 1, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('130', 'l', 'Language of a work', 'Language of a work', 0, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('130', 'm', 'Medium of performance for music', 'Medium of performance for music', 1, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('130', 'n', 'Number of part/section of a work', 'Number of part/section of a work', 1, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('130', 'o', 'Arranged statement for music', 'Arranged statement for music', 0, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('130', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('130', 'r', 'Key for music', 'Key for music', 0, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('130', 's', 'Version', 'Version', 0, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('130', 't', 'Title of a work', 'Title of a work', 0, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('210', '2', 'Source', 'Source', 1, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('210', '6', 'Linkage', 'Linkage', 0, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('210', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('210', 'a', 'Abbreviated title', 'Abbreviated title', 0, 0, NULL, 2, NULL, NULL, '', NULL, -1, 'SER', '', '', NULL),
		('210', 'b', 'Qualifying information', 'Qualifying information', 0, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('211', '6', 'Linkage', 'Linkage', 0, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('211', 'a', 'Acronym or shortened title', 'Acronym or shortened title', 0, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('212', '6', 'Linkage', 'Linkage', 0, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('212', 'a', 'Variant access title', 'Variant access title', 0, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('214', '6', 'Linkage', 'Linkage', 0, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('214', 'a', 'Augmented title', 'Augmented title', 0, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('222', '6', 'Linkage', 'Linkage', 0, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('222', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('222', 'a', 'Key title', 'Key title', 0, 0, NULL, 2, NULL, NULL, '', NULL, -1, 'SER', '', '', NULL),
		('222', 'b', 'Qualifying information', 'Qualifying information', 0, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('240', '6', 'Linkage', 'Linkage', 0, 0, '', 2, '', '', '', 0, -6, 'SER', '', '', NULL),
		('240', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 2, '', '', '', 0, -6, 'SER', '', '', NULL),
		('240', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 2, '', '', '', 0, -5, 'SER', '', '', NULL),
		('240', 'a', 'Uniform title', 'Uniform title', 0, 0, 'biblio.unititle', 2, '', '', '', 1, -1, 'SER', '', '', NULL),
		('240', 'd', 'Date of treaty signing', 'Date of treaty signing', 1, 0, '', 2, '', '', '', 0, -6, 'SER', '', '', NULL),
		('240', 'f', 'Date of a work', 'Date of a work', 0, 0, '', 2, '', '', '', 0, -6, 'SER', '', '', NULL),
		('240', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, '', 2, '', '', '', 0, -6, 'SER', '', '', NULL),
		('240', 'h', 'Medium', 'Medium', 0, 0, '', 2, '', '', '', 0, -1, 'SER', '', '', NULL),
		('240', 'k', 'Form subheading', 'Form subheading', 1, 0, '', 2, '', '', '', 0, -6, 'SER', '', '', NULL),
		('240', 'l', 'Language of a work', 'Language of a work', 0, 0, '', 2, '', '', '', 0, -1, 'SER', '', '', NULL),
		('240', 'm', 'Medium of performance for music', 'Medium of performance for music', 1, 0, '', 2, '', '', '', 0, -6, 'SER', '', '', NULL),
		('240', 'n', 'Number of part/section of a work', 'Number of part/section of a work', 1, 0, '', 2, '', '', '', 0, -6, 'SER', '', '', NULL),
		('240', 'o', 'Arranged statement for music', 'Arranged statement for music', 0, 0, '', 2, '', '', '', 0, -6, 'SER', '', '', NULL),
		('240', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, '', 2, '', '', '', 0, -6, 'SER', '', '', NULL),
		('240', 'r', 'Key for music', 'Key for music', 0, 0, '', 2, '', '', '', 0, -6, 'SER', '', '', NULL),
		('240', 's', 'Version', 'Version', 0, 0, '', 2, '', '', '', 0, -1, 'SER', '', '', NULL),
		('241', 'a', 'Romanized title', 'Romanized title', 0, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('241', 'h', 'Medium', 'Medium', 0, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('242', '6', 'Linkage', 'Linkage', 0, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('242', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('242', 'a', 'Title', 'Title', 0, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('242', 'b', 'Remainder of title', 'Remainder of title', 0, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('242', 'c', 'Statement of responsibility, etc', 'Statement of responsibility, etc', 0, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('242', 'd', 'Designation of section (BK AM MP MU VM SE) [OBSOLETE]', 'Designation of section (BK AM MP MU VM SE) [OBSOLETE]', 0, 0, '', 2, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('242', 'e', 'Name of part/section (BK AM MP MU VM SE) [OBSOLETE]', 'Name of part/section (BK AM MP MU VM SE) [OBSOLETE]', 0, 0, '', 2, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('242', 'h', 'Medium', 'Medium', 0, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('242', 'n', 'Number of part/section of a work', 'Number of part/section of a work', 1, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('242', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('242', 'y', 'Language code of translated title', 'Language code of translated title', 0, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('243', '6', 'Linkage', 'Linkage', 0, 0, '', 2, '', '', '', 0, -6, 'SER', '', '', NULL),
		('243', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 2, '', '', '', 0, -6, 'SER', '', '', NULL),
		('243', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 2, '', '', '', 0, -5, 'SER', '', '', NULL),
		('243', 'a', 'Uniform title', 'Unifor title', 0, 0, '', 2, '', '', '', 1, -1, 'SER', '', '', NULL),
		('243', 'd', 'Date of treaty signing', 'Date of treaty signing', 1, 0, '', 2, '', '', '', 0, -6, 'SER', '', '', NULL),
		('243', 'f', 'Date of a work', 'Date of a work', 0, 0, '', 2, '', '', '', 0, -6, 'SER', '', '', NULL),
		('243', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, '', 2, '', '', '', 0, -6, 'SER', '', '', NULL),
		('243', 'h', 'Medium', 'Medium', 0, 0, '', 2, '', '', '', 0, -1, 'SER', '', '', NULL),
		('243', 'k', 'Form subheading', 'Form subheading', 1, 0, '', 2, '', '', '', 0, -6, 'SER', '', '', NULL),
		('243', 'l', 'Language of a work', 'Language of a work', 0, 0, '', 2, '', '', '', 0, -1, 'SER', '', '', NULL),
		('243', 'm', 'Medium of performance for music', 'Medium of performance for music', 1, 0, '', 2, '', '', '', 0, -6, 'SER', '', '', NULL),
		('243', 'n', 'Number of part/section of a work', 'Number of part/section of a work', 1, 0, '', 2, '', '', '', 0, -6, 'SER', '', '', NULL),
		('243', 'o', 'Arranged statement for music', 'Arranged statement for music', 0, 0, '', 2, '', '', '', 0, -6, 'SER', '', '', NULL),
		('243', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, '', 2, '', '', '', 0, -6, 'SER', '', '', NULL),
		('243', 'r', 'Key for music', 'Key for music', 0, 0, '', 2, '', '', '', 0, -6, 'SER', '', '', NULL),
		('243', 's', 'Version', 'Version', 0, 0, '', 2, '', '', '', 0, -1, 'SER', '', '', NULL),
		('245', '6', 'Linkage', 'Linkage', 0, 0, '', 2, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('245', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 2, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('245', 'a', 'Title', 'Title', 0, 1, 'biblio.title', 2, '', '', '', NULL, 0, 'SER', '''245b'',''245f'',''245g'',''245k'',''245n'',''245p'',''245s'',''245h'',''246i'',''246a'',''246b'',''246f'',''246g'',''246n'',''246p'',''246h'',''242a'',''242b'',''242n'',''242p'',''242h''', '', NULL),
		('245', 'b', 'Remainder of title', 'Remainder of title', 0, 0, 'bibliosubtitle.subtitle', 2, '', '', '', NULL, 0, 'SER', '', '', NULL),
		('245', 'c', 'Statement of responsibility, etc', 'Statement of responsibility, etc', 0, 0, '', 2, '', '', '', NULL, 0, 'SER', '', '', NULL),
		('245', 'd', 'Designation of section/part/series (SE) [OBSOLETE]', 'Designation of section section/part/series: (SE) [OBSOLETE]', 0, 0, '', 2, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('245', 'e', 'Name of part/section/series (SE) [OBSOLETE]', 'Name of part/section/series (SE) [OBSOLETE]', 0, 0, '', 2, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('245', 'f', 'Inclusive dates', 'Inclusive dates', 0, 0, '', 2, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('245', 'g', 'Bulk dates', 'Bulk dates', 0, 0, '', 2, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('245', 'h', 'Medium', 'Medium', 0, 0, '', 2, '', '', '', NULL, -1, 'SER', '', '', NULL),
		('245', 'k', 'Form', 'Form', 1, 0, '', 2, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('245', 'n', 'Number of part/section of a work', 'Number of part/section of a work', 1, 0, '', 2, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('245', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, '', 2, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('245', 's', 'Version', 'Version', 0, 0, '', 2, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('246', '5', 'Institution to which field applies', 'Institution to which field applies', 0, 0, '', 2, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('246', '6', 'Linkage', 'Linkage', 0, 0, '', 2, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('246', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 2, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('246', 'a', 'Title proper/short title', 'Title proper/short title', 0, 0, '', 2, '', '', '', NULL, -1, 'SER', '', '', NULL),
		('246', 'b', 'Remainder of title', 'Remainder of title', 0, 0, '', 2, '', '', '', NULL, -1, 'SER', '', '', NULL),
		('246', 'd', 'Designation of section/part/series (SE) [OBSOLETE]', 'Designation of section section/part/series (SE) [OBSOLETE]', 0, 0, '', 2, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('246', 'e', 'Name of part/section/series (SE) [OBSOLETE]', 'Name of part/section/series (SE) [OBSOLETE]', 0, 0, '', 2, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('246', 'f', 'Date or sequential designation', 'Date or sequential designation', 0, 0, '', 2, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('246', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, '', 2, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('246', 'h', 'Medium', 'Medium', 0, 0, '', 2, '', '', '', NULL, -1, 'SER', '', '', NULL),
		('246', 'i', 'Display text', 'Display text', 0, 0, '', 2, '', '', '', NULL, -1, 'SER', '', '', NULL),
		('246', 'n', 'Number of part/section of a work', 'Number of part/section of a work', 1, 0, '', 2, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('246', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, '', 2, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('247', '6', 'Linkage', 'Linkage', 0, 0, '', 2, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('247', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 2, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('247', 'a', 'Title', 'Title', 0, 0, '', 2, '', '', '', NULL, -1, 'SER', '', '', NULL),
		('247', 'b', 'Remainder of title', 'Remainder of title', 0, 0, '', 2, '', '', '', NULL, -1, 'SER', '', '', NULL),
		('247', 'd', 'Designation of section (SE) [OBSOLETE]', 'Designation of section (SE) [OBSOLETE]', 0, 0, '', 2, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('247', 'e', 'Name of part/section (SE) [OBSOLETE]', 'Name of part/section (SE) [OBSOLETE]', 0, 0, '', 2, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('247', 'f', 'Date or sequential designation', 'Date or sequential designation', 0, 0, '', 2, '', '', '', NULL, -1, 'SER', '', '', NULL),
		('247', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, '', 2, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('247', 'h', 'Medium', 'Medium', 0, 0, '', 2, '', '', '', NULL, -1, 'SER', '', '', NULL),
		('247', 'n', 'Number of part/section of a work', 'Number of part/section of a work', 1, 0, '', 2, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('247', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, '', 2, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('247', 'x', 'International Standard Serial Number', 'International Standard Serial Number', 0, 0, '', 2, '', '', '', NULL, -1, 'SER', '', '', NULL),
		('250', '6', 'Linkage', 'Linkage', 0, 0, '', 2, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('250', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 2, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('250', 'a', 'Edition statement', 'Edition statement', 0, 0, 'biblioitems.editionstatement', 2, '', '', '', NULL, -1, 'SER', '', '', NULL),
		('250', 'b', 'Remainder of edition statement', 'Remainder of edition statement', 0, 0, '', 2, '', '', '', NULL, -1, 'SER', '', '', NULL),
		('254', '6', 'Linkage', 'Linkage', 0, 0, '', 2, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('254', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 2, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('254', 'a', 'Musical presentation statement', 'Musical presentation statement', 0, 0, '', 2, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('255', '6', 'Linkage', 'Linkage', 0, 0, '', 2, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('255', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 2, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('255', 'a', 'Statement of scale', 'Statement of scale', 1, 0, '', 2, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('255', 'b', 'Statement of projection', 'Statement of projection', 1, 0, '', 2, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('255', 'c', 'Statement of coordinates', 'Statement of coordinates', 1, 0, '', 2, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('255', 'd', 'Statement of zone', 'Statement of zone', 0, 0, '', 2, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('255', 'e', 'Statement of equinox', 'Statement of equinox', 0, 0, '', 2, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('255', 'f', 'Outer G-ring coordinate pairs', 'Outer G-ring coordinate pairs', 0, 0, '', 2, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('255', 'g', 'Exclusion G-ring coordinate pairs', 'Exclusion G-ring coordinate pairs', 0, 0, '', 2, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('256', '6', 'Linkage', 'Linkage', 0, 0, '', 2, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('256', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 2, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('256', 'a', 'Computer file characteristics', 'Computer file characteristics', 0, 0, '', 2, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('257', '6', 'Linkage', 'Linkage', 0, 0, '', 2, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('257', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 2, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('257', 'a', 'Country of producing entity', 'Country of producing entity', 0, 0, '', 2, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('258', '6', 'Linkage', 'Linkage', 0, 0, '', 2, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('258', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 2, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('258', 'a', 'Issuing jurisdiction', 'Issuing jurisdiction', 0, 0, '', 2, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('258', 'b', 'Denomination', 'Denomination', 0, 0, '', 2, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('260', '6', 'Linkage', 'Linkage', 0, 0, '', 2, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('260', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 2, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('260', 'a', 'Place of publication, distribution, etc', 'Place of publication, distribution, etc', 1, 0, 'biblioitems.place', 2, '', '', '', NULL, 0, 'SER', '', '', NULL),
		('260', 'b', 'Name of publisher, distributor, etc', 'Name of publisher, distributor, etc', 1, 0, 'biblioitems.publishercode', 2, '', '', '', NULL, 0, 'SER', '', '', NULL),
		('260', 'c', 'Date of copyright, publication, distribution, etc', 'Date of publication, distribution, etc', 1, 0, 'biblio.copyrightdate', 2, '', '', '', NULL, 0, 'SER', '', '', NULL),
		('260', 'd', 'Plate or publisher\'s number for music (Pre-AACR 2) [OBSOLETE, CAN/MARC], [LOCAL, USA]', 'Plate or publisher\'s number for music (Pre-AACR 2) [OBSOLETE, CAN/MARC], [LOCAL, USA]', 0, 0, '', 2, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('260', 'e', 'Place of manufacture', 'Place of manufacture', 1, 0, '', 2, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('260', 'f', 'Manufacturer', 'Manufacturer', 1, 0, '', 2, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('260', 'g', 'Date of manufacture', 'Date of manufacture', 0, 0, '', 2, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('260', 'k', 'Identification/manufacturer number [OBSOLETE, CAN/MARC]', 'Identification/manufacturer number [OBSOLETE, CAN/MARC]', 0, 0, '', 2, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('260', 'l', 'Matrix and/or take number [OBSOLETE, CAN/MARC]', 'Matrix and/or take number [OBSOLETE, CAN/MARC]', 0, 0, '', 2, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('261', '6', 'Linkage', 'Linkage', 0, 0, '', 2, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('261', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 2, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('261', 'a', 'Producing company', 'Producing company', 1, 0, '', 2, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('261', 'b', 'Releasing company (primary distributor)', 'Releasing company (primary distributor)', 1, 0, '', 2, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('261', 'c', 'Date of production, release, etc.', 'Date of production, release, etc.', 1, 0, '', 2, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('261', 'd', 'Date of production, release, etc.', 'Date of production, release, etc.', 1, 0, '', 2, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('261', 'e', 'Contractual producer', 'Contractual producer', 1, 0, '', 2, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('261', 'f', 'Place of production, release, etc.', 'Place of production, release, etc.', 1, 0, '', 2, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('262', '6', 'Linkage', 'Linkage', 0, 0, '', 2, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('262', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 2, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('262', 'a', 'Place of production, release, etc.', 'Place of production, release, etc.', 0, 0, '', 2, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('262', 'b', 'Publisher or trade name', 'Publisher or trade name', 0, 0, '', 2, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('262', 'c', 'Date of production, release, etc.', 'Date of production, release, etc.', 0, 0, '', 2, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('262', 'k', 'Serial identification', 'Serial identification', 0, 0, '', 2, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('262', 'l', 'Matrix and/or take number', 'Matrix and/or take number', 0, 0, '', 2, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('263', '6', 'Linkage', 'Linkage', 0, 0, '', 2, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('263', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 2, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('263', 'a', 'Projected publication date', 'Projected publication date', 0, 0, '', 2, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('265', '6', 'Linkage [OBSOLETE]', 'Linkage [OBSOLETE]', 0, 0, '', 2, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('265', 'a', 'Source for acquisition/subscription address [OBSOLETE]', 'Source for acquisition/subscription address [OBSOLETE]', 1, 0, '', 2, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('270', '4', 'Relator code', 'Relator code', 1, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('270', '6', 'Linkage', 'Linkage', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('270', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('270', 'a', 'Address', 'Address', 1, 0, NULL, 9, NULL, NULL, '', NULL, -1, 'SER', '', '', NULL),
		('270', 'b', 'City', 'City', 0, 0, NULL, 9, NULL, NULL, '', NULL, -1, 'SER', '', '', NULL),
		('270', 'c', 'State or province', 'State or province', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('270', 'd', 'Country', 'Country', 0, 0, NULL, 9, NULL, NULL, '', NULL, -1, 'SER', '', '', NULL),
		('270', 'e', 'Postal code', 'Postal code', 0, 0, NULL, 9, NULL, NULL, '', NULL, -1, 'SER', '', '', NULL),
		('270', 'f', 'Terms preceding attention name', 'Terms preceding attention name', 0, 0, NULL, 9, NULL, NULL, '', NULL, -1, 'SER', '', '', NULL),
		('270', 'g', 'Attention name', 'Attention name', 0, 0, NULL, 9, NULL, NULL, '', NULL, -1, 'SER', '', '', NULL),
		('270', 'h', 'Attention position', 'Attention position', 0, 0, NULL, 9, NULL, NULL, '', NULL, -1, 'SER', '', '', NULL),
		('270', 'i', 'Type of address', 'Type of address', 0, 0, NULL, 9, NULL, NULL, '', NULL, -1, 'SER', '', '', NULL),
		('270', 'j', 'Specialized telephone number', 'Specialized telephone number', 1, 0, NULL, 9, NULL, NULL, '', NULL, -1, 'SER', '', '', NULL),
		('270', 'k', 'Telephone number', 'Telephone number', 1, 0, NULL, 9, NULL, NULL, '', NULL, -1, 'SER', '', '', NULL),
		('270', 'l', 'Fax number', 'Fax number', 1, 0, NULL, 9, NULL, NULL, '', NULL, -1, 'SER', '', '', NULL),
		('270', 'm', 'Electronic mail address', 'Electronic mail address', 1, 0, NULL, 9, NULL, NULL, '', NULL, -1, 'SER', '', '', NULL),
		('270', 'n', 'TDD or TTY number', 'TDD or TTY number', 1, 0, NULL, 9, NULL, NULL, '', NULL, -1, 'SER', '', '', NULL),
		('270', 'p', 'Contact person', 'Contact person', 1, 0, NULL, 9, NULL, NULL, '', NULL, -1, 'SER', '', '', NULL),
		('270', 'q', 'Title of contact person', 'Title of contact person', 1, 0, NULL, 9, NULL, NULL, '', NULL, -1, 'SER', '', '', NULL),
		('270', 'r', 'Hours', 'Hours', 1, 0, NULL, 9, NULL, NULL, '', NULL, -1, 'SER', '', '', NULL),
		('270', 'z', 'Public note', 'Public note', 1, 0, NULL, 9, NULL, NULL, '', NULL, -1, 'SER', '', '', NULL),
		('300', '3', 'Materials specified', 'Materials specified', 0, 0, '', 3, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('300', '6', 'Linkage', 'Linkage', 0, 0, '', 3, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('300', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 3, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('300', 'a', 'Extent (v. : )', 'Extent', 1, 1, 'biblioitems.pages', 3, '', '', '', NULL, 0, 'SER', '', '', NULL),
		('300', 'b', 'Other physical details', 'Other physical details', 0, 0, 'biblioitems.illus', 3, '', '', '', 0, 0, 'SER', '', '', NULL),
		('300', 'c', 'Dimensions', 'Dimensions', 1, 0, 'biblioitems.size', 3, '', '', '', NULL, 0, 'SER', '', '', NULL),
		('300', 'd', 'Accompanying material [OBSOLETE, CAN/MARC]', 'Accompanying material [OBSOLETE, CAN/MARC]', 0, 0, '', 3, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('300', 'e', 'Accompanying material', 'Accompanying material', 0, 0, '', 3, '', '', '', NULL, 0, 'SER', '', '', NULL),
		('300', 'f', 'Type of unit', 'Type of unit', 1, 0, '', 3, '', '', '', NULL, -1, 'SER', '', '', NULL),
		('300', 'g', 'Size of unit', 'Size of unit', 1, 0, '', 3, '', '', '', NULL, -1, 'SER', '', '', NULL),
		('300', 'k', 'Speed [Videodiscs, pre-AACR2 records only] [OBSOLETE, CAN/MARC]', 'Speed [Videodiscs, pre-AACR2 records only] [OBSOLETE, CAN/MARC]', 0, 0, '', 3, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('300', 'm', 'Identification/manufacturer number [pre-AACR2 records only] [OBSOLETE, CAN/MARC]', 'Identification/manufacturer number [pre-AACR2 records only] [OBSOLETE, CAN/MARC]', 0, 0, '', 3, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('300', 'n', 'Matrix and/or take number [Sound recordings, pre-AACR2 records only] [OBSOLETE, CAN/MARC]', 'Matrix and/or take number [Sound recordings, pre-AACR2 records only] [OBSOLETE, CAN/MARC]', 0, 0, '', 3, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('301', 'a', 'Extent of item', 'Extent of item', 0, 0, '', 3, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('301', 'b', 'Sound characteristics', 'Sound characteristics', 0, 0, '', 3, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('301', 'c', 'Color characteristics', 'Color characteristics', 0, 0, '', 3, '', '', NULL, NULL, -6, 'SER', '', '', NULL),
		('301', 'd', 'Dimensions', 'Dimensions', 0, 0, '', 3, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('301', 'e', 'Sound characteristics', 'Sound characteristics', 0, 0, '', 3, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('301', 'f', 'Speed', 'Speed', 0, 0, '', 3, '', '', NULL, NULL, -6, 'SER', '', '', NULL),
		('302', 'a', 'Page count', 'Page count', 0, 0, '', 3, '', '', NULL, NULL, -6, 'SER', '', '', NULL),
		('303', 'a', 'Unit count', 'Unit count', 0, 0, '', 3, '', '', NULL, NULL, -6, 'SER', '', '', NULL),
		('304', 'a', 'Linear footage', 'Linear footage', 0, 0, '', 3, '', '', NULL, NULL, -6, 'SER', '', '', NULL),
		('305', '6', 'Linkage', 'Linkage', 0, 0, '', 3, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('305', 'a', 'Extent', 'Extent', 0, 0, '', 3, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('305', 'b', 'Other physical details', 'Other physical details', 0, 0, '', 3, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('305', 'c', 'Dimensions', 'Dimensions', 0, 0, '', 3, '', '', NULL, NULL, -6, 'SER', '', '', NULL),
		('305', 'd', 'Microgroove or standard', 'Microgroove or standard', 0, 0, '', 3, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('305', 'e', 'Stereophonic, monaural', 'Stereophonic, monaural', 0, 0, '', 3, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('305', 'f', 'Number of tracks', 'Number of tracks', 0, 0, '', 3, '', '', NULL, NULL, -6, 'SER', '', '', NULL),
		('305', 'm', 'Serial identification', 'Serial identification', 0, 0, '', 3, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('305', 'n', 'Matrix and/or take number', 'Matrix and/or take number', 0, 0, '', 3, '', '', NULL, NULL, -6, 'SER', '', '', NULL),
		('306', '6', 'Linkage', 'Linkage', 0, 0, '', 3, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('306', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 3, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('306', 'a', 'Playing time', 'Playing time', 0, 0, '', 3, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('307', '6', 'Linkage', 'Linkage', 0, 0, '', 3, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('307', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 3, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('307', 'a', 'Hours', 'Hours', 0, 0, '', 3, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('307', 'b', 'Additional information', 'Additional information', 0, 0, '', 3, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('308', '6', 'Linkage', 'Linkage', 0, 0, '', 3, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('308', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 3, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('308', 'a', 'Number of reels', 'Number of reels', 0, 0, '', 3, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('308', 'b', 'Footage', 'Footage', 0, 0, '', 3, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('308', 'c', 'Sound characteristics', 'Sound characteristics', 0, 0, '', 3, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('308', 'd', 'Color characteristics', 'Color characteristics', 0, 0, '', 3, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('308', 'e', 'Width', 'Width', 0, 0, '', 3, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('308', 'f', 'Presentation format', 'Presentation format', 0, 0, '', 3, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('310', '6', 'Linkage', 'Linkage', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('310', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('310', 'a', 'Current publication frequency', 'Current publication frequency', 0, 0, NULL, 3, NULL, NULL, '', NULL, -1, 'SER', '', '', NULL),
		('310', 'b', 'Date of current publication frequency', 'Date of current publication frequency', 0, 0, NULL, 3, NULL, NULL, '', NULL, -1, 'SER', '', '', NULL),
		('315', '6', 'Linkage', 'Linkage', 0, 0, '', 3, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('315', 'a', 'Frequency', 'Frequency', 1, 0, '', 3, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('315', 'b', 'Dates of frequency', 'Dates of frequency', 1, 0, '', 3, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('321', '6', 'Linkage', 'Linkage', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('321', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('321', 'a', 'Former publication frequency', 'Former publication frequency', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('321', 'b', 'Former publication frequency', 'Former publication frequency', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('340', '3', 'Materials specified', 'Materials specified', 0, 0, '', 3, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('340', '6', 'Linkage', 'Linkage', 0, 0, '', 3, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('340', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 3, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('340', 'a', 'Material base and configuration', 'Material base and configuration', 1, 0, '', 3, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('340', 'b', 'Dimensions', 'Dimensions', 1, 0, '', 3, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('340', 'c', 'Materials applied to surface', 'Materials applied to surface', 1, 0, '', 3, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('340', 'd', 'Information recording technique', 'Information recording technique', 1, 0, '', 3, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('340', 'e', 'Support', 'Support', 1, 0, '', 3, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('340', 'f', 'Production rate/ratio', 'Production rate/ratio', 1, 0, '', 3, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('340', 'h', 'Location within medium', 'Location within medium', 1, 0, '', 3, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('340', 'i', 'Technical specifications of medium', 'Technical specifications of medium', 1, 0, '', 3, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('342', '2', 'Reference method used', 'Reference method used', 0, 0, '', 3, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('342', '6', 'Linkage', 'Linkage', 0, 0, '', 3, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('342', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 3, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('342', 'a', 'Name', 'Name', 1, 0, '', 3, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('342', 'b', 'Coordinate or distance units', 'Coordinate or distance units', 0, 0, '', 3, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('342', 'c', 'Latitude resolution', 'Latitude resolution', 0, 0, '', 3, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('342', 'd', 'Longitude resolution', 'Longitude resolution', 0, 0, '', 3, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('342', 'e', 'Standard parallel or oblique line latitude', 'Standard parallel or oblique line latitude', 1, 0, '', 3, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('342', 'f', 'Oblique line longitude', 'Oblique line longitude', 1, 0, '', 3, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('342', 'g', 'Longitude of central meridian or projection center', 'Longitude of central meridian or projection center', 0, 0, '', 3, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('342', 'h', 'Latitude of projection origin or projection center', 'Latitude of projection origin or projection center', 0, 0, '', 3, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('342', 'i', 'False easting', 'False easting', 0, 0, '', 3, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('342', 'j', 'False northing', 'False northing', 0, 0, '', 3, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('342', 'k', 'Scale factor', 'Scale factor', 0, 0, '', 3, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('342', 'l', 'Height of perspective point above surface', 'Height of perspective point above surface', 0, 0, '', 3, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('342', 'm', 'Azimuthal angle', 'Azimuthal angle', 0, 0, '', 3, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('342', 'n', 'Azimuth measure point longitude or straight vertical longitude from pole', 'Azimuth measure point longitude or straight vertical longitude from pole', 0, 0, '', 3, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('342', 'o', 'Landsat number and path number', 'Landsat number and path number', 0, 0, '', 3, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('342', 'p', 'Zone identifier', 'Zone identifier', 0, 0, '', 3, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('342', 'q', 'Ellipsoid name', 'Ellipsoid name', 0, 0, '', 3, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('342', 'r', 'Semi-major axis', 'Semi-major axis', 0, 0, '', 3, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('342', 's', 'Denominator of flattening ratio', 'Denominator of flattening ratio', 0, 0, '', 3, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('342', 't', 'Vertical resolution', 'Vertical resolution', 0, 0, '', 3, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('342', 'u', 'Vertical encoding method', 'Vertical encoding method', 0, 0, '', 3, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('342', 'v', 'Local planar, local, or other projection or grid description', 'Local planar, local, or other projection or grid description', 0, 0, '', 3, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('342', 'w', 'Local planar or local georeference information', 'Local planar or local georeference information', 0, 0, '', 3, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('343', '6', 'Linkage', 'Linkage', 0, 0, '', 3, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('343', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 3, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('343', 'a', 'Planar coordinate encoding method', 'Planar coordinate encoding method', 1, 0, '', 3, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('343', 'b', 'Planar distance units', 'Planar distance units', 0, 0, '', 3, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('343', 'c', 'Abscissa resolution', 'Abscissa resolution', 0, 0, '', 3, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('343', 'd', 'Ordinate resolution', 'Ordinate resolution', 0, 0, '', 3, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('343', 'e', 'Distance resolution', 'Distance resolution', 0, 0, '', 3, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('343', 'f', 'Bearing resolution', 'Bearing resolution', 0, 0, '', 3, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('343', 'g', 'Bearing unit', 'Bearing unit', 0, 0, '', 3, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('343', 'h', 'Bearing reference direction', 'Bearing reference direction', 0, 0, '', 3, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('343', 'i', 'Bearing reference meridian', 'Bearing reference meridian', 0, 0, '', 3, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('350', '6', 'Linkage', 'Linkage', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('350', 'a', 'Price', 'Price', 1, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('350', 'b', 'Form of issue', 'Form of issue', 1, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('351', '3', 'Materials specified', 'Materials specified', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('351', '6', 'Linkage', 'Linkage', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('351', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('351', 'a', 'Organization', 'Organization', 1, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('351', 'b', 'Arrangement', 'Arrangement', 1, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('351', 'c', 'Hierarchical level', 'Hierarchical level', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('352', '6', 'Linkage', 'Linkage', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('352', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('352', 'a', 'Direct reference method', 'Direct reference method', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('352', 'b', 'Object type', 'Object type', 1, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('352', 'c', 'Object count', 'Object count', 1, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('352', 'd', 'Row count', 'Row count', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('352', 'e', 'Column count', 'Column count', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('352', 'f', 'Vertical count', 'Vertical count', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('352', 'g', 'VPF topology level', 'VPF topology level', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('352', 'i', 'Indirect reference description', 'Indirect reference description', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('355', '6', 'Linkage', 'Linkage', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('355', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('355', 'a', 'Security classification', 'Security classification', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('355', 'b', 'Handling instructions', 'Handling instructions', 1, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('355', 'c', 'External dissemination information', 'External dissemination information', 1, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('355', 'd', 'Downgrading or declassification event', 'Downgrading or declassification event', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('355', 'e', 'Classification system', 'Classification system', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('355', 'f', 'Country of origin code', 'Country of origin code', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('355', 'g', 'Downgrading date', 'Downgrading date', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('355', 'h', 'Declassification date', 'Declassification date', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('355', 'j', 'Authorization', 'Authorization', 1, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('357', '6', 'Linkage', 'Linkage', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('357', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('357', 'a', 'Originator control term', 'Originator control term', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('357', 'b', 'Originating agency', 'Originating agency', 1, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('357', 'c', 'Authorized recipients of material', 'Authorized recipients of material', 1, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('357', 'g', 'Other restrictions', 'Other restrictions', 1, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('359', 'a', 'Rental price', 'Rental price', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('362', '6', 'Linkage', 'Linkage', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('362', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('362', 'a', 'Dates of publication and/or sequential designation', 'Dates of publication and/or sequential designation', 0, 0, 'biblioitems.volumedesc', 3, NULL, NULL, '', NULL, -1, 'SER', '', '', NULL),
		('362', 'z', 'Source of information', 'Source of information', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('365', '2', 'Source of price type code', 'Source of price type code', 0, 0, '', 9, '', '', '', NULL, -1, 'SER', '', '', NULL),
		('365', '6', 'Linkage', 'Linkage', 0, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('365', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('365', 'a', 'Price type code', 'Price type code', 0, 0, '', 9, '', '', '', NULL, -1, 'SER', '', '', NULL),
		('365', 'b', 'Price amount', 'Price amount', 0, 0, '', 9, '', '', '', NULL, -1, 'SER', '', '', NULL),
		('365', 'c', 'Price type code', 'Price type code', 0, 0, '', 9, '', '', '', NULL, -1, 'SER', '', '', NULL),
		('365', 'd', 'Unit of pricing', 'Unit of pricing', 0, 0, '', 9, '', '', '', NULL, -1, 'SER', '', '', NULL),
		('365', 'e', 'Price note', 'Price note', 0, 0, '', 9, '', '', '', NULL, -1, 'SER', '', '', NULL),
		('365', 'f', 'Price effective from', 'Price effective from', 0, 0, '', 9, '', '', '', NULL, -1, 'SER', '', '', NULL),
		('365', 'g', 'Price effective until', 'Price effective until', 0, 0, '', 9, '', '', '', NULL, -1, 'SER', '', '', NULL),
		('365', 'h', 'Tax rate 1', 'Tax rate 1', 0, 0, '', 9, '', '', '', NULL, -1, 'SER', '', '', NULL),
		('365', 'i', 'Tax rate 2', 'Tax rate 2', 0, 0, '', 9, '', '', '', NULL, -1, 'SER', '', '', NULL),
		('365', 'j', 'ISO country code', 'ISO country code', 0, 0, '', 9, '', '', '', NULL, -1, 'SER', '', '', NULL),
		('365', 'k', 'MARC country code', 'MARC country code', 0, 0, '', 9, '', '', '', NULL, -1, 'SER', '', '', NULL),
		('365', 'm', 'Identification of pricing entity', 'Identification of pricing entity', 0, 0, '', 9, '', '', '', NULL, -1, 'SER', '', '', NULL),
		('366', '2', 'Source of availability status code', 'Source of availability status code', 0, 0, '', 9, '', '', '', NULL, -1, 'SER', '', '', NULL),
		('366', '6', 'Linkage', 'Linkage', 0, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('366', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('366', 'a', 'Publishers\' compressed title identification', 'Publishers\' compressed title identification', 0, 0, '', 9, '', '', '', NULL, -1, 'SER', '', '', NULL),
		('366', 'b', 'Detailed date of publication', 'Detailed date of publication', 0, 0, '', 9, '', '', '', NULL, -1, 'SER', '', '', NULL),
		('366', 'c', 'Availability status code', 'Availability status code', 0, 0, '', 9, '', '', '', NULL, -1, 'SER', '', '', NULL),
		('366', 'd', 'Expected next availability date', 'Expected next availability date', 0, 0, '', 9, '', '', '', NULL, -1, 'SER', '', '', NULL),
		('366', 'e', 'Note', 'Note', 0, 0, '', 9, '', '', '', NULL, -1, 'SER', '', '', NULL),
		('366', 'f', 'Publishers\' discount category', 'Publishers\' discount category', 0, 0, '', 9, '', '', '', NULL, -1, 'SER', '', '', NULL),
		('366', 'g', 'Date made out of print', 'Date made out of print', 0, 0, '', 9, '', '', '', NULL, -1, 'SER', '', '', NULL),
		('366', 'j', 'ISO country code', 'ISO country code', 0, 0, '', 9, '', '', '', NULL, -1, 'SER', '', '', NULL),
		('366', 'k', 'MARC country code', 'MARC country code', 0, 0, '', 9, '', '', '', NULL, -1, 'SER', '', '', NULL),
		('366', 'm', 'Identification of agency', 'Identification of agency', 0, 0, '', 9, '', '', '', NULL, -1, 'SER', '', '', NULL),
		('400', '4', 'Relator code', 'Relator code', 1, 0, '', 4, '', '', '', 0, -6, 'SER', '', '', NULL),
		('400', '6', 'Linkage', 'Linkage', 0, 0, '', 4, '', '', '', 0, -6, 'SER', '', '', NULL),
		('400', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 4, '', '', '', 0, -6, 'SER', '', '', NULL),
		('400', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 4, '', '', '', 0, -5, 'SER', '', '', NULL),
		('400', 'a', 'Personal name', 'Personal name', 0, 0, '', 4, '', '', '', 0, -6, 'SER', '', '', NULL),
		('400', 'b', 'Numeration', 'Numeration', 0, 0, '', 4, '', '', '', 0, -6, 'SER', '', '', NULL),
		('400', 'c', 'Titles and other words associated with a name', 'Titles and other words associated with a name', 1, 0, '', 4, '', '', '', 0, -6, 'SER', '', '', NULL),
		('400', 'd', 'Dates associated with a name', 'Dates associated with a name', 0, 0, '', 4, '', '', '', 0, -6, 'SER', '', '', NULL),
		('400', 'e', 'Relator term', 'Relator term', 1, 0, '', 4, '', '', '', 0, -6, 'SER', '', '', NULL),
		('400', 'f', 'Date of a work', 'Date of a work', 0, 0, '', 4, '', '', '', 0, -6, 'SER', '', '', NULL),
		('400', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, '', 4, '', '', '', 0, -6, 'SER', '', '', NULL),
		('400', 'k', 'Form subheading', 'Form subheading', 1, 0, '', 4, '', '', '', 0, -6, 'SER', '', '', NULL),
		('400', 'l', 'Language of a work', 'Language of a work', 0, 0, '', 4, '', '', '', 0, -6, 'SER', '', '', NULL),
		('400', 'n', 'Number of part/section of a work', 'Number of part/section of a work', 1, 0, '', 4, '', '', '', 0, -6, 'SER', '', '', NULL),
		('400', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, '', 4, '', '', '', 0, -6, 'SER', '', '', NULL),
		('400', 'q', 'Fuller form of name', 'Fuller form of name', 0, 0, '', 4, '', '', '', 0, -6, 'SER', '', '', NULL),
		('400', 't', 'Title of a work', 'Title of a work', 0, 0, '', 4, '', '', '', 0, -6, 'SER', '', '', NULL),
		('400', 'u', 'Affiliation', 'Affiliation', 0, 0, '', 4, '', '', '', 0, -6, 'SER', '', '', NULL),
		('400', 'v', 'Volume number/sequential designation', 'Volume number/sequential designation', 0, 0, '', 4, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('400', 'x', 'International Standard Serial Number', 'International Standard Serial Number', 0, 0, '', 4, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('410', '4', 'Relator code', 'Relator code', 1, 0, '', 4, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('410', '6', 'Linkage', 'Linkage', 0, 0, '', 4, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('410', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 4, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('410', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 4, '', '', '', 0, -6, 'SER', '', '', NULL),
		('410', 'a', 'Corporate name or jurisdiction name as entry element', 'Corporate name or jurisdiction name as entry element', 0, 0, '', 4, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('410', 'b', 'Subordinate unit', 'Subordinate unit', 1, 0, '', 4, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('410', 'c', 'Location of meeting', 'Location of meeting', 0, 0, '', 4, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('410', 'd', 'Date of meeting or treaty signing', 'Date of meeting or treaty signing', 1, 0, '', 4, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('410', 'e', 'Relator term', 'Relator term', 1, 0, '', 4, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('410', 'f', 'Date of a work', 'Date of a work', 0, 0, '', 4, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('410', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, '', 4, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('410', 'k', 'Form subheading', 'Form subheading', 1, 0, '', 4, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('410', 'l', 'Language of a work', 'Language of a work', 0, 0, '', 4, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('410', 'n', 'Number of part/section/meeting', 'Number of part/section/meeting', 1, 0, '', 4, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('410', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, '', 4, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('410', 't', 'Title of a work', 'Title of a work', 0, 0, '', 4, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('410', 'u', 'Affiliation', 'Affiliation', 0, 0, '', 4, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('410', 'v', 'Volume number/sequential designation', 'Volume number/sequential designation', 0, 0, '', 4, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('410', 'x', 'International Standard Serial Number', 'International Standard Serial Number', 0, 0, '', 4, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('411', '4', 'Relator code', 'Relator code', 1, 0, NULL, 4, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('411', '6', 'Linkage', 'Linkage', 0, 0, NULL, 4, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('411', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 4, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('411', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 4, '', '', '', 0, -5, 'SER', '', '', NULL),
		('411', 'a', 'Meeting name or jurisdiction name as entry element', 'Meeting name or jurisdiction name as entry element', 0, 0, NULL, 4, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('411', 'b', 'Number [OBSOLETE]', 'Number [OBSOLETE]', 0, 0, NULL, 4, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('411', 'c', 'Location of meeting', 'Location of meeting', 0, 0, NULL, 4, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('411', 'd', 'Date of meeting', 'Date of meeting', 0, 0, NULL, 4, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('411', 'e', 'Subordinate unit', 'Subordinate unit', 1, 0, NULL, 4, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('411', 'f', 'Date of a work', 'Date of a work', 0, 0, NULL, 4, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('411', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, NULL, 4, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('411', 'k', 'Form subheading', 'Form subheading', 1, 0, NULL, 4, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('411', 'l', 'Language of a work', 'Language of a work', 0, 0, NULL, 4, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('411', 'n', 'Number of part/section/meeting', 'Number of part/section/meeting', 1, 0, NULL, 4, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('411', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, NULL, 4, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('411', 'q', 'Name of meeting following jurisdiction name entry element', 'Name of meeting following jurisdiction name entry element', 0, 0, NULL, 4, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('411', 't', 'Title of a work', 'Title of a work', 0, 0, NULL, 4, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('411', 'u', 'Affiliation', 'Affiliation', 0, 0, NULL, 4, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('411', 'v', 'Volume number/sequential designation', 'Volume number/sequential designation', 0, 0, '', 4, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('411', 'x', 'International Standard Serial Number', 'International Standard Serial Number', 0, 0, '', 4, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('440', '6', 'Linkage', 'Linkage', 0, 0, '', 4, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('440', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 4, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('440', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 4, '', '', '', 0, -5, 'SER', '', '', NULL),
		('440', 'a', 'Title', 'Title', 0, 0, 'biblio.seriestitle', 4, '', 'UNIF_TITLE', '', NULL, 0, 'SER', '''440n'',''440p'',''490a'',''830a'',''830n'',''830p'',''899a''', '', NULL),
		('440', 'n', 'Number of part/section of a work', 'Number of part/section of a work', 1, 0, 'biblioitems.number', 4, '', '', '', NULL, 0, 'SER', '', '', NULL),
		('440', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, '', 4, '', '', '', NULL, 0, 'SER', '', '', NULL),
		('440', 'v', 'Volume number/sequential designation', 'Volume number/sequential designation', 0, 0, 'biblioitems.volume', 4, '', '', '', NULL, 0, 'SER', '', '', NULL),
		('440', 'x', 'International Standard Serial Number', 'International Standard Serial Number', 0, 0, '', 4, '', '', '', NULL, 0, 'SER', '', '', NULL),
		('490', '6', 'Linkage', 'Linkage', 0, 0, '', 4, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('490', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 4, '', '', NULL, NULL, -6, 'SER', '', '', NULL),
		('490', 'a', 'Series statement', 'Series statement', 1, 0, '', 4, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('490', 'l', 'Library of Congress call number', 'Library of Congress call number', 0, 0, '', 4, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('490', 'v', 'Volume number/sequential designation', 'Volume number/sequential designation', 1, 0, '', 4, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('490', 'x', 'International Standard Serial Number', 'International Standard Serial Number', 0, 0, '', 4, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('500', '3', 'Materials specified', 'Materials specified', 0, 0, '', 5, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('500', '5', 'Institution to which field applies', 'Institution to which field applies', 0, 0, '', 5, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('500', '6', 'Linkage', 'Linkage', 0, 0, '', 5, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('500', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 5, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('500', 'a', 'General note', 'General note', 0, 0, 'biblio.notes', 5, '', '', '', NULL, -1, 'SER', '', '', NULL),
		('500', 'l', 'Library of Congress call number (SE) [OBSOLETE]', 'Library of Congress call number (SE) [OBSOLETE]', 0, 0, '', 5, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('500', 'n', 'n (RLIN) [OBSOLETE]', 'n (RLIN) [OBSOLETE]', 0, 0, '', 5, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('500', 'x', 'International Standard Serial Number (SE) [OBSOLETE]', 'International Standard Serial Number (SE) [OBSOLETE]', 0, 0, '', 5, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('500', 'z', 'Source of note information (AM SE) [OBSOLETE]', 'Source of note information (AM SE) [OBSOLETE]', 0, 0, '', 5, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('501', '5', 'Institution to which field applies', 'Institution to which field applies', 0, 0, '', 5, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('501', '6', 'Linkage', 'Linkage', 0, 0, '', 5, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('501', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 5, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('501', 'a', 'With note', 'With note', 0, 0, '', 5, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('502', '6', 'Linkage', 'Linkage', 0, 0, '', 5, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('502', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 5, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('502', 'a', 'Dissertation note', 'Dissertation note', 0, 0, '', 5, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('503', '8', 'Linkage', 'Linkage', 0, 0, '', 5, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('503', 'a', 'Bibliographic history note', 'Bibliographic history note', 0, 0, '', 5, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('504', '6', 'Linkage', 'Linkage', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('504', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('504', 'a', 'Bibliography, etc', 'Bibliography, etc', 0, 0, '', 5, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('504', 'b', 'Number of references', 'Number of references', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('505', '6', 'Linkage', 'Linkage', 0, 0, '', 5, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('505', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 5, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('505', 'a', 'Formatted contents note', 'Formatted contents note', 0, 0, '', 5, '', '', '', NULL, -1, 'SER', '', '', NULL),
		('505', 'g', 'Miscellaneous information', 'Miscellaneous information', 1, 0, '', 5, '', '', '', NULL, -1, 'SER', '', '', NULL),
		('505', 'r', 'Statement of responsibility', 'Statement of responsibility', 1, 0, '', 5, '', '', '', NULL, -1, 'SER', '', '', NULL),
		('505', 't', 'Title', 'Title', 1, 0, '', 5, '', '', '', NULL, -1, 'SER', '', '', NULL),
		('505', 'u', 'Uniform Resource Identifier', 'Uniform Resource Identifier', 1, 0, '', 5, '', '', '', 1, -1, 'SER', '', '', NULL),
		('506', '3', 'Materials specified', 'Materials specified', 0, 0, '', 5, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('506', '5', 'Institution to which field applies', 'Institution to which field applies', 0, 0, '', 5, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('506', '6', 'Linkage', 'Linkage', 0, 0, '', 5, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('506', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 5, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('506', 'a', 'Terms governing access', 'Terms governing access', 0, 0, '', 5, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('506', 'b', 'Jurisdiction', 'Jurisdiction', 1, 0, '', 5, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('506', 'c', 'Physical access provisions', 'Physical access provisions', 1, 0, '', 5, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('506', 'd', 'Authorized users', 'Authorized users', 1, 0, '', 5, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('506', 'e', 'Authorization', 'Authorization', 1, 0, '', 5, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('506', 'f', 'Standardized terminology for access restriction', 'Standardized terminology for access restriction', 1, 0, '', 5, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('506', 'u', 'Uniform Resource Identifier', 'Uniform Resource Identifier', 1, 0, '', 5, '', '', '', 1, -6, 'SER', '', '', NULL),
		('507', '6', 'Linkage', 'Linkage', 0, 0, '', 5, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('507', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 5, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('507', 'a', 'Representative fraction of scale note', 'Representative fraction of scale note', 0, 0, '', 5, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('507', 'b', 'Remainder of scale note', 'Remainder of scale note', 0, 0, '', 5, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('508', '6', 'Linkage', 'Linkage', 0, 0, '', 5, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('508', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('508', 'a', 'Creation/production credits note', 'Creation/production credits note', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('509', 'a', 'Informal Notes', 'Informal Notes', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('510', '3', 'Materials specified', 'Materials specified', 0, 0, '', 5, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('510', '6', 'Linkage', 'Linkage', 0, 0, '', 5, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('510', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 5, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('510', 'a', 'Name of source', 'Name of source', 0, 0, '', 5, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('510', 'b', 'Coverage of source', 'Coverage of source', 0, 0, '', 5, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('510', 'c', 'Location within source', 'Location within source', 0, 0, '', 5, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('510', 'x', 'International Standard Serial Number', 'International Standard Serial Number', 0, 0, '', 5, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('511', '6', 'Linkage', 'Linkage', 0, 0, '', 5, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('511', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 5, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('511', 'a', 'Participant or performer note', 'Participant or performer note', 0, 0, '', 5, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('512', '6', 'Linkage', 'Linkage', 0, 0, '', -1, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('512', 'a', 'Earlier or later volumes separately cataloged note', 'Earlier or later volumes separately cataloged note', 0, 0, '', -1, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('513', '6', 'Linkage', 'Linkage', 0, 0, '', 5, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('513', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 5, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('513', 'a', 'Type of report', 'Type of report', 0, 0, '', 5, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('513', 'b', 'Period covered', 'Period covered', 0, 0, '', 5, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('514', '6', 'Linkage', 'Linkage', 0, 0, '', 5, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('514', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 5, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('514', 'a', 'Attribute accuracy report', 'Attribute accuracy report', 0, 0, '', 5, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('514', 'b', 'Attribute accuracy value', 'Attribute accuracy value', 1, 0, '', 5, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('514', 'c', 'Attribute accuracy explanation', 'Attribute accuracy explanation', 1, 0, '', 5, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('514', 'd', 'Logical consistency report', 'Logical consistency report', 0, 0, '', 5, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('514', 'e', 'Completeness report', 'Completeness report', 0, 0, '', 5, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('514', 'f', 'Horizontal position accuracy report', 'Horizontal position accuracy report', 0, 0, '', 5, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('514', 'g', 'Horizontal position accuracy value', 'Horizontal position accuracy value', 1, 0, '', 5, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('514', 'h', 'Horizontal position accuracy explanation', 'Horizontal position accuracy explanation', 1, 0, '', 5, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('514', 'i', 'Vertical positional accuracy report', 'Vertical positional accuracy report', 0, 0, '', 5, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('514', 'j', 'Vertical positional accuracy value', 'Vertical positional accuracy value', 1, 0, '', 5, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('514', 'k', 'Vertical positional accuracy explanation', 'Vertical positional accuracy explanation', 1, 0, '', 5, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('514', 'm', 'Cloud cover', 'Cloud cover', 0, 0, '', 5, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('514', 'u', 'Uniform Resource Identifier', 'Uniform Resource Identifier', 1, 0, '', 5, '', '', '', 1, -6, 'SER', '', '', NULL),
		('514', 'z', 'Display note', 'Display note', 1, 0, '', 5, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('515', '6', 'Linkage', 'Linkage', 0, 0, '', 5, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('515', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 5, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('515', 'a', 'Numbering peculiarities note', 'Numbering peculiarities note', 0, 0, '', 5, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('515', 'z', 'Source of note information (SE) [OBSOLETE]', 'Source of note information (SE) [OBSOLETE]', 0, 0, '', -1, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('516', '6', 'Linkage', 'Linkage', 0, 0, '', 5, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('516', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 5, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('516', 'a', 'Type of computer file or data note', 'Type of computer file or data note', 0, 0, '', 5, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('517', 'a', 'Different formats', 'Different formats', 0, 0, '', 5, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('517', 'b', 'Content descriptors', 'Content descriptors', 1, 0, '', 5, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('517', 'c', 'Additional animation techniques', 'Additional animation techniques', 1, 0, '', 5, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('518', '3', 'Materials specified', 'Materials specified', 0, 0, '', 5, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('518', '6', 'Linkage', 'Linkage', 0, 0, '', 5, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('518', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 5, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('518', 'a', 'Date/time and place of an event note', 'Date/time and place of an event note', 0, 0, '', 5, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('520', '3', 'Materials specified', 'Materials specified', 0, 0, '', 5, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('520', '6', 'Linkage', 'Linkage', 0, 0, '', 5, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('520', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 5, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('520', 'a', 'Summary, etc', 'Summary, etc', 0, 0, 'biblio.abstract', 5, '', '', '', NULL, -1, 'SER', '', '', NULL),
		('520', 'b', 'Expansion of summary note', 'Expansion of summary note', 0, 0, '', 5, '', '', '', NULL, -1, 'SER', '', '', NULL),
		('520', 'u', 'Uniform Resource Identifier', 'Uniform Resource Identifier', 1, 0, '', 5, '', '', '', 1, -1, 'SER', '', '', NULL),
		('520', 'z', 'Source of note information [OBSOLETE]', 'Source of note information [OBSOLETE]', 0, 0, '', 5, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('521', '3', 'Materials specified', 'Materials specified', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('521', '6', 'Linkage', 'Linkage', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('521', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('521', 'a', 'Target audience note', 'Target audience note', 1, 0, NULL, 5, NULL, NULL, '', NULL, 0, 'SER', '', '', NULL),
		('521', 'b', 'Source', 'Source', 0, 0, NULL, 5, NULL, NULL, '', NULL, 0, 'SER', '', '', NULL),
		('522', '6', 'Linkage', 'Linkage', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('522', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('522', 'a', 'Geographic coverage note', 'Geographic coverage note', 0, 0, NULL, 5, NULL, NULL, '', NULL, -1, 'SER', '', '', NULL),
		('523', '6', 'Linkage', 'Linkage', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('523', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('523', 'a', 'Time period of content note', 'Time period of content note', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('524', '2', 'Source of schema used', 'Source of schema used', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('524', '3', 'Materials specified', 'Materials specified', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('524', '6', 'Linkage', 'Linkage', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('524', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('524', 'a', 'Preferred citation of described materials note', 'Preferred citation of described materials note', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('525', '6', 'Linkage', 'Linkage', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('525', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('525', 'a', 'Supplement note', 'Supplement note', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('525', 'z', 'Source of note information (SE) [OBSOLETE]', 'Source of note information (SE) [OBSOLETE]', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('526', '5', 'Institution to which field applies', 'Institution to which field applies', 0, 0, '', 5, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('526', '6', 'Linkage', 'Linkage', 0, 0, '', 5, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('526', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 5, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('526', 'a', 'Program name', 'Program name', 0, 0, '', 5, '', '', '', NULL, -1, 'SER', '', '', NULL),
		('526', 'b', 'Interest level', 'Interest level', 0, 0, '', 5, '', '', '', NULL, -1, 'SER', '', '', NULL),
		('526', 'c', 'Reading level', 'Reading level', 0, 0, '', 5, '', '', '', NULL, -1, 'SER', '', '', NULL),
		('526', 'd', 'Title point value', 'Title point value', 0, 0, '', 5, '', '', '', NULL, -1, 'SER', '', '', NULL),
		('526', 'i', 'Display text', 'Display text', 0, 0, '', 5, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('526', 'x', 'Nonpublic note', 'Nonpublic note', 1, 0, '', 5, '', '', '', NULL, 6, 'SER', '', '', NULL),
		('526', 'z', 'Public note', 'Public note', 1, 0, '', 5, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('527', '6', 'Linkage', 'Linkage', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('527', 'a', 'Censorship note', 'Censorship note', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('530', '3', 'Materials specified', 'Materials specified', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('530', '6', 'Linkage', 'Linkage', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('530', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('530', 'a', 'Additional physical form available note', 'Additional physical form available note', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('530', 'b', 'Availability source', 'Availability source', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('530', 'c', 'Availability conditions', 'Availability conditions', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('530', 'd', 'Order number', 'Order number', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('530', 'u', 'Uniform Resource Identifier', 'Uniform Resource Identifier', 1, 0, NULL, 5, NULL, NULL, '', 1, -6, 'SER', '', '', NULL),
		('530', 'z', 'Source of note information (AM CF VM SE) [OBSOLETE]', 'Source of note information (AM CF VM SE) [OBSOLETE]', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('533', '3', 'Materials specified', 'Materials specified', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('533', '6', 'Linkage', 'Linkage', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('533', '7', 'Fixed-length data elements of reproduction', 'Fixed-length data elements of reproduction', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('533', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('533', 'a', 'Type of reproduction', 'Type of reproduction', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('533', 'b', 'Place of reproduction', 'Place of reproduction', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('533', 'c', 'Agency responsible for reproduction', 'Agency responsible for reproduction', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('533', 'd', 'Date of reproduction', 'Date of reproduction', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('533', 'e', 'Physical description of reproduction', 'Physical description of reproduction', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('533', 'f', 'Series statement of reproduction', 'Series statement of reproduction', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('533', 'm', 'Dates and/or sequential designation of issues reproduced', 'Dates and/or sequential designation of issues reproduced', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('533', 'n', 'Note about reproduction', 'Note about reproduction', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('534', '6', 'Linkage', 'Linkage', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('534', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('534', 'a', 'Main entry of original', 'Main entry of original', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('534', 'b', 'Edition statement of original', 'Edition statement of original', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('534', 'c', 'Publication, distribution, etc', 'Publication, distribution, etc', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('534', 'e', 'Physical description, etc', 'Physical description, etc', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('534', 'f', 'Series statement of original', 'Series statement of original', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('534', 'k', 'Key title of original', 'Key title of original', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('534', 'l', 'Location of original', 'Location of original', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('534', 'm', 'Material specific details', 'Material specific details', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('534', 'n', 'Note about original', 'Note about original', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('534', 'p', 'Introductory phrase', 'Introductory phrase', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('534', 't', 'Title statement of original', 'Title statement of original', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('534', 'x', 'International Standard Serial Number', 'International Standard Serial Number', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('534', 'z', 'International Standard Book Number', 'International Standard Book Number', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('535', '3', 'Materials specified', 'Materials specified', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('535', '6', 'Linkage', 'Linkage', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('535', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('535', 'a', 'Custodian', 'Custodian', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('535', 'b', 'Postal address', 'Postal address', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('535', 'c', 'Country', 'Country', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('535', 'd', 'Telecommunications address', 'Telecommunications address', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('535', 'g', 'Repository location code', 'Repository location code', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('536', '6', 'Linkage', 'Linkage', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('536', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('536', 'a', 'Text of note', 'Text of note', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('536', 'b', 'Contract number', 'Contract number', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('536', 'c', 'Grant number', 'Grant number', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('536', 'd', 'Undifferentiated number', 'Undifferentiated number', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('536', 'e', 'Program element number', 'Program element number', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('536', 'f', 'Project number', 'Project number', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('536', 'g', 'Task number', 'Task number', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('536', 'h', 'Work unit number', 'Work unit number', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('537', '6', 'Linkage', 'Linkage', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('537', 'a', 'Source of data note', 'Source of data note', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('538', '3', 'Materials specified', 'Materials specified', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('538', '6', 'Linkage', 'Linkage', 0, 0, '', 5, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('538', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 5, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('538', 'a', 'System details note', 'System details note', 0, 0, '', 5, '', '', '', NULL, -1, 'SER', '', '', NULL),
		('538', 'i', 'Display text', 'Display text', 0, 0, '', 5, '', '', '', NULL, -1, 'SER', '', '', NULL),
		('538', 'u', 'Uniform Resource Identifier', 'Uniform Resource Identifier', 1, 0, '', 5, '', '', '', 1, -1, 'SER', '', '', NULL),
		('540', '3', 'Materials specified', 'Materials specified', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('540', '5', 'Institution to which field applies', 'Institution to which field applies', 0, 0, '', 5, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('540', '6', 'Linkage', 'Linkage', 0, 0, '', 5, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('540', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 5, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('540', 'a', 'Terms governing use and reproduction', 'Terms governing use and reproduction', 0, 0, '', 5, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('540', 'b', 'Jurisdiction', 'Jurisdiction', 0, 0, '', 5, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('540', 'c', 'Authorization', 'Authorization', 0, 0, '', 5, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('540', 'd', 'Authorized users', 'Authorized users', 0, 0, '', 5, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('540', 'u', 'Uniform Resource Identifier', 'Uniform Resource Identifier', 1, 0, '', 5, '', '', '', 1, -6, 'SER', '', '', NULL),
		('541', '3', 'Materials specified', 'Materials specified', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('541', '5', 'Institution to which field applies', 'Institution to which field applies', 0, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('541', '6', 'Linkage', 'Linkage', 0, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('541', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('541', 'a', 'Source of acquisition', 'Source of acquisition', 0, 0, '', 9, '', '', '', NULL, 1, 'SER', '', '', NULL),
		('541', 'b', 'Address', 'Address', 0, 0, '', 9, '', '', '', NULL, 1, 'SER', '', '', NULL),
		('541', 'c', 'Method of acquisition', 'Method of acquisition', 0, 0, '', 9, '', '', '', NULL, 1, 'SER', '', '', NULL),
		('541', 'd', 'Date of acquisition', 'Date of acquisition', 0, 0, '', 9, '', '', '', NULL, 1, 'SER', '', '', NULL),
		('541', 'e', 'Accession number', 'Accession number', 0, 0, '', 9, '', '', '', NULL, 1, 'SER', '', '', NULL),
		('541', 'f', 'Owner', 'Owner', 0, 0, '', 9, '', '', '', NULL, 1, 'SER', '', '', NULL),
		('541', 'h', 'Purchase price', 'Purchase price', 0, 0, '', 9, '', '', '', NULL, 1, 'SER', '', '', NULL),
		('541', 'n', 'Extent', 'Extent', 0, 0, '', 9, '', '', '', NULL, 1, 'SER', '', '', NULL),
		('541', 'o', 'Type of unit', 'Type of unit', 1, 0, '', 9, '', '', '', NULL, 1, 'SER', '', '', NULL),
		('543', '6', 'Linkage', 'Linkage', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('543', 'a', 'Solicitation information note', 'Solicitation information note', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('544', '3', 'Materials specified', 'Materials specified', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('544', '6', 'Linkage', 'Linkage', 0, 0, '', 5, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('544', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 5, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('544', 'a', 'Custodian', 'Custodian', 1, 0, '', 5, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('544', 'b', 'Address', 'Address', 1, 0, '', 5, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('544', 'c', 'Country', 'Country', 1, 0, '', 5, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('544', 'd', 'Title', 'Title', 1, 0, '', 5, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('544', 'e', 'Provenance', 'Provenance', 1, 0, '', 5, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('544', 'n', 'Note', 'Note', 1, 0, '', 5, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('545', '6', 'Linkage', 'Linkage', 0, 0, '', 5, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('545', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 5, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('545', 'a', 'Biographical or historical note', 'Biographical or historical note', 0, 0, '', 5, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('545', 'b', 'Expansion', 'Expansion', 0, 0, '', 5, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('545', 'u', 'Uniform Resource Identifier', 'Uniform Resource Identifier', 1, 0, '', 5, '', '', '', 1, -6, 'SER', '', '', NULL),
		('546', '3', 'Materials specified', 'Materials specified', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('546', '6', 'Linkage', 'Linkage', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('546', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('546', 'a', 'Language note', 'Language note', 0, 0, NULL, 5, NULL, NULL, '', NULL, -1, 'SER', '', '', NULL),
		('546', 'b', 'Information code or alphabet', 'Information code or alphabet', 1, 0, NULL, 5, NULL, NULL, '', NULL, -1, 'SER', '', '', NULL),
		('546', 'z', 'Source of note information (SE) [OBSOLETE]', 'Source of note information (SE) [OBSOLETE]', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('547', '6', 'Linkage', 'Linkage', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('547', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('547', 'a', 'Former title complexity note', 'Former title complexity note', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('547', 'z', 'Source of note information (SE) [OBSOLETE]', 'Source of note information (SE) [OBSOLETE]', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('550', '6', 'Linkage', 'Linkage', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('550', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('550', 'a', 'Issuing body note', 'Issuing body note', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('550', 'z', 'Source of note information (SE) [OBSOLETE]', 'Source of note information (SE) [OBSOLETE]', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('552', '6', 'Linkage', 'Linkage', 0, 0, '', 5, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('552', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 5, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('552', 'a', 'Entity type label', 'Entity type label', 0, 0, '', 5, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('552', 'b', 'Entity type definition and source', 'Entity type definition and source', 0, 0, '', 5, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('552', 'c', 'Attribute label', 'Attribute label', 0, 0, '', 5, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('552', 'd', 'Attribute definition and source', 'Attribute definition and source', 0, 0, '', 5, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('552', 'e', 'Enumerated domain value', 'Enumerated domain value', 1, 0, '', 5, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('552', 'f', 'Enumerated domain value definition and source', 'Enumerated domain value definition and source', 1, 0, '', 5, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('552', 'g', 'Range domain minimum and maximum', 'Range domain minimum and maximum', 0, 0, '', 5, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('552', 'h', 'Codeset name and source', 'Codeset name and source', 0, 0, '', 5, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('552', 'i', 'Unrepresentable domain', 'Unrepresentable domain', 0, 0, '', 5, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('552', 'j', 'Attribute units of measurement and resolution', 'Attribute units of measurement and resolution', 0, 0, '', 5, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('552', 'k', 'Beginning date and ending date of attribute values', 'Beginning date and ending date of attribute values', 0, 0, '', 5, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('552', 'l', 'Attribute value accuracy', 'Attribute value accuracy', 0, 0, '', 5, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('552', 'm', 'Attribute value accuracy explanation', 'Attribute value accuracy explanation', 0, 0, '', 5, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('552', 'n', 'Attribute measurement frequency', 'Attribute measurement frequency', 0, 0, '', 5, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('552', 'o', 'Entity and attribute overview', 'Entity and attribute overview', 1, 0, '', 5, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('552', 'p', 'Entity and attribute detail citation', 'Entity and attribute detail citation', 1, 0, '', 5, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('552', 'u', 'Uniform Resource Identifier', 'Uniform Resource Identifier', 1, 0, '', 5, '', '', '', 1, -6, 'SER', '', '', NULL),
		('552', 'z', 'Display note', 'Display note', 1, 0, '', 5, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('555', '3', 'Materials specified', 'Materials specified', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('555', '6', 'Linkage', 'Linkage', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('555', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('555', 'a', 'Cumulative index/finding aids note', 'Cumulative index/finding aids note', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('555', 'b', 'Availability source', 'Availability source', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('555', 'c', 'Degree of control', 'Degree of control', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('555', 'd', 'Bibliographic reference', 'Bibliographic reference', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('555', 'u', 'Uniform Resource Identifier', 'Uniform Resource Identifier', 1, 0, NULL, 5, NULL, NULL, '', 1, -6, 'SER', '', '', NULL),
		('556', '6', 'Linkage', 'Linkage', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('556', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('556', 'a', 'Information about documentation note', 'Information about documentation note', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('556', 'z', 'International Standard Book Number', 'International Standard Book Number', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('561', '3', 'Materials specified', 'Materials specified', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('561', '5', 'Institution to which field applies', 'Institution to which field applies', 0, 0, '', 5, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('561', '6', 'Linkage', 'Linkage', 0, 0, '', 5, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('561', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 5, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('561', 'a', 'History', 'History', 0, 0, '', 5, '', '', '', NULL, 6, 'SER', '', '', NULL),
		('561', 'b', 'Time of collation [OBSOLETE]', 'Time of collation [OBSOLETE]', 0, 0, '', 5, '', '', '', NULL, 6, 'SER', '', '', NULL),
		('562', '3', 'Materials specified', 'Materials specified', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('562', '5', 'Institution to which field applies', 'Institution to which field applies', 0, 0, NULL, -1, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('562', '6', 'Linkage', 'Linkage', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('562', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('562', 'a', 'Identifying markings', 'Identifying markings', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('562', 'b', 'Copy identification', 'Copy identification', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('562', 'c', 'Version identification', 'Version identification', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('562', 'd', 'Presentation format', 'Presentation format', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('562', 'e', 'Number of copies', 'Number of copies', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('563', '3', 'Materials specified', 'Materials specified', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('563', '5', 'Institution to which field applies', 'Institution to which field applies', 0, 0, NULL, -1, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('563', '6', 'Linkage', 'Linkage', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('563', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('563', 'a', 'Binding note', 'Binding note', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('563', 'u', 'Uniform Resource Identifier', 'Uniform Resource Identifier', 1, 0, NULL, 5, NULL, NULL, '', 1, -6, 'SER', '', '', NULL),
		('565', '3', 'Materials specified', 'Materials specified', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('565', '6', 'Linkage', 'Linkage', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('565', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('565', 'a', 'Number of cases/variables', 'Number of cases/variables', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('565', 'b', 'Name of variable', 'Name of variable', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('565', 'c', 'Unit of analysis', 'Unit of analysis', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('565', 'd', 'Universe of data', 'Universe of data', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('565', 'e', 'Filing scheme or code', 'Filing scheme or code', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('567', '6', 'Linkage', 'Linkage', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('567', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('567', 'a', 'Methodology note', 'Methodology note', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('570', '6', 'Linkage', 'Linkage', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('570', 'a', 'Editor note', 'Editor note', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('570', 'z', 'Source of note information', 'Source of note information', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('580', '6', 'Linkage', 'Linkage', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('580', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('580', 'a', 'Linking entry complexity note', 'Linking entry complexity note', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('580', 'z', 'Source of note information [OBSOLETE]', 'Source of note information [OBSOLETE]', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('581', '3', 'Materials specified', 'Materials specified', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('581', '6', 'Linkage', 'Linkage', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('581', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('581', 'a', 'Publications about described materials note', 'Publications about described materials note', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('581', 'z', 'International Standard Book Number', 'International Standard Book Number', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('582', '6', 'Linkage', 'Linkage', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('582', 'a', 'Related computer files note', 'Related computer files note', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('583', '2', 'Source of term', 'Source of term', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('583', '3', 'Materials specified', 'Materials specified', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('583', '5', 'Institution to which field applies', 'Institution to which field applies', 0, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('583', '6', 'Linkage', 'Linkage', 0, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('583', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('583', 'a', 'Action', 'Action', 0, 0, '', 9, '', '', '', NULL, -1, 'SER', '', '', NULL),
		('583', 'b', 'Action identification', 'Action identification', 1, 0, '', 9, '', '', '', NULL, -1, 'SER', '', '', NULL),
		('583', 'c', 'Time/date of action', 'Time/date of action', 1, 0, '', 9, '', '', '', NULL, -1, 'SER', '', '', NULL),
		('583', 'd', 'Action interval', 'Action interval', 1, 0, '', 9, '', '', '', NULL, -1, 'SER', '', '', NULL),
		('583', 'e', 'Contingency for action', 'Contingency for action', 1, 0, '', 9, '', '', '', NULL, -1, 'SER', '', '', NULL),
		('583', 'f', 'Authorization', 'Authorization', 1, 0, '', 9, '', '', '', NULL, -1, 'SER', '', '', NULL),
		('583', 'h', 'Jurisdiction', 'Jurisdiction', 0, 0, '', 9, '', '', '', NULL, -1, 'SER', '', '', NULL),
		('583', 'i', 'Method of action', 'Method of action', 1, 0, '', 9, '', '', '', NULL, -1, 'SER', '', '', NULL),
		('583', 'j', 'Site of action', 'Site of action', 1, 0, '', 9, '', '', '', NULL, -1, 'SER', '', '', NULL),
		('583', 'k', 'Action agent', 'Action agent', 1, 0, '', 9, '', '', '', NULL, -1, 'SER', '', '', NULL),
		('583', 'l', 'Status', 'Status', 1, 0, '', 9, '', '', '', NULL, -1, 'SER', '', '', NULL),
		('583', 'n', 'Extent', 'Extent', 1, 0, '', 9, '', '', '', NULL, -1, 'SER', '', '', NULL),
		('583', 'o', 'Type of unit', 'Type of unit', 1, 0, '', 9, '', '', '', NULL, -1, 'SER', '', '', NULL),
		('583', 'u', 'Uniform Resource Identifier', 'Uniform Resource Identifier', 1, 0, '', 9, '', '', '', 1, -1, 'SER', '', '', NULL),
		('583', 'x', 'Nonpublic note', 'Nonpublic note', 1, 0, '', 9, '', '', '', NULL, 4, 'SER', '', '', NULL),
		('583', 'z', 'Public note', 'Public note', 1, 0, '', 9, '', '', '', NULL, -1, 'SER', '', '', NULL),
		('584', '3', 'Materials specified', 'Materials specified', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('584', '5', 'Institution to which field applies', 'Institution to which field applies', 0, 0, '', 5, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('584', '6', 'Linkage', 'Linkage', 0, 0, '', 5, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('584', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 5, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('584', 'a', 'Accumulation', 'Accumulation', 1, 0, '', 5, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('584', 'b', 'Frequency of use', 'Frequency of use', 1, 0, '', 5, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('585', '3', 'Materials specified', 'Materials specified', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('585', '5', 'Institution to which field applies', 'Institution to which field applies', 0, -6, '', 5, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('585', '6', 'Linkage', 'Linkage', 0, 0, '', 5, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('585', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 5, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('585', 'a', 'Exhibitions note', 'Exhibitions note', 0, 0, '', 5, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('586', '3', 'Materials specified', 'Materials specified', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('586', '6', 'Linkage', 'Linkage', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('586', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('586', 'a', 'Awards note', 'Awards note', 0, 0, NULL, 5, NULL, NULL, '', NULL, -1, 'SER', '', '', NULL),
		('590', '6', 'Linkage (RLIN)', 'Linkage (RLIN)', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('590', '8', 'Field link and sequence number (RLIN)', 'Field link and sequence number (RLIN)', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('590', 'a', 'Local note', 'Local note', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('590', 'b', 'Provenance (VM) [OBSOLETE]', 'Provenance (VM) [OBSOLETE]', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('590', 'c', 'Condition of individual reels (VM) [OBSOLETE]', 'Condition of individual reels (VM) [OBSOLETE]', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('590', 'd', 'Origin of safety copy (VM) [OBSOLETE]', 'Origin of safety copy (VM) [OBSOLETE]', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('600', '2', 'Source of heading or term', 'Source of heading or term', 0, 0, '', 6, '', '', '', NULL, -1, 'SER', '', '', NULL),
		('600', '3', 'Materials specified', 'Materials specified', 0, 0, '', 6, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('600', '4', 'Relator code', 'Relator code', 1, 0, '', 6, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('600', '6', 'Linkage', 'Linkage', 0, 0, '', 6, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('600', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 6, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('600', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 6, '', '', '', 0, -5, 'SER', '', '', NULL),
		('600', 'a', 'Personal name', 'Personal name', 0, 0, '', 6, '', 'PERSO_NAME', '', NULL, -1, 'SER', '', '', NULL),
		('600', 'b', 'Numeration', 'Numeration', 0, 0, '', 6, '', '', '', NULL, -1, 'SER', '', '', NULL),
		('600', 'c', 'Titles and other words associated with a name', 'Titles and other words associated with a name', 1, 0, '', 6, '', '', '', NULL, -1, 'SER', '', '', NULL),
		('600', 'd', 'Dates associated with a name', 'Dates associated with a name', 0, 0, '', 6, '', '', '', NULL, -1, 'SER', '', '', NULL),
		('600', 'e', 'Relator term', 'Relator term', 1, 0, '', 6, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('600', 'f', 'Date of a work', 'Date of a work', 0, 0, '', 6, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('600', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, '', 6, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('600', 'h', 'Medium', 'Medium', 0, 0, '', 6, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('600', 'j', 'Attribution qualifier', 'Attribution qualifier', 1, 0, '', 6, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('600', 'k', 'Form subheading', 'Form subheading', 1, 0, '', 6, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('600', 'l', 'Language of a work', 'Language of a work', 0, 0, '', 6, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('600', 'm', 'Medium of performance for music', 'Medium of performance for music', 1, 0, '', 6, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('600', 'n', 'Number of part/section of a work', 'Number of part/section of a work', 1, 0, '', 6, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('600', 'o', 'Arranged statement for music', 'Arranged statement for music', 0, 0, '', 6, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('600', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, '', 6, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('600', 'q', 'Fuller form of name', 'Fuller form of name', 0, 0, '', 6, '', '', '', NULL, -1, 'SER', '', '', NULL),
		('600', 'r', 'Key for music', 'Key for music', 0, 0, '', 6, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('600', 's', 'Version', 'Version', 0, 0, '', 6, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('600', 't', 'Title of a work', 'Title of a work', 0, 0, '', 6, '', '', '', NULL, -1, 'SER', '', '', NULL),
		('600', 'u', 'Affiliation', 'Affiliation', 0, 0, '', 6, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('600', 'v', 'Form subdivision', 'Form subdivision', 1, 0, '', 6, '', '', '', NULL, -1, 'SER', '', '', NULL),
		('600', 'x', 'General subdivision', 'General subdivision', 1, 0, '', 6, '', '', '', NULL, -1, 'SER', '', '', NULL),
		('600', 'y', 'Chronological subdivision', 'Chronological subdivision', 1, 0, '', 6, '', '', '', NULL, -1, 'SER', '', '', NULL),
		('600', 'z', 'Geographic subdivision', 'Geographic subdivision', 1, 0, '', 6, '', '', '', NULL, -1, 'SER', '', '', NULL),
		('610', '2', 'Source of heading or term', 'Source of heading or term', 0, 0, '', 6, '', '', '', NULL, -1, 'SER', '', '', NULL),
		('610', '3', 'Materials specified', 'Materials specified', 0, 0, '', 6, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('610', '4', 'Relator code', 'Relator code', 1, 0, '', 6, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('610', '6', 'Linkage', 'Linkage', 0, 0, '', 6, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('610', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 6, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('610', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 6, '', '', '', 0, -5, 'SER', '', '', NULL),
		('610', 'a', 'Corporate name or jurisdiction name as entry element', 'Corporate name or jurisdiction name as entry element', 0, 0, '', 6, '', 'CORPO_NAME', '', NULL, -1, 'SER', '', '', NULL),
		('610', 'b', 'Subordinate unit', 'Subordinate unit', 1, 0, '', 6, '', '', '', NULL, -1, 'SER', '', '', NULL),
		('610', 'c', 'Location of meeting', 'Location of meeting', 0, 0, '', 6, '', '', '', NULL, -1, 'SER', '', '', NULL),
		('610', 'd', 'Date of meeting or treaty signing', 'Date of meeting or treaty signing', 1, 0, '', 6, '', '', '', NULL, -1, 'SER', '', '', NULL),
		('610', 'e', 'Relator term', 'Relator term', 1, 0, '', 6, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('610', 'f', 'Date of a work', 'Date of a work', 0, 0, '', 6, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('610', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, '', 6, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('610', 'h', 'Medium', 'Medium', 0, 0, '', 6, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('610', 'k', 'Form subheading', 'Form subheading', 1, 0, '', 6, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('610', 'l', 'Language of a work', 'Language of a work', 0, 0, '', 6, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('610', 'm', 'Medium of performance for music', 'Medium of performance for music', 1, 0, '', 6, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('610', 'n', 'Number of part/section/meeting', 'Number of part/section/meeting', 1, 0, '', 6, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('610', 'o', 'Arranged statement for music', 'Arranged statement for music', 0, 0, '', 6, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('610', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, '', 6, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('610', 'r', 'Key for music', 'Key for music', 0, 0, '', 6, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('610', 's', 'Version', 'Version', 0, 0, '', 6, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('610', 't', 'Title of a work', 'Title of a work', 0, 0, '', 6, '', '', '', NULL, -1, 'SER', '', '', NULL),
		('610', 'u', 'Affiliation', 'Affiliation', 0, 0, '', 6, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('610', 'v', 'Form subdivision', 'Form subdivision', 1, 0, '', 6, '', '', '', NULL, -1, 'SER', '', '', NULL),
		('610', 'x', 'General subdivision', 'General subdivision', 1, 0, '', 6, '', '', '', NULL, -1, 'SER', '', '', NULL),
		('610', 'y', 'Chronological subdivision', 'Chronological subdivision', 1, 0, '', 6, '', '', '', NULL, -1, 'SER', '', '', NULL),
		('610', 'z', 'Geographic subdivision', 'Geographic subdivision', 1, 0, '', 6, '', '', '', NULL, -1, 'SER', '', '', NULL),
		('611', '2', 'Source of heading or term', 'Source of heading or term', 0, 0, NULL, 6, NULL, NULL, '', NULL, -1, 'SER', '', '', NULL),
		('611', '3', 'Materials specified', 'Materials specified', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('611', '4', 'Relator code', 'Relator code', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('611', '6', 'Linkage', 'Linkage', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('611', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('611', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 6, '', '', '', 0, -5, 'SER', '', '', NULL),
		('611', 'a', 'Meeting name or jurisdiction name as entry element', 'Meeting name or jurisdiction name as entry element', 0, 0, NULL, 6, NULL, 'MEETI_NAME', '', NULL, -1, 'SER', '', '', NULL),
		('611', 'b', 'Number  (BK CF MP MU SE VM MX)  [OBSOLETE]', 'Number  (BK CF MP MU SE VM MX)  [OBSOLETE]', 1, 0, NULL, -1, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('611', 'c', 'Location of meeting', 'Location of meeting', 0, 0, NULL, 6, NULL, NULL, '', NULL, -1, 'SER', '', '', NULL),
		('611', 'd', 'Date of meeting', 'Date of meeting', 0, 0, NULL, 6, NULL, NULL, '', NULL, -1, 'SER', '', '', NULL),
		('611', 'e', 'Subordinate unit', 'Subordinate unit', 1, 0, NULL, 6, NULL, NULL, '', NULL, -1, 'SER', '', '', NULL),
		('611', 'f', 'Date of a work', 'Date of a work', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('611', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('611', 'h', 'Medium', 'Medium', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('611', 'j', 'Relator term', 'Relator term', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('611', 'k', 'Form subheading', 'Form subheading', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('611', 'l', 'Language of a work', 'Language of a work', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('611', 'n', 'Number of part/section/meeting', 'Number of part/section/meeting', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('611', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('611', 'q', 'Name of meeting following jurisdiction name entry element', 'Name of meeting following jurisdiction name entry element', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('611', 's', 'Version', 'Version', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('611', 't', 'Title of a work', 'Title of a work', 0, 0, NULL, 6, NULL, NULL, '', NULL, -1, 'SER', '', '', NULL),
		('611', 'u', 'Affiliation', 'Affiliation', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('611', 'v', 'Form subdivision', 'Form subdivision', 1, 0, NULL, 6, NULL, NULL, '', NULL, -1, 'SER', '', '', NULL),
		('611', 'x', 'General subdivision', 'General subdivision', 1, 0, NULL, 6, NULL, NULL, '', NULL, -1, 'SER', '', '', NULL),
		('611', 'y', 'Chronological subdivision', 'Chronological subdivision', 1, 0, NULL, 6, NULL, NULL, '', NULL, -1, 'SER', '', '', NULL),
		('611', 'z', 'Geographic subdivision', 'Geographic subdivision', 1, 0, NULL, 6, NULL, NULL, '', NULL, -1, 'SER', '', '', NULL),
		('630', '2', 'Source of heading or term', 'Source of heading or term', 0, 0, NULL, 6, NULL, NULL, '', NULL, -1, 'SER', '', '', NULL),
		('630', '3', 'Materials specified', 'Materials specified', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('630', '4', 'Relator code', 'Relator code', 1, 0, '', 6, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('630', '6', 'Linkage', 'Linkage', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('630', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('630', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 6, '', '', '', 0, -5, 'SER', '', '', NULL),
		('630', 'a', 'Uniform title', 'Uniform title', 0, 0, NULL, 6, NULL, 'UNIF_TITLE', '', NULL, -1, 'SER', '', '', NULL),
		('630', 'd', 'Date of treaty signing', 'Date of treaty signing', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('630', 'e', 'Relator term', 'Relator term', 1, 0, '', 6, '', '', '', NULL, -1, 'SER', '', '', NULL),
		('630', 'f', 'Date of a work', 'Date of a work', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('630', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('630', 'h', 'Medium', 'Medium', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('630', 'k', 'Form subheading', 'Form subheading', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('630', 'l', 'Language of a work', 'Language of a work', 0, 0, NULL, 6, NULL, NULL, '', NULL, -1, 'SER', '', '', NULL),
		('630', 'm', 'Medium of performance for music', 'Medium of performance for music', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('630', 'n', 'Number of part/section of a work', 'Number of part/section of a work', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('630', 'o', 'Arranged statement for music', 'Arranged statement for music', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('630', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('630', 'r', 'Key for music', 'Key for music', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('630', 's', 'Version', 'Version', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('630', 't', 'Title of a work', 'Title of a work', 0, 0, NULL, 6, NULL, NULL, '', NULL, -1, 'SER', '', '', NULL),
		('630', 'v', 'Form subdivision', 'Form subdivision', 1, 0, NULL, 6, NULL, NULL, '', NULL, -1, 'SER', '', '', NULL),
		('630', 'x', 'General subdivision', 'General subdivision', 1, 0, NULL, 6, NULL, NULL, '', NULL, -1, 'SER', '', '', NULL),
		('630', 'y', 'Chronological subdivision', 'Chronological subdivision', 1, 0, NULL, 6, NULL, NULL, '', NULL, -1, 'SER', '', '', NULL),
		('630', 'z', 'Geographic subdivision', 'Geographic subdivision', 1, 0, NULL, 6, NULL, NULL, '', NULL, -1, 'SER', '', '', NULL),
		('648', '2', 'Source of heading or term', 'Source of heading or term', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('648', '3', 'Materials specified', 'Materials specified', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('648', '6', 'Linkage', 'Linkage', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('648', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('648', 'a', 'Chronological term', 'Chronological term', 0, 0, NULL, 6, NULL, 'CHRON_TERM', '', NULL, -6, 'SER', '', '', NULL),
		('648', 'v', 'Form subdivision', 'Form subdivision', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('648', 'x', 'General subdivision', 'General subdivision', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('648', 'y', 'Chronological subdivision', 'Chronological subdivision', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('648', 'z', 'Geographic subdivision', 'Geographic subdivision', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('650', '2', 'Source of heading or term', 'Source of heading or term', 0, 0, '', 6, '', '', '', 0, 0, 'SER', '', '', NULL),
		('650', '3', 'Materials specified', 'Materials specified', 0, 0, '', 6, '', '', '', 0, -6, 'SER', '', '', NULL),
		('650', '4', 'Relator code', 'Relator code', 1, 0, '', 6, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('650', '6', 'Linkage', 'Linkage', 0, 0, '', 6, '', '', '', 0, -6, 'SER', '', '', NULL),
		('650', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 6, '', '', '', 0, -6, 'SER', '', '', NULL),
		('650', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 6, '', '', '', 0, -5, 'SER', '', '', NULL),
		('650', 'a', 'Topical term or geographic name as entry element', 'Topical term or geographic name as entry element', 0, 0, 'bibliosubject.subject', 6, '', 'TOPIC_TERM', '', 0, 0, 'SER', '''6003'',''600a'',''600b'',''600c'',''600d'',''600e'',''600f'',''600g'',''600h'',''600k'',''600l'',''600m'',''600n'',''600o'',''600p'',''600r'',''600s'',''600t'',''600u'',''600x'',''600z'',''600y'',''600v'',''6103'',''610a'',''610b'',''610c'',''610d'',''610e'',''610f'',''610g'',''610h'',''610k'',''610l'',''610m'',''610n'',''610o'',''610p'',''610r'',''610s'',''610t'',''610u'',''610x'',''610z'',''610y'',''610v'',''6113'',''611a'',''611b'',''611c'',''611d'',''611e'',''611f'',''611g'',''611h'',''611k'',''611l'',''611m'',''611n'',''611o'',''611p'',''611r'',''611s'',''611t'',''611u'',''611x'',''611z'',''611y'',''611v'',''630a'',''630b'',''630c'',''630d'',''630e'',''630f'',''630g'',''630h'',''630k'',''630l'',''630m'',''630n'',''630o'',''630p'',''630r'',''630s'',''630t'',''630x'',''630z'',''630y'',''630v'',''6483'',''648a'',''648x'',''648z'',''648y'',''648v'',''6503'',''650b'',''650c'',''650d'',''650e'',''650x'',''650z'',''650y'',''650v'',''6513'',''651a'',''651b'',''651c'',''651d'',''651e'',''651x'',''651z'',''651y'',''651v'',''653a'',''6543'',''654a'',''654b'',''654x'',''654z'',''654y'',''654v'',''6553'',''655a'',''655b'',''655x'',''655z'',''655y'',''655v'',''6563'',''656a'',''656k'',''656x'',''656z'',''656y'',''656v'',''6573'',''657a'',''657x'',''657z'',''657y'',''657v'',''658a'',''658b'',''658c'',''658d'',''658v''', '', NULL),
		('650', 'b', 'Topical term following geographic name as entry element', 'Topical term following geographic name as entry element', 0, 0, '', 6, '', '', '', 0, -1, 'SER', '', '', NULL),
		('650', 'c', 'Location of event', 'Location of event', 0, 0, '', 6, '', '', '', 0, -1, 'SER', '', '', NULL),
		('650', 'd', 'Active dates', 'Active dates', 0, 0, '', 6, '', '', '', 0, -1, 'SER', '', '', NULL),
		('650', 'e', 'Relator term', 'Relator term', 0, 0, '', 6, '', '', '', 0, -1, 'SER', '', '', NULL),
		('650', 'v', 'Form subdivision', 'Form subdivision', 1, 0, '', 6, '', '', '', 0, 0, 'SER', '', '', NULL),
		('650', 'x', 'General subdivision', 'General subdivision', 1, 0, '', 6, '', '', '', 0, 0, 'SER', '', '', NULL),
		('650', 'y', 'Chronological subdivision', 'Chronological subdivision', 1, 0, '', 6, '', '', '', 0, 0, 'SER', '', '', NULL),
		('650', 'z', 'Geographic subdivision', 'Geographic subdivision', 1, 0, '', 6, '', '', '', 0, 0, 'SER', '', '', NULL),
		('651', '2', 'Source of heading or term', 'Source of heading or term', 0, 0, '', 6, '', '', '', NULL, -1, 'SER', '', '', NULL),
		('651', '3', 'Materials specified', 'Materials specified', 0, 0, '', 6, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('651', '4', 'Relator code', 'Relator code', 1, 0, '', 6, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('651', '6', 'Linkage', 'Linkage', 0, 0, '', 6, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('651', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 6, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('651', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 6, '', '', '', 0, -5, 'SER', '', '', NULL),
		('651', 'a', 'Geographic name', 'Geographic name', 0, 0, '', 6, '', 'GEOGR_NAME', '', NULL, -1, 'SER', '', '', NULL),
		('651', 'b', 'Geographic name following place entry element [OBSOLETE]', 'Geographic name following place entry element [OBSOLETE]', 1, 0, '', 6, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('651', 'e', 'Relator term', 'Relator term', 1, 0, '', 6, '', '', '', NULL, -1, 'SER', '', '', NULL),
		('651', 'v', 'Form subdivision', 'Form subdivision', 1, 0, '', 6, '', '', '', NULL, -1, 'SER', '', '', NULL),
		('651', 'x', 'General subdivision', 'General subdivision', 1, 0, '', 6, '', '', '', NULL, -1, 'SER', '', '', NULL),
		('651', 'y', 'Chronological subdivision', 'Chronological subdivision', 1, 0, '', 6, '', '', '', NULL, -1, 'SER', '', '', NULL),
		('651', 'z', 'Geographic subdivision', 'Geographic subdivision', 1, 0, '', 6, '', '', '', NULL, -1, 'SER', '', '', NULL),
		('652', 'a', 'Geographic name of place element', 'Geographic name of place element', 0, 0, '', 6, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('652', 'x', 'General subdivision', 'General subdivision', 1, 0, '', 6, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('652', 'y', 'Chronological subdivision', 'Chronological subdivision', 1, 0, '', 6, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('652', 'z', 'Geographic subdivision', 'Geographic subdivision', 1, 0, '', 6, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('653', '6', 'Linkage', 'Linkage', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('653', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('653', 'a', 'Uncontrolled term', 'Uncontrolled term', 1, 0, NULL, 6, NULL, NULL, '', NULL, -1, 'SER', '', '', NULL),
		('654', '2', 'Source of term', 'Source of term', 0, 0, '', 6, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('654', '3', 'Materials specified', 'Materials specified', 0, 0, '', 6, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('654', '4', 'Relator code', 'Relator code', 1, 0, '', 6, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('654', '6', 'Linkage', 'Linkage', 0, 0, '', 6, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('654', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 6, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('654', 'a', 'Focus term', 'Focus term', 1, 0, '', 6, '', 'TOPIC_TERM', '', NULL, -6, 'SER', '', '', NULL),
		('654', 'b', 'Non-focus term', 'Non-focus term', 1, 0, '', 6, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('654', 'c', 'Facet/hierarchy designation', 'Facet/hierarchy designation', 1, 0, '', 6, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('654', 'e', 'Relator term', 'Relator term', 1, 0, '', 6, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('654', 'v', 'Form subdivision', 'Form subdivision', 1, 0, '', 6, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('654', 'x', 'General subdivision', 'General subdivision', 1, 0, '', 6, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('654', 'y', 'Chronological subdivision', 'Chronological subdivision', 1, 0, '', 6, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('654', 'z', 'Geographic subdivision', 'Geographic subdivision', 1, 0, '', 6, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('655', '2', 'Source of term', 'Source of term', 0, 0, '', 6, '', '', '', NULL, -1, 'SER', '', '', NULL),
		('655', '3', 'Materials specified', 'Materials specified', 0, 0, '', 6, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('655', '5', 'Institution to which field applies', 'Institution to which field applies', 0, 0, '', 6, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('655', '6', 'Linkage', 'Linkage', 0, 0, '', 6, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('655', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 6, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('655', 'a', 'Genre/form data or focus term', 'Genre/form data or focus term', 0, 0, '', 6, '', 'GENRE/FORM', '', NULL, -1, 'SER', '', '', NULL),
		('655', 'b', 'Non-focus term', 'Non-focus term', 1, 0, '', 6, '', '', '', NULL, -1, 'SER', '', '', NULL),
		('655', 'c', 'Facet/hierarchy designation', 'Facet/hierarchy designation', 1, 0, '', 6, '', '', '', NULL, -1, 'SER', '', '', NULL),
		('655', 'v', 'Form subdivision', 'Form subdivision', 1, 0, '', 6, '', '', '', NULL, -1, 'SER', '', '', NULL),
		('655', 'x', 'General subdivision', 'General subdivision', 1, 0, '', 6, '', '', '', NULL, -1, 'SER', '', '', NULL),
		('655', 'y', 'Chronological subdivision', 'Chronological subdivision', 1, 0, '', 6, '', '', '', NULL, -1, 'SER', '', '', NULL),
		('655', 'z', 'Geographic subdivision', 'Geographic subdivision', 1, 0, '', 6, '', '', '', NULL, -1, 'SER', '', '', NULL),
		('656', '2', 'Source of term', 'Source of term', 0, 0, '', 6, '', '', '', NULL, -1, 'SER', '', '', NULL),
		('656', '3', 'Materials specified', 'Materials specified', 0, 0, '', 6, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('656', '6', 'Linkage', 'Linkage', 0, 0, '', 6, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('656', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 6, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('656', 'a', 'Occupation', 'Occupation', 0, 0, '', 6, '', 'TOPIC_TERM', '', NULL, -1, 'SER', '', '', NULL),
		('656', 'k', 'Form', 'Form', 0, 0, '', 6, '', '', '', NULL, -1, 'SER', '', '', NULL),
		('656', 'v', 'Form subdivision', 'Form subdivision', 1, 0, '', 6, '', '', '', NULL, -1, 'SER', '', '', NULL),
		('656', 'x', 'General subdivision', 'General subdivision', 1, 0, '', 6, '', '', '', NULL, -1, 'SER', '', '', NULL),
		('656', 'y', 'Chronological subdivision', 'Chronological subdivision', 1, 0, '', 6, '', '', '', NULL, -1, 'SER', '', '', NULL),
		('656', 'z', 'Geographic subdivision', 'Geographic subdivision', 1, 0, '', 6, '', '', '', NULL, -1, 'SER', '', '', NULL),
		('657', '2', 'Source of term', 'Source of term', 0, 0, '', 6, '', '', '', NULL, -1, 'SER', '', '', NULL),
		('657', '3', 'Materials specified', 'Materials specified', 0, 0, '', 6, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('657', '6', 'Linkage', 'Linkage', 0, 0, '', 6, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('657', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 6, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('657', 'a', 'Function', 'Function', 0, 0, '', 6, '', 'TOPIC_TERM', '', NULL, -1, 'SER', '', '', NULL),
		('657', 'v', 'Form subdivision', 'Form subdivision', 1, 0, '', 6, '', '', '', NULL, -1, 'SER', '', '', NULL),
		('657', 'x', 'General subdivision', 'General subdivision', 1, 0, '', 6, '', '', '', NULL, -1, 'SER', '', '', NULL),
		('657', 'y', 'Chronological subdivision', 'Chronological subdivision', 1, 0, '', 6, '', '', '', NULL, -1, 'SER', '', '', NULL),
		('657', 'z', 'Geographic subdivision', 'Geographic subdivision', 1, 0, '', 6, '', '', '', NULL, -1, 'SER', '', '', NULL),
		('658', '2', 'Source of term', 'Source of term', 0, 0, '', 6, '', '', '', NULL, -1, 'SER', '', '', NULL),
		('658', '6', 'Linkage', 'Linkage', 0, 0, '', 6, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('658', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 6, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('658', 'a', 'Main curriculum objective', 'Main curriculum objective', 0, 0, '', 6, '', 'TOPIC_TERM', '', NULL, -1, 'SER', '', '', NULL),
		('658', 'b', 'Subordinate curriculum objective', 'Subordinate curriculum objective', 1, 0, '', 6, '', '', '', NULL, -1, 'SER', '', '', NULL),
		('658', 'c', 'Curriculum code', 'Curriculum code', 0, 0, '', 6, '', '', '', NULL, -1, 'SER', '', '', NULL),
		('658', 'd', 'Correlation factor', 'Correlation factor', 0, 0, '', 6, '', '', '', NULL, -1, 'SER', '', '', NULL),
		('662', '2', 'Source of term', 'Source of term', 0, 0, '', 6, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('662', '3', 'Materials specified', 'Materials specified', 0, 0, '', 6, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('662', '4', 'Relator code', 'Relator code', 1, 0, '', 6, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('662', '6', 'Linkage', 'Linkage', 0, 0, '', 6, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('662', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 6, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('662', 'a', 'Country or larger entity', 'Country or larger entity', 1, 0, '', 6, '', 'GEOGR_NAME', '', NULL, -6, 'SER', '', '', NULL),
		('662', 'b', 'First-order political jurisdiction', 'First-order political jurisdiction', 0, 0, '', 6, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('662', 'c', 'Intermediate political jurisdiction', 'Intermediate political jurisdiction', 1, 0, '', 6, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('662', 'd', 'City', 'City', 0, 0, '', 6, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('662', 'e', 'Relator term', 'Relator term', 1, 0, '', 6, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('662', 'f', 'City subsection', 'City subsection', 1, 0, '', 6, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('662', 'g', 'Other nonjurisdictional geographic region and feature', 'Other nonjurisdictional geographic region and feature', 1, 0, '', 6, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('662', 'h', 'Extraterrestrial area', 'Extraterrestrial area', 1, 0, '', 6, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('690', '%', '% (RLIN)', '% (RLIN)', 0, 0, '', 6, '', '', '', 0, -6, 'SER', '', '', NULL),
		('690', '2', 'Source of heading or term', 'Source of heading or term', 0, 0, '', 6, '', '', '', 0, -6, 'SER', '', '', NULL),
		('690', '3', 'Materials specified', 'Materials specified', 0, 0, '', 6, '', '', '', 0, -6, 'SER', '', '', NULL),
		('690', '6', 'Linkage', 'Linkage', 0, 0, '', 6, '', '', '', 0, -6, 'SER', '', '', NULL),
		('690', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 6, '', '', '', 0, -6, 'SER', '', '', NULL),
		('690', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 6, '', '', '', 0, -5, 'SER', '', '', NULL),
		('690', 'a', 'Topical term or geographic name as entry element', 'Topical term or geographic name as entry element', 0, 0, '', 6, '', 'TOPIC_TERM', '', 0, -1, 'SER', '', '', NULL),
		('690', 'b', 'Topical term following geographic name as entry element', 'Topical term following geographic name as entry element', 0, 0, '', 6, '', '', '', 0, -1, 'SER', '', '', NULL),
		('690', 'c', 'Location of event', 'Location of event', 0, 0, '', 6, '', '', '', 0, -1, 'SER', '', '', NULL),
		('690', 'd', 'Active dates', 'Active dates', 0, 0, '', 6, '', '', '', 0, -6, 'SER', '', '', NULL),
		('690', 'e', 'Relator term', 'Relator term', 0, 0, '', 6, '', '', '', 0, -6, 'SER', '', '', NULL),
		('690', 'v', 'Form subdivision', 'Form subdivision', 1, 0, '', 6, '', '', '', 0, -1, 'SER', '', '', NULL),
		('690', 'x', 'General subdivision', 'General subdivision', 1, 0, '', 6, '', '', '', 0, -1, 'SER', '', '', NULL),
		('690', 'y', 'Chronological subdivision', 'Chronological subdivision', 1, 0, '', 6, '', '', '', 0, -1, 'SER', '', '', NULL),
		('690', 'z', 'Geographic subdivision', 'Geographic subdivision', 1, 0, '', 6, '', '', '', 0, -1, 'SER', '', '', NULL),
		('691', '%', '% (RLIN)', '% (RLIN)', 0, 0, '', 6, '', '', '', 0, -6, 'SER', '', '', NULL),
		('691', '2', 'Source of heading or term', 'Source of heading or term', 0, 0, '', 6, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('691', '3', 'Materials specified', 'Materials specified', 0, 0, '', 6, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('691', '6', 'Linkage', 'Linkage', 0, 0, '', 6, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('691', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 6, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('691', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 6, '', '', '', 0, -5, 'SER', '', '', NULL),
		('691', 'a', 'Geographic name', 'Geographic name', 0, 0, '', 6, '', 'GEOGR_NAME', '', NULL, -6, 'SER', '', '', NULL),
		('691', 'b', 'Geographic name following place entry element [OBSOLETE]', 'Geographic name following place entry element [OBSOLETE]', 1, 0, '', 6, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('691', 'v', 'Form subdivision', 'Form subdivision', 1, 0, '', 6, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('691', 'x', 'General subdivision', 'General subdivision', 1, 0, '', 6, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('691', 'y', 'Chronological subdivision', 'Chronological subdivision', 1, 0, '', 6, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('691', 'z', 'Geographic subdivision', 'Geographic subdivision', 1, 0, '', 6, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('696', '%', '% (RLIN)', '% (RLIN)', 0, 0, '', 6, '', '', '', 0, -6, 'SER', '', '', NULL),
		('696', '2', 'Source of heading or term', 'Source of heading or term', 0, 0, '', 6, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('696', '3', 'Materials specified', 'Materials specified', 0, 0, '', 6, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('696', '4', 'Relator code', 'Relator code', 1, 0, '', 6, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('696', '6', 'Linkage', 'Linkage', 0, 0, '', 6, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('696', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 6, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('696', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 6, '', '', '', 0, -5, 'SER', '', '', NULL),
		('696', 'a', 'Personal name', 'Personal name', 0, 0, '', 6, '', 'PERSO_NAME', '', NULL, -6, 'SER', '', '', NULL),
		('696', 'b', 'Numeration', 'Numeration', 0, 0, '', 6, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('696', 'c', 'Titles and other words associated with a name', 'Titles and other words associated with a name', 1, 0, '', 6, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('696', 'd', 'Dates associated with a name', 'Dates associated with a name', 0, 0, '', 6, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('696', 'e', 'Relator term', 'Relator term', 1, 0, '', 6, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('696', 'f', 'Date of a work', 'Date of a work', 0, 0, '', 6, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('696', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, '', 6, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('696', 'h', 'Medium', 'Medium', 0, 0, '', 6, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('696', 'j', 'Attribution qualifier', 'Attribution qualifier', 1, 0, '', 6, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('696', 'k', 'Form subheading', 'Form subheading', 1, 0, '', 6, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('696', 'l', 'Language of a work', 'Language of a work', 0, 0, '', 6, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('696', 'm', 'Medium of performance for music', 'Medium of performance for music', 1, 0, '', 6, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('696', 'n', 'Number of part/section of a work', 'Number of part/section of a work', 1, 0, '', 6, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('696', 'o', 'Arranged statement for music', 'Arranged statement for music', 0, 0, '', 6, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('696', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, '', 6, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('696', 'q', 'Fuller form of name', 'Fuller form of name', 0, 0, '', 6, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('696', 'r', 'Key for music', 'Key for music', 0, 0, '', 6, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('696', 's', 'Version', 'Version', 0, 0, '', 6, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('696', 't', 'Title of a work', 'Title of a work', 0, 0, '', 6, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('696', 'u', 'Affiliation', 'Affiliation', 0, 0, '', 6, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('696', 'v', 'Form subdivision', 'Form subdivision', 1, 0, '', 6, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('696', 'x', 'General subdivision', 'General subdivision', 1, 0, '', 6, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('696', 'y', 'Chronological subdivision', 'Chronological subdivision', 1, 0, '', 6, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('696', 'z', 'Geographic subdivision', 'Geographic subdivision', 1, 0, '', 6, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('697', '%', '% (RLIN)', '% (RLIN)', 0, 0, '', 6, '', '', '', 0, -6, 'SER', '', '', NULL),
		('697', '2', 'Source of heading or term', 'Source of heading or term', 0, 0, '', 6, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('697', '3', 'Materials specified', 'Materials specified', 0, 0, '', 6, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('697', '4', 'Relator code', 'Relator code', 1, 0, '', 6, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('697', '6', 'Linkage', 'Linkage', 0, 0, '', 6, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('697', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 6, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('697', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 6, '', '', '', 0, -5, 'SER', '', '', NULL),
		('697', 'a', 'Corporate name or jurisdiction name as entry element', 'Corporate name or jurisdiction name as entry element', 0, 0, '', 6, '', 'CORPO_NAME', '', NULL, -6, 'SER', '', '', NULL),
		('697', 'b', 'Subordinate unit', 'Subordinate unit', 1, 0, '', 6, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('697', 'c', 'Location of meeting', 'Location of meeting', 0, 0, '', 6, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('697', 'd', 'Date of meeting or treaty signing', 'Date of meeting or treaty signing', 1, 0, '', 6, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('697', 'e', 'Relator term', 'Relator term', 1, 0, '', 6, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('697', 'f', 'Date of a work', 'Date of a work', 0, 0, '', 6, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('697', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, '', 6, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('697', 'h', 'Medium', 'Medium', 0, 0, '', 6, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('697', 'k', 'Form subheading', 'Form subheading', 1, 0, '', 6, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('697', 'l', 'Language of a work', 'Language of a work', 0, 0, '', 6, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('697', 'm', 'Medium of performance for music', 'Medium of performance for music', 1, 0, '', 6, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('697', 'n', 'Number of part/section/meeting', 'Number of part/section/meeting', 1, 0, '', 6, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('697', 'o', 'Arranged statement for music', 'Arranged statement for music', 0, 0, '', 6, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('697', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, '', 6, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('697', 'r', 'Key for music', 'Key for music', 0, 0, '', 6, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('697', 's', 'Version', 'Version', 0, 0, '', 6, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('697', 't', 'Title of a work', 'Title of a work', 0, 0, '', 6, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('697', 'u', 'Affiliation', 'Affiliation', 0, 0, '', 6, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('697', 'v', 'Form subdivision', 'Form subdivision', 1, 0, '', 6, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('697', 'x', 'General subdivision', 'General subdivision', 1, 0, '', 6, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('697', 'y', 'Chronological subdivision', 'Chronological subdivision', 1, 0, '', 6, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('697', 'z', 'Geographic subdivision', 'Geographic subdivision', 1, 0, '', 6, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('698', '%', '% (RLIN)', '% (RLIN)', 0, 0, '', 6, '', '', '', 0, -6, 'SER', '', '', NULL),
		('698', '2', 'Source of heading or term', 'Source of heading or term', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('698', '3', 'Materials specified', 'Materials specified', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('698', '4', 'Relator code', 'Relator code', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('698', '6', 'Linkage', 'Linkage', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('698', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('698', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 6, '', '', '', 0, -5, 'SER', '', '', NULL),
		('698', 'a', 'Meeting name or jurisdiction name as entry element', 'Meeting name or jurisdiction name as entry element', 0, 0, NULL, 6, NULL, 'MEETI_NAME', '', NULL, -6, 'SER', '', '', NULL),
		('698', 'b', 'Number  (BK CF MP MU SE VM MX)  [OBSOLETE]', 'Number  (BK CF MP MU SE VM MX)  [OBSOLETE]', 1, 0, NULL, -1, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('698', 'c', 'Location of meeting', 'Location of meeting', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('698', 'd', 'Date of meeting', 'Date of meeting', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('698', 'e', 'Subordinate unit', 'Subordinate unit', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('698', 'f', 'Date of a work', 'Date of a work', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('698', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('698', 'h', 'Medium', 'Medium', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('698', 'k', 'Form subheading', 'Form subheading', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('698', 'l', 'Language of a work', 'Language of a work', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('698', 'n', 'Number of part/section/meeting', 'Number of part/section/meeting', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('698', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('698', 'q', 'Name of meeting following jurisdiction name entry element', 'Name of meeting following jurisdiction name entry element', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('698', 's', 'Version', 'Version', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('698', 't', 'Title of a work', 'Title of a work', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('698', 'u', 'Affiliation', 'Affiliation', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('698', 'v', 'Form subdivision', 'Form subdivision', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('698', 'x', 'General subdivision', 'General subdivision', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('698', 'y', 'Chronological subdivision', 'Chronological subdivision', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('698', 'z', 'Geographic subdivision', 'Geographic subdivision', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('699', '%', '% (RLIN)', '% (RLIN)', 0, 0, '', 6, '', '', '', 0, -6, 'SER', '', '', NULL),
		('699', '2', 'Source of heading or term', 'Source of heading or term', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('699', '3', 'Materials specified', 'Materials specified', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('699', '6', 'Linkage', 'Linkage', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('699', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('699', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 6, '', '', '', 0, -5, 'SER', '', '', NULL),
		('699', 'a', 'Uniform title', 'Uniform title', 0, 0, NULL, 6, NULL, 'UNIF_TITLE', '', NULL, -6, 'SER', '', '', NULL),
		('699', 'd', 'Date of treaty signing', 'Date of treaty signing', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('699', 'f', 'Date of a work', 'Date of a work', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('699', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('699', 'h', 'Medium', 'Medium', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('699', 'k', 'Form subheading', 'Form subheading', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('699', 'l', 'Language of a work', 'Language of a work', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('699', 'm', 'Medium of performance for music', 'Medium of performance for music', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('699', 'n', 'Number of part/section of a work', 'Number of part/section of a work', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('699', 'o', 'Arranged statement for music', 'Arranged statement for music', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('699', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('699', 'r', 'Key for music', 'Key for music', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('699', 's', 'Version', 'Version', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('699', 't', 'Title of a work', 'Title of a work', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('699', 'v', 'Form subdivision', 'Form subdivision', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('699', 'x', 'General subdivision', 'General subdivision', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('699', 'y', 'Chronological subdivision', 'Chronological subdivision', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('700', '3', 'Materials specified', 'Materials specified', 0, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('700', '4', 'Relator code', 'Relator code', 1, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('700', '5', 'Institution to which field applies', 'Institution to which field applies', 0, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('700', '6', 'Linkage', 'Linkage', 0, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('700', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('700', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 7, '', '', '', 0, -5, 'SER', '', '', NULL),
		('700', 'a', 'Personal name', 'Personal name', 0, 0, 'additionalauthors.author', 7, '', 'PERSO_NAME', '', NULL, -1, 'SER', '', '', NULL),
		('700', 'b', 'Numeration', 'Numeration', 0, 0, '', 7, '', '', '', NULL, -1, 'SER', '', '', NULL),
		('700', 'c', 'Titles and other words associated with a name', 'Titles and other words associated with a name', 1, 0, '', 7, '', '', '', NULL, -1, 'SER', '', '', NULL),
		('700', 'd', 'Dates associated with a name', 'Dates associated with a name', 0, 0, '', 7, '', '', '', NULL, -1, 'SER', '', '', NULL),
		('700', 'e', 'Relator term', 'Relator term', 1, 0, '', 7, '', '', '', NULL, -1, 'SER', '', '', NULL),
		('700', 'f', 'Date of a work', 'Date of a work', 0, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('700', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('700', 'h', 'Medium', 'Medium', 0, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('700', 'j', 'Attribution qualifier', 'Attribution qualifier', 1, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('700', 'k', 'Form subheading', 'Form subheading', 1, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('700', 'l', 'Language of a work', 'Language of a work', 0, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('700', 'm', 'Medium of performance for music', 'Medium of performance for music', 1, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('700', 'n', 'Number of part/section of a work', 'Number of part/section of a work', 1, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('700', 'o', 'Arranged statement for music', 'Arranged statement for music', 0, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('700', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('700', 'q', 'Fuller form of name', 'Fuller form of name', 0, 0, '', 7, '', '', '', NULL, -1, 'SER', '', '', NULL),
		('700', 'r', 'Key for music', 'Key for music', 0, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('700', 's', 'Version', 'Version', 0, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('700', 't', 'Title of a work', 'Title of a work', 0, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('700', 'u', 'Affiliation', 'Affiliation', 0, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('700', 'x', 'International Standard Serial Number', 'International Standard Serial Number', 0, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('705', 'a', 'Personal name', 'Personal name', 0, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('705', 'b', 'Numeration', 'Numeration', 0, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('705', 'c', 'Titles and other words associated with a name', 'Titles and other words associated with a name', 1, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('705', 'd', 'Dates associated with a name', 'Dates associated with a name', 0, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('705', 'e', 'Relator term', 'Relator term', 1, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('705', 'f', 'Date of a work', 'Date of a work', 0, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('705', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('705', 'h', 'Medium', 'Medium', 0, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('705', 'k', 'Form subheading', 'Form subheading', 1, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('705', 'l', 'Language of a work', 'Language of a work', 0, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('705', 'm', 'Medium of performance for music', 'Medium of performance for music', 1, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('705', 'n', 'Number of part/section of a work', 'Number of part/section of a work', 1, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('705', 'o', 'Arranged statement for music', 'Arranged statement for music', 0, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('705', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('705', 'r', 'Key for music', 'Key for music', 0, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('705', 's', 'Version', 'Version', 0, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('705', 't', 'Title of a work', 'Title of a work', 0, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('710', '3', 'Materials specified', 'Materials specified', 0, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('710', '4', 'Relator code', 'Relator code', 1, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('710', '5', 'Institution to which field applies', 'Institution to which field applies', 0, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('710', '6', 'Linkage', 'Linkage', 0, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('710', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('710', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 7, '', '', '', 0, -5, 'SER', '', '', NULL),
		('710', 'a', 'Corporate name or jurisdiction name as entry element', 'Corporate name or jurisdiction name as entry element', 0, 0, '', 7, '', 'CORPO_NAME', '', NULL, -1, 'SER', '', '', NULL),
		('710', 'b', 'Subordinate unit', 'Subordinate unit', 1, 0, '', 7, '', '', '', NULL, -1, 'SER', '', '', NULL),
		('710', 'c', 'Location of meeting', 'Location of meeting', 0, 0, '', 7, '', '', '', NULL, -1, 'SER', '', '', NULL),
		('710', 'd', 'Date of meeting or treaty signing', 'Date of meeting or treaty signing', 1, 0, '', 7, '', '', '', NULL, -1, 'SER', '', '', NULL),
		('710', 'e', 'Relator term', 'Relator term', 1, 0, '', 7, '', '', '', NULL, -1, 'SER', '', '', NULL),
		('710', 'f', 'Date of a work', 'Date of a work', 0, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('710', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('710', 'h', 'Medium', 'Medium', 0, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('710', 'k', 'Form subheading', 'Form subheading', 1, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('710', 'l', 'Language of a work', 'Language of a work', 0, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('710', 'm', 'Medium of performance for music', 'Medium of performance for music', 1, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('710', 'n', 'Number of part/section/meeting', 'Number of part/section/meeting', 1, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('710', 'o', 'Arranged statement for music', 'Arranged statement for music', 0, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('710', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('710', 'r', 'Key for music', 'Key for music', 0, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('710', 's', 'Version', 'Version', 0, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('710', 't', 'Title of a work', 'Title of a work', 0, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('710', 'u', 'Affiliation', 'Affiliation', 0, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('710', 'x', 'International Standard Serial Number', 'International Standard Serial Number', 0, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('711', '3', 'Materials specified', 'Materials specified', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('711', '4', 'Relator code', 'Relator code', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('711', '5', 'Institution to which field applies', 'Institution to which field applies', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('711', '6', 'Linkage', 'Linkage', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('711', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('711', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 7, '', '', '', 0, -5, 'SER', '', '', NULL),
		('711', 'a', 'Meeting name or jurisdiction name as entry element', 'Meeting name or jurisdiction name as entry element', 0, 0, NULL, 7, NULL, 'MEETI_NAME', '', NULL, -1, 'SER', '', '', NULL),
		('711', 'b', 'Number (BK CF MP MU SE VM MX) [OBSOLETE]', 'Number (BK CF MP MU SE VM MX) [OBSOLETE]', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('711', 'c', 'Location of meeting', 'Location of meeting', 0, 0, NULL, 7, NULL, NULL, '', NULL, -1, 'SER', '', '', NULL),
		('711', 'd', 'Date of meeting', 'Date of meeting', 0, 0, NULL, 7, NULL, NULL, '', NULL, -1, 'SER', '', '', NULL),
		('711', 'e', 'Subordinate unit', 'Subordinate unit', 1, 0, NULL, 7, NULL, NULL, '', NULL, -1, 'SER', '', '', NULL),
		('711', 'f', 'Date of a work', 'Date of a work', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('711', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('711', 'h', 'Medium', 'Medium', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('711', 'j', 'Relator term', 'Relator term', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('711', 'k', 'Form subheading', 'Form subheading', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('711', 'l', 'Language of a work', 'Language of a work', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('711', 'n', 'Number of part/section/meeting', 'Number of part/section/meeting', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('711', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('711', 'q', 'Name of meeting following jurisdiction name entry element', 'Name of meeting following jurisdiction name entry element', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('711', 's', 'Version', 'Version', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('711', 't', 'Title of a work', 'Title of a work', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('711', 'u', 'Affiliation', 'Affiliation', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('711', 'x', 'International Standard Serial Number', 'International Standard Serial Number', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('715', '%', '% (RLIN)', '% (RLIN)', 0, 0, '', 7, '', '', '', 0, -6, 'SER', '', '', NULL),
		('715', 'a', 'Corporate name or jurisdiction name', 'Corporate name or jurisdiction name', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('715', 'b', 'Subordinate unit', 'Subordinate unit', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('715', 'e', 'Relator term', 'Relator term', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('715', 'f', 'Date of a work', 'Date of a work', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('715', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('715', 'h', 'Medium', 'Medium', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('715', 'k', 'Form subheading', 'Form subheading', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('715', 'l', 'Language of a work', 'Language of a work', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('715', 'n', 'Number of part/section/meeting', 'Number of part/section/meeting', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('715', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('715', 'r', 'Key for music', 'Key for music', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('715', 's', 'Version', 'Version', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('715', 't', 'Title of a work', 'Title of a work', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('715', 'u', 'Nonprinting information', 'Nonprinting information', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('720', '4', 'Relator code', 'Relator code', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('720', '6', 'Linkage', 'Linkage', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('720', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('720', 'a', 'Name', 'Name', 0, 0, '', 7, NULL, NULL, '', NULL, -1, 'SER', '', '', NULL),
		('720', 'e', 'Relator term', 'Relator term', 1, 0, NULL, 7, NULL, NULL, '', NULL, -1, 'SER', '', '', NULL),
		('730', '3', 'Materials specified', 'Materials specified', 0, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('730', '5', 'Institution to which field applies', 'Institution to which field applies', 0, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('730', '6', 'Linkage', 'Linkage', 0, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('730', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('730', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 7, '', '', '', 0, -5, 'SER', '', '', NULL),
		('730', 'a', 'Uniform title', 'Uniform title', 0, 0, '', 7, '', 'UNIF_TITLE', '', NULL, -6, 'SER', '', '', NULL),
		('730', 'd', 'Date of treaty signing', 'Date of treaty signing', 1, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('730', 'f', 'Date of a work', 'Date of a work', 0, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('730', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('730', 'h', 'Medium', 'Medium', 0, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('730', 'k', 'Form subheading', 'Form subheading', 1, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('730', 'l', 'Language of a work', 'Language of a work', 0, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('730', 'm', 'Medium of performance for music', 'Medium of performance for music', 1, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('730', 'n', 'Number of part/section of a work', 'Number of part/section of a work', 1, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('730', 'o', 'Arranged statement for music', 'Arranged statement for music', 0, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('730', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('730', 'r', 'Key for music', 'Key for music', 0, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('730', 's', 'Version', 'Version', 0, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('730', 't', 'Title of a work', 'Title of a work', 0, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('730', 'x', 'International Standard Serial Number', 'International Standard Serial Number', 0, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('740', '5', 'Institution to which field applies', 'Institution to which field applies', 0, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('740', '6', 'Linkage', 'Linkage', 0, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('740', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('740', 'a', 'Uncontrolled related/analytical title', 'Uncontrolled related/analytical title', 0, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('740', 'h', 'Medium', 'Medium', 0, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('740', 'n', 'Number of part/section of a work', 'Number of part/section of a work', 1, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('740', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('752', '2', 'Source of heading or term', 'Source of heading or term', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('752', '6', 'Linkage', 'Linkage', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('752', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('752', 'a', 'Country or larger entity', 'Country or larger entity', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('752', 'b', 'First-order political jurisdiction', 'First-order political jurisdiction', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('752', 'c', 'Intermediate political jurisdiction', 'Intermediate political jurisdiction', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('752', 'd', 'City', 'City', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('752', 'f', 'City subsection', 'City subsection', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('752', 'g', 'Other nonjurisdictional geographic region and feature', 'Other nonjurisdictional geographic region and feature', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('752', 'h', 'Extraterrestrial area', 'Extraterrestrial area', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('753', '6', 'Linkage', 'Linkage', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('753', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('753', 'a', 'Make and model of machine', 'Make and model of machine', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('753', 'b', 'Programming language', 'Programming language', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('753', 'c', 'Operating system', 'Operating system', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('754', '2', 'Source of taxonomic identification', 'Source of taxonomic identification', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('754', '6', 'Linkage', 'Linkage', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('754', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('754', 'a', 'Taxonomic name', 'Taxonomic name', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('754', 'c', 'Taxonomic category', 'Taxonomic category', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('754', 'd', 'Common or alternative name', 'Common or alternative name', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('754', 'x', 'Non-public note', 'Non-public note', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('754', 'z', 'Public note', 'Public note', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('755', '2', 'Source of taxonomic identification', 'Source of taxonomic identification', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('755', '3', 'Materials specified', 'Materials specified', 0, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('755', '6', 'Linkage', 'Linkage', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('755', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('755', 'a', 'Access term', 'Access term', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('755', 'x', 'General subdivision', 'General subdivision', 1, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('755', 'y', 'Chronological subdivision', 'Chronological subdivision', 1, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('755', 'z', 'Geographic subdivision', 'Geographic subdivision', 1, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('760', '6', 'Linkage', 'Linkage', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('760', '7', 'Control subfield', 'Control subfield', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('760', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('760', 'a', 'Main entry heading', 'Main entry heading', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('760', 'b', 'Edition', 'Edition', 0, 0, NULL, 7, NULL, NULL, '', NULL, 0, 'SER', '', '', NULL),
		('760', 'c', 'Qualifying information', 'Qualifying information', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('760', 'd', 'Place, publisher, and date of publication', 'Place, publisher, and date of publication', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('760', 'g', 'Relationship information', 'Relationship information', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('760', 'h', 'Physical description', 'Physical description', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('760', 'i', 'Display text', 'Display text', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('760', 'm', 'Material-specific details', 'Material-specific details', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('760', 'n', 'Note', 'Note', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('760', 'o', 'Other item identifier', 'Other item identifier', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('760', 'q', 'Parallel title (BK SE) [OBSOLETE]', 'Parallel title (BK SE) [OBSOLETE]', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('760', 's', 'Uniform title', 'Uniform title', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('760', 't', 'Title', 'Title', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('760', 'w', 'Record control number', 'Record control number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('760', 'x', 'International Standard Serial Number', 'International Standard Serial Number', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('760', 'y', 'CODEN designation', 'CODEN designation', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('762', '6', 'Linkage', 'Linkage', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('762', '7', 'Control subfield', 'Control subfield', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('762', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('762', 'a', 'Main entry heading', 'Main entry heading', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('762', 'b', 'Edition', 'Edition', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('762', 'c', 'Qualifying information', 'Qualifying information', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('762', 'd', 'Place, publisher, and date of publication', 'Place, publisher, and date of publication', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('762', 'g', 'Relationship information', 'Relationship information', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('762', 'h', 'Physical description', 'Physical description', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('762', 'i', 'Display text', 'Display text', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('762', 'm', 'Material-specific details', 'Material-specific details', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('762', 'n', 'Note', 'Note', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('762', 'o', 'Other item identifier', 'Other item identifier', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('762', 'q', 'Parallel title (BK SE) [OBSOLETE]', 'Parallel title (BK SE) [OBSOLETE]', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('762', 's', 'Uniform title', 'Uniform title', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('762', 't', 'Title', 'Title', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('762', 'w', 'Record control number', 'Record control number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('762', 'x', 'International Standard Serial Number', 'International Standard Serial Number', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('762', 'y', 'CODEN designation', 'CODEN designation', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('765', '6', 'Linkage', 'Linkage', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('765', '7', 'Control subfield', 'Control subfield', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('765', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('765', 'a', 'Main entry heading', 'Main entry heading', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('765', 'b', 'Edition', 'Edition', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('765', 'c', 'Qualifying information', 'Qualifying information', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('765', 'd', 'Place, publisher, and date of publication', 'Place, publisher, and date of publication', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('765', 'g', 'Relationship information', 'Relationship information', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('765', 'h', 'Physical description', 'Physical description', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('765', 'i', 'Display text', 'Display text', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('765', 'k', 'Series data for related item', 'Series data for related item', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('765', 'm', 'Material-specific details', 'Material-specific details', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('765', 'n', 'Note', 'Note', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('765', 'o', 'Other item identifier', 'Other item identifier', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('765', 'q', 'Parallel title (BK SE)  [OBSOLETE]', 'Parallel title (BK SE)  [OBSOLETE]', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('765', 'r', 'Report number', 'Report number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('765', 's', 'Uniform title', 'Uniform title', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('765', 't', 'Title', 'Title', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('765', 'u', 'Standard Technical Report Number', 'Standard Technical Report Number', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('765', 'w', 'Record control number', 'Record control number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('765', 'x', 'International Standard Serial Number', 'International Standard Serial Number', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('765', 'y', 'CODEN designation', 'CODEN designation', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('765', 'z', 'International Standard Book Number', 'International Standard Book Number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('767', '6', 'Linkage', 'Linkage', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('767', '7', 'Control subfield', 'Control subfield', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('767', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('767', 'a', 'Main entry heading', 'Main entry heading', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('767', 'b', 'Edition', 'Edition', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('767', 'c', 'Qualifying information', 'Qualifying information', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('767', 'd', 'Place, publisher, and date of publication', 'Place, publisher, and date of publication', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('767', 'g', 'Relationship information', 'Relationship information', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('767', 'h', 'Physical description', 'Physical description', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('767', 'i', 'Display text', 'Display text', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('767', 'k', 'Series data for related item', 'Series data for related item', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('767', 'm', 'Material-specific details', 'Material-specific details', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('767', 'n', 'Note', 'Note', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('767', 'o', 'Other item identifier', 'Other item identifier', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('767', 'q', 'Parallel title (BK SE) [OBSOLETE]', 'Parallel title (BK SE) [OBSOLETE]', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('767', 'r', 'Report number', 'Report number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('767', 's', 'Uniform title', 'Uniform title', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('767', 't', 'Title', 'Title', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('767', 'u', 'Standard Technical Report Number', 'Standard Technical Report Number', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('767', 'w', 'Record control number', 'Record control number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('767', 'x', 'International Standard Serial Number', 'International Standard Serial Number', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('767', 'y', 'CODEN designation', 'CODEN designation', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('767', 'z', 'International Standard Book Number', 'International Standard Book Number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('770', '6', 'Linkage', 'Linkage', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('770', '7', 'Control subfield', 'Control subfield', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('770', '8', 'Field link and sequence number', 'Field link and sequence number ', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('770', 'a', 'Main entry heading', 'Main entry heading', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('770', 'b', 'Edition', 'Edition', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('770', 'c', 'Qualifying information', 'Qualifying information', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('770', 'd', 'Place, publisher, and date of publication', 'Place, publisher, and date of publication', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('770', 'g', 'Relationship information', 'Relationship information', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('770', 'h', 'Physical description', 'Physical description', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('770', 'i', 'Display text', 'Display text', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('770', 'k', 'Series data for related item', 'Series data for related item', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('770', 'm', 'Material-specific details', 'Material-specific details', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('770', 'n', 'Note', 'Note', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('770', 'o', 'Other item identifier', 'Other item identifier', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('770', 'q', 'Parallel title (BK SE) [OBSOLETE]', 'Parallel title (BK SE) [OBSOLETE]', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('770', 'r', 'Report number', 'Report number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('770', 's', 'Uniform title', 'Uniform title', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('770', 't', 'Title', 'Title', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('770', 'u', 'Standard Technical Report Number', 'Standard Technical Report Number', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('770', 'w', 'Record control number', 'Record control number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('770', 'x', 'International Standard Serial Number', 'International Standard Serial Number', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('770', 'y', 'CODEN designation', 'CODEN designation', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('770', 'z', 'International Standard Book Number', 'International Standard Book Number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('772', '6', 'Linkage', 'Linkage', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('772', '7', 'Control subfield', 'Control subfield', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('772', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('772', 'a', 'Main entry heading', 'Main entry heading', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('772', 'b', 'Edition', 'Edition', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('772', 'c', 'Qualifying information', 'Qualifying information', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('772', 'd', 'Place, publisher, and date of publication', 'Place, publisher, and date of publication', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('772', 'g', 'Relationship information', 'Relationship information', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('772', 'h', 'Physical description', 'Physical description', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('772', 'i', 'Display text', 'Display text', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('772', 'k', 'Series data for related item', 'Series data for related item', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('772', 'm', 'Material-specific details', 'Material-specific details', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('772', 'n', 'Note', 'Note', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('772', 'o', 'Other item identifier', 'Other item identifier', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('772', 'q', 'Parallel title (BK SE) [OBSOLETE]', 'Parallel title (BK SE) [OBSOLETE]', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('772', 'r', 'Report number', 'Report number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('772', 's', 'Uniform title', 'Uniform title', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('772', 't', 'Title', 'Title', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('772', 'u', 'Standard Technical Report Number', 'Standard Technical Report Number', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('772', 'w', 'Record control number', 'Record control number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('772', 'x', 'International Standard Serial Number', 'International Standard Serial Number', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('772', 'y', 'CODEN designation', 'CODEN designation', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('772', 'z', 'International Standard Book Number', 'International Standard Book Number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('773', '3', 'Materials specified', 'Materials specified', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('773', '6', 'Linkage', 'Linkage', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('773', '7', 'Control subfield', 'Control subfield', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('773', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('773', 'a', 'Main entry heading', 'Main entry heading', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('773', 'b', 'Edition', 'Edition', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('773', 'd', 'Place, publisher, and date of publication', 'Place, publisher, and date of publication', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('773', 'g', 'Relationship information', 'Relationship information', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('773', 'h', 'Physical description', 'Physical description', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('773', 'i', 'Display text', 'Display text', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('773', 'k', 'Series data for related item', 'Series data for related item', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('773', 'm', 'Material-specific details', 'Material-specific details', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('773', 'n', 'Note', 'Note', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('773', 'o', 'Other item identifier', 'Other item identifier', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('773', 'p', 'Abbreviated title', 'Abbreviated title', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('773', 'r', 'Report number', 'Report number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('773', 's', 'Uniform title', 'Uniform title', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('773', 't', 'Title', 'Title', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('773', 'u', 'Standard Technical Report Number', 'Standard Technical Report Number', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('773', 'w', 'Record control number', 'Record control number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('773', 'x', 'International Standard Serial Number', 'International Standard Serial Number', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('773', 'y', 'CODEN designation', 'CODEN designation', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('773', 'z', 'International Standard Book Number', 'International Standard Book Number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('774', '6', 'Linkage', 'Linkage', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('774', '7', 'Control subfield', 'Control subfield', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('774', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('774', 'a', 'Main entry heading', 'Main entry heading', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('774', 'b', 'Edition', 'Edition', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('774', 'c', 'Qualifying information', 'Qualifying information', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('774', 'd', 'Place, publisher, and date of publication', 'Place, publisher, and date of publication', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('774', 'g', 'Relationship information', 'Relationship information', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('774', 'h', 'Physical description', 'Physical description', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('774', 'i', 'Display text', 'Display text', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('774', 'k', 'Series data for related item', 'Series data for related item', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('774', 'm', 'Material-specific details', 'Material-specific details', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('774', 'n', 'Note', 'Note', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('774', 'o', 'Other item identifier', 'Other item identifier', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('774', 'r', 'Report number', 'Report number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('774', 's', 'Uniform title', 'Uniform title', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('774', 't', 'Title', 'Title', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('774', 'u', 'Standard Technical Report Number', 'Standard Technical Report Number', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('774', 'w', 'Record control number', 'Record control number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('774', 'x', 'International Standard Serial Number', 'International Standard Serial Number', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('774', 'y', 'CODEN designation', 'CODEN designation', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('774', 'z', 'International Standard Book Number', 'International Standard Book Number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('775', '6', 'Linkage', 'Linkage', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('775', '7', 'Control subfield', 'Control subfield', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('775', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('775', 'a', 'Main entry heading', 'Main entry heading', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('775', 'b', 'Edition', 'Edition', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('775', 'c', 'Qualifying information', 'Qualifying information', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('775', 'd', 'Place, publisher, and date of publication', 'Place, publisher, and date of publication', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('775', 'e', 'Language code', 'Language code', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('775', 'f', 'Country code', 'Country code', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('775', 'g', 'Relationship information', 'Relationship information', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('775', 'h', 'Physical description', 'Physical description', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('775', 'i', 'Display text', 'Display text', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('775', 'k', 'Series data for related item', 'Series data for related item', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('775', 'm', 'Material-specific details', 'Material-specific details', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('775', 'n', 'Note', 'Note', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('775', 'o', 'Other item identifier', 'Other item identifier', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('775', 'q', 'Parallel title (BK SE) [OBSOLETE]', 'Parallel title (BK SE) [OBSOLETE]', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('775', 'r', 'Report number', 'Report number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('775', 's', 'Uniform title', 'Uniform title', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('775', 't', 'Title', 'Title', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('775', 'u', 'Standard Technical Report Number', 'Standard Technical Report Number', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('775', 'w', 'Record control number', 'Record control number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('775', 'x', 'International Standard Serial Number', 'International Standard Serial Number', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('775', 'y', 'CODEN designation', 'CODEN designation', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('775', 'z', 'International Standard Book Number', 'International Standard Book Number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('776', '6', 'Linkage', 'Linkage', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('776', '7', 'Control subfield', 'Control subfield', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('776', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('776', 'a', 'Main entry heading', 'Main entry heading', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('776', 'b', 'Edition', 'Edition', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('776', 'c', 'Qualifying information', 'Qualifying information', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('776', 'd', 'Place, publisher, and date of publication', 'Place, publisher, and date of publication', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('776', 'g', 'Relationship information', 'Relationship information', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('776', 'h', 'Physical description', 'Physical description', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('776', 'i', 'Display text', 'Display text', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('776', 'k', 'Series data for related item', 'Series data for related item', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('776', 'm', 'Material-specific details', 'Material-specific details', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('776', 'n', 'Note', 'Note', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('776', 'o', 'Other item identifier', 'Other item identifier', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('776', 'q', 'Parallel title (BK SE) [OBSOLETE]', 'Parallel title (BK SE) [OBSOLETE]', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('776', 'r', 'Report number', 'Report number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('776', 's', 'Uniform title', 'Uniform title', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('776', 't', 'Title', 'Title', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('776', 'u', 'Standard Technical Report Number', 'Standard Technical Report Number', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('776', 'w', 'Record control number', 'Record control number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('776', 'x', 'International Standard Serial Number', 'International Standard Serial Number', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('776', 'y', 'CODEN designation', 'CODEN designation', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('776', 'z', 'International Standard Book Number', 'International Standard Book Number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('777', '6', 'Linkage', 'Linkage', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('777', '7', 'Control subfield', 'Control subfield', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('777', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('777', 'a', 'Main entry heading', 'Main entry heading', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('777', 'b', 'Edition', 'Edition', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('777', 'c', 'Qualifying information', 'Qualifying information', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('777', 'd', 'Place, publisher, and date of publication', 'Place, publisher, and date of publication', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('777', 'g', 'Relationship information', 'Relationship information', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('777', 'h', 'Physical description', 'Physical description', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('777', 'i', 'Display text', 'Display text', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('777', 'k', 'Series data for related item', 'Series data for related item', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('777', 'm', 'Material-specific details', 'Material-specific details', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('777', 'n', 'Note', 'Note', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('777', 'o', 'Other item identifier', 'Other item identifier', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('777', 'q', 'Parallel title (BK SE) [OBSOLETE]', 'Parallel title (BK SE) [OBSOLETE]', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('777', 's', 'Uniform title', 'Uniform title', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('777', 't', 'Title', 'Title', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('777', 'w', 'Record control number', 'Record control number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('777', 'x', 'International Standard Serial Number', 'International Standard Serial Number', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('777', 'y', 'CODEN designation', 'CODEN designation', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('780', '6', 'Linkage', 'Linkage', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('780', '7', 'Control subfield', 'Control subfield', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('780', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('780', 'a', 'Main entry heading', 'Main entry heading', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('780', 'b', 'Edition', 'Edition', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('780', 'c', 'Qualifying information', 'Qualifying information', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('780', 'd', 'Place, publisher, and date of publication', 'Place, publisher, and date of publication', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('780', 'g', 'Relationship information', 'Relationship information', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('780', 'h', 'Physical description', 'Physical description', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('780', 'i', 'Display text', 'Display text', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('780', 'k', 'Series data for related item', 'Series data for related item', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('780', 'm', 'Material-specific details', 'Material-specific details', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('780', 'n', 'Note', 'Note', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('780', 'o', 'Other item identifier', 'Other item identifier', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('780', 'q', 'Parallel title (BK SE) [OBSOLETE]', 'Parallel title (BK SE) [OBSOLETE]', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('780', 'r', 'Report number', 'Report number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('780', 's', 'Uniform title', 'Uniform title', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('780', 't', 'Title', 'Title', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('780', 'u', 'Standard Technical Report Number', 'Standard Technical Report Number', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('780', 'w', 'Record control number', 'Record control number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('780', 'x', 'International Standard Serial Number', 'International Standard Serial Number', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('780', 'y', 'CODEN designation', 'CODEN designation', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('780', 'z', 'International Standard Book Number', 'International Standard Book Number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('785', '6', 'Linkage', 'Linkage', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('785', '7', 'Control subfield', 'Control subfield', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('785', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('785', 'a', 'Main entry heading', 'Main entry heading', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('785', 'b', 'Edition', 'Edition', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('785', 'c', 'Qualifying information', 'Qualifying information', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('785', 'd', 'Place, publisher, and date of publication', 'Place, publisher, and date of publication', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('785', 'g', 'Relationship information', 'Relationship information', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('785', 'h', 'Physical description', 'Physical description', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('785', 'i', 'Display text', 'Display text', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('785', 'k', 'Series data for related item', 'Series data for related item', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('785', 'm', 'Material-specific details', 'Material-specific details', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('785', 'n', 'Note', 'Note', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('785', 'o', 'Other item identifier', 'Other item identifier', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('785', 'q', 'Parallel title (BK SE) [OBSOLETE]', 'Parallel title (BK SE) [OBSOLETE]', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('785', 'r', 'Report number', 'Report number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('785', 's', 'Uniform title', 'Uniform title', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('785', 't', 'Title', 'Title', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('785', 'u', 'Standard Technical Report Number', 'Standard Technical Report Number', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('785', 'w', 'Record control number', 'Record control number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('785', 'x', 'International Standard Serial Number', 'International Standard Serial Number', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('785', 'y', 'CODEN designation', 'CODEN designation', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('785', 'z', 'International Standard Book Number', 'International Standard Book Number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('786', '6', 'Linkage', 'Linkage', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('786', '7', 'Control subfield', 'Control subfield', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('786', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('786', 'a', 'Main entry heading', 'Main entry heading', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('786', 'b', 'Edition', 'Edition', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('786', 'c', 'Qualifying information', 'Qualifying information', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('786', 'd', 'Place, publisher, and date of publication', 'Place, publisher, and date of publication', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('786', 'g', 'Relationship information', 'Relationship information', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('786', 'h', 'Physical description', 'Physical description', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('786', 'i', 'Display text', 'Display text', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('786', 'j', 'Period of content', 'Period of content', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('786', 'k', 'Series data for related item', 'Series data for related item', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('786', 'm', 'Material-specific details', 'Material-specific details', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('786', 'n', 'Note', 'Note', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('786', 'o', 'Other item identifier', 'Other item identifier', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('786', 'p', 'Abbreviated title', 'Abbreviated title', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('786', 'r', 'Report number', 'Report number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('786', 's', 'Uniform title', 'Uniform title', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('786', 't', 'Title', 'Title', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('786', 'u', 'Standard Technical Report Number', 'Standard Technical Report Number', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('786', 'w', 'Record control number', 'Record control number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('786', 'x', 'International Standard Serial Number', 'International Standard Serial Number', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('786', 'y', 'CODEN designation', 'CODEN designation', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('786', 'z', 'International Standard Book Number', 'International Standard Book Number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('787', '6', 'Linkage', 'Linkage', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('787', '7', 'Control subfield', 'Control subfield', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('787', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('787', 'a', 'Main entry heading', 'Main entry heading', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('787', 'b', 'Edition', 'Edition', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('787', 'c', 'Qualifying information', 'Qualifying information', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('787', 'd', 'Place, publisher, and date of publication', 'Place, publisher, and date of publication', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('787', 'g', 'Relationship information', 'Relationship information', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('787', 'h', 'Physical description', 'Physical description', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('787', 'i', 'Display text', 'Display text', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('787', 'k', 'Series data for related item', 'Series data for related item', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('787', 'm', 'Material-specific details', 'Material-specific details', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('787', 'n', 'Note', 'Note', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('787', 'o', 'Other item identifier', 'Other item identifier', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('787', 'q', 'Parallel title (BK SE) [OBSOLETE]', 'Parallel title (BK SE) [OBSOLETE]', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('787', 'r', 'Report number', 'Report number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('787', 's', 'Uniform title', 'Uniform title', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('787', 't', 'Title', 'Title', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('787', 'u', 'Standard Technical Report Number', 'Standard Technical Report Number', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('787', 'w', 'Record control number', 'Record control number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('787', 'x', 'International Standard Serial Number', 'International Standard Serial Number', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('787', 'y', 'CODEN designation', 'CODEN designation', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('787', 'z', 'International Standard Book Number', 'International Standard Book Number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('789', '%', '%', '%', 0, 0, '', 7, '', '', '', 0, -6, 'SER', '', '', NULL),
		('789', '2', '2', '2', 1, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('789', '3', '3', '3', 1, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('789', '4', '4', '4', 1, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('789', '5', '5', '5', 1, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('789', '6', '6', '6', 0, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('789', '7', '7', '7', 1, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('789', '8', '8', '8', 1, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('789', '9', '9', '9', 0, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('789', 'a', 'a', 'a', 1, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('789', 'b', 'b', 'b', 1, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('789', 'c', 'c', 'c', 1, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('789', 'd', 'd', 'd', 1, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('789', 'e', 'e', 'e', 1, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('789', 'f', 'f', 'f', 1, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('789', 'g', 'g', 'g', 1, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('789', 'h', 'h', 'h', 1, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('789', 'i', 'i', 'i', 1, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('789', 'j', 'j', 'j', 1, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('789', 'k', 'k', 'k', 1, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('789', 'l', 'l', 'l', 1, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('789', 'm', 'm', 'm', 1, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('789', 'n', 'n', 'n', 1, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('789', 'o', 'o', 'o', 1, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('789', 'p', 'p', 'p', 1, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('789', 'q', 'q', 'q', 1, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('789', 'r', 'r', 'r', 1, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('789', 's', 's', 's', 1, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('789', 't', 't', 't', 1, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('789', 'u', 'u', 'u', 1, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('789', 'v', 'v', 'v', 1, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('789', 'w', 'w', 'w', 1, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('789', 'x', 'x', 'x', 1, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('789', 'y', 'y', 'y', 1, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('789', 'z', 'z', 'z', 1, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('796', '%', '% (RLIN)', '% (RLIN)', 0, 0, '', 7, '', '', '', 0, -6, 'SER', '', '', NULL),
		('796', '3', 'Materials specified', 'Materials specified', 0, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('796', '4', 'Relator code', 'Relator code', 1, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('796', '5', 'Institution to which field applies', 'Institution to which field applies', 0, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('796', '6', 'Linkage', 'Linkage', 0, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('796', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('796', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 7, '', '', '', 0, -5, 'SER', '', '', NULL),
		('796', 'a', 'Personal name', 'Personal name', 0, 0, '', 7, '', 'PERSO_NAME', '', NULL, -6, 'SER', '', '', NULL),
		('796', 'b', 'Numeration', 'Numeration', 0, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('796', 'c', 'Titles and other words associated with a name', 'Titles and other words associated with a name', 1, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('796', 'd', 'Dates associated with a name', 'Dates associated with a name', 0, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('796', 'e', 'Relator term', 'Relator term', 1, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('796', 'f', 'Date of a work', 'Date of a work', 0, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('796', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('796', 'h', 'Medium', 'Medium', 0, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('796', 'j', 'Attribution qualifier', 'Attribution qualifier', 1, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('796', 'k', 'Form subheading', 'Form subheading', 1, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('796', 'l', 'Language of a work', 'Language of a work', 0, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('796', 'm', 'Medium of performance for music', 'Medium of performance for music', 1, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('796', 'n', 'Number of part/section of a work', 'Number of part/section of a work', 1, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('796', 'o', 'Arranged statement for music', 'Arranged statement for music', 0, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('796', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('796', 'q', 'Fuller form of name', 'Fuller form of name', 0, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('796', 'r', 'Key for music', 'Key for music', 0, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('796', 's', 'Version', 'Version', 0, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('796', 't', 'Title of a work', 'Title of a work', 0, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('796', 'u', 'Affiliation', 'Affiliation', 0, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('796', 'x', 'International Standard Serial Number', 'International Standard Serial Number', 0, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('797', '%', '% (RLIN)', '% (RLIN)', 0, 0, '', 7, '', '', '', 0, -6, 'SER', '', '', NULL),
		('797', '3', 'Materials specified', 'Materials specified', 0, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('797', '4', 'Relator code', 'Relator code', 1, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('797', '5', 'Institution to which field applies', 'Institution to which field applies', 0, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('797', '6', 'Linkage', 'Linkage', 0, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('797', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('797', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 7, '', '', '', 0, -5, 'SER', '', '', NULL),
		('797', 'a', 'Corporate name or jurisdiction name as entry element', 'Corporate name or jurisdiction name as entry element', 0, 0, '', 7, '', 'CORPO_NAME', '', NULL, -6, 'SER', '', '', NULL),
		('797', 'b', 'Subordinate unit', 'Subordinate unit', 1, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('797', 'c', 'Location of meeting', 'Location of meeting', 0, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('797', 'd', 'Date of meeting or treaty signing', 'Date of meeting or treaty signing', 1, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('797', 'e', 'Relator term', 'Relator term', 1, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('797', 'f', 'Date of a work', 'Date of a work', 0, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('797', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('797', 'h', 'Medium', 'Medium', 0, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('797', 'k', 'Form subheading', 'Form subheading', 1, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('797', 'l', 'Language of a work', 'Language of a work', 0, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('797', 'm', 'Medium of performance for music', 'Medium of performance for music', 1, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('797', 'n', 'Number of part/section/meeting', 'Number of part/section/meeting', 1, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('797', 'o', 'Arranged statement for music', 'Arranged statement for music', 0, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('797', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('797', 'r', 'Key for music', 'Key for music', 0, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('797', 's', 'Version', 'Version', 0, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('797', 't', 'Title of a work', 'Title of a work', 0, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('797', 'u', 'Affiliation', 'Affiliation', 0, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('797', 'x', 'International Standard Serial Number', 'International Standard Serial Number', 0, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('798', '%', '% (RLIN)', '% (RLIN)', 0, 0, '', 7, '', '', '', 0, -5, 'SER', '', '', NULL),
		('798', '3', 'Materials specified', 'Materials specified', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('798', '4', 'Relator code', 'Relator code', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('798', '5', 'Institution to which field applies', 'Institution to which field applies', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('798', '6', 'Linkage', 'Linkage', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('798', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('798', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 7, '', '', '', 0, -5, 'SER', '', '', NULL),
		('798', 'a', 'Meeting name or jurisdiction name as entry element', 'Meeting name or jurisdiction name as entry element', 0, 0, NULL, 7, NULL, 'MEETI_NAME', '', NULL, -6, 'SER', '', '', NULL),
		('798', 'b', 'Number (BK CF MP MU SE VM MX) [OBSOLETE]', 'Number (BK CF MP MU SE VM MX) [OBSOLETE]', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('798', 'c', 'Location of meeting', 'Location of meeting', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('798', 'd', 'Date of meeting', 'Date of meeting', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('798', 'e', 'Subordinate unit', 'Subordinate unit', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('798', 'f', 'Date of a work', 'Date of a work', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('798', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('798', 'h', 'Medium', 'Medium', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('798', 'k', 'Form subheading', 'Form subheading', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('798', 'l', 'Language of a work', 'Language of a work', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('798', 'n', 'Number of part/section/meeting', 'Number of part/section/meeting', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('798', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('798', 'q', 'Name of meeting following jurisdiction name entry element', 'Name of meeting following jurisdiction name entry element', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('798', 's', 'Version', 'Version', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('798', 't', 'Title of a work', 'Title of a work', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('798', 'u', 'Affiliation', 'Affiliation', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('798', 'x', 'International Standard Serial Number', 'International Standard Serial Number', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('799', '%', '% (RLIN)', '% (RLIN)', 0, 0, '', 7, '', '', '', 0, -6, 'SER', '', '', NULL),
		('799', '3', 'Materials specified', 'Materials specified', 0, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('799', '5', 'Institution to which field applies', 'Institution to which field applies', 0, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('799', '6', 'Linkage', 'Linkage', 0, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('799', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('799', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 7, '', '', '', 0, -5, 'SER', '', '', NULL),
		('799', 'a', 'Uniform title', 'Uniform title', 0, 0, '', 7, '', 'UNIF_TITLE', '', NULL, -6, 'SER', '', '', NULL),
		('799', 'd', 'Date of treaty signing', 'Date of treaty signing', 1, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('799', 'f', 'Date of a work', 'Date of a work', 0, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('799', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('799', 'h', 'Medium', 'Medium', 0, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('799', 'k', 'Form subheading', 'Form subheading', 1, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('799', 'l', 'Language of a work', 'Language of a work', 0, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('799', 'm', 'Medium of performance for music', 'Medium of performance for music', 1, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('799', 'n', 'Number of part/section of a work', 'Number of part/section of a work', 1, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('799', 'o', 'Arranged statement for music', 'Arranged statement for music', 0, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('799', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('799', 'r', 'Key for music', 'Key for music', 0, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('799', 's', 'Version', 'Version', 0, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('799', 't', 'Title of a work', 'Title of a work', 0, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('799', 'x', 'International Standard Serial Number', 'International Standard Serial Number', 0, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('800', '4', 'Relator code', 'Relator code', 1, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('800', '6', 'Linkage', 'Linkage', 0, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('800', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('800', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 8, '', '', '', 0, -5, 'SER', '', '', NULL),
		('800', 'a', 'Personal name', 'Personal name', 0, 0, '', 8, '', 'PERSO_NAME', '', NULL, -6, 'SER', '', '', NULL),
		('800', 'b', 'Numeration', 'Numeration', 0, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('800', 'c', 'Titles and other words associated with a name', 'Titles and other words associated with a name', 1, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('800', 'd', 'Dates associated with a name', 'Dates associated with a name', 0, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('800', 'e', 'Relator term', 'Relator term', 1, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('800', 'f', 'Date of a work', 'Date of a work', 0, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('800', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('800', 'h', 'Medium', 'Medium', 0, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('800', 'j', 'Attribution qualifier', 'Attribution qualifier', 1, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('800', 'k', 'Form subheading', 'Form subheading', 1, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('800', 'l', 'Language of a work', 'Language of a work', 0, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('800', 'm', 'Medium of performance for music', 'Medium of performance for music', 1, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('800', 'n', 'Number of part/section of a work', 'Number of part/section of a work', 1, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('800', 'o', 'Arranged statement for music', 'Arranged statement for music', 0, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('800', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('800', 'q', 'Fuller form of name', 'Fuller form of name', 0, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('800', 'r', 'Key for music', 'Key for music', 0, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('800', 's', 'Version', 'Version', 0, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('800', 't', 'Title of a work', 'Title of a work', 0, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('800', 'u', 'Affiliation', 'Affiliation', 0, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('800', 'v', 'Volume/sequential designation', 'Volume/sequential designation', 0, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('800', 'w', 'Bibliographic record control number', 'Bibliographic record control number', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('810', '4', 'Relator code', 'Relator code', 1, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('810', '6', 'Linkage', 'Linkage', 0, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('810', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('810', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 8, '', '', '', 0, -5, 'SER', '', '', NULL),
		('810', 'a', 'Corporate name or jurisdiction name as entry element', 'Corporate name or jurisdiction name as entry element', 0, 0, '', 8, '', 'CORPO_NAME', '', NULL, -6, 'SER', '', '', NULL),
		('810', 'b', 'Subordinate unit', 'Subordinate unit', 1, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('810', 'c', 'Location of meeting', 'Location of meeting', 0, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('810', 'd', 'Date of meeting or treaty signing', 'Date of meeting or treaty signing', 1, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('810', 'e', 'Relator term', 'Relator term', 1, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('810', 'f', 'Date of a work', 'Date of a work', 0, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('810', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('810', 'h', 'Medium', 'Medium', 0, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('810', 'k', 'Form subheading', 'Form subheading', 1, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('810', 'l', 'Language of a work', 'Language of a work', 0, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('810', 'm', 'Medium of performance for music', 'Medium of performance for music', 1, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('810', 'n', 'Number of part/section/meeting', 'Number of part/section/meeting', 1, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('810', 'o', 'Arranged statement for music', 'Arranged statement for music', 0, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('810', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('810', 'r', 'Key for music', 'Key for music', 0, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('810', 's', 'Version', 'Version', 0, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('810', 't', 'Title of a work', 'Title of a work', 0, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('810', 'u', 'Affiliation', 'Affiliation', 0, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('810', 'v', 'Volume/sequential designation', 'Volume/sequential designation', 0, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('810', 'w', 'Bibliographic record control number', 'Bibliographic record control number', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('811', '4', 'Relator code', 'Relator code', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('811', '6', 'Linkage', 'Linkage', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('811', '8', 'Field link and sequence number ', 'Field link and sequence number ', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('811', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 8, '', '', '', 0, -5, 'SER', '', '', NULL),
		('811', 'a', 'Meeting name or jurisdiction name as entry element', 'Meeting name or jurisdiction name as entry element', 0, 0, NULL, 8, NULL, 'MEETI_NAME', '', NULL, -6, 'SER', '', '', NULL),
		('811', 'b', 'Number (BK CF MP MU SE VM MX) [OBSOLETE]', 'Number (BK CF MP MU SE VM MX) [OBSOLETE]', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('811', 'c', 'Location of meeting', 'Location of meeting', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('811', 'd', 'Date of meeting', 'Date of meeting', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('811', 'e', 'Subordinate unit', 'Subordinate unit', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('811', 'f', 'Date of a work', 'Date of a work', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('811', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('811', 'h', 'Medium', 'Medium', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('811', 'j', 'Relator term', 'Relator term', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('811', 'k', 'Form subheading', 'Form subheading', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('811', 'l', 'Language of a work', 'Language of a work', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('811', 'n', 'Number of part/section/meeting', 'Number of part/section/meeting', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('811', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('811', 'q', 'Name of meeting following jurisdiction name entry element', 'Name of meeting following jurisdiction name entry element', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('811', 's', 'Version', 'Version', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('811', 't', 'Title of a work', 'Title of a work', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('811', 'u', 'Affiliation', 'Affiliation', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('811', 'v', 'Volume/sequential designation', 'Volume/sequential designation', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('811', 'w', 'Bibliographic record control number', 'Bibliographic record control number', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('830', '6', 'Linkage', 'Linkage', 0, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('830', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('830', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 8, '', '', '', 0, -5, 'SER', '', '', NULL),
		('830', 'a', 'Uniform title', 'Uniform title', 0, 0, '', 8, '', 'UNIF_TITLE', '', NULL, -6, 'SER', '', '', NULL),
		('830', 'd', 'Date of treaty signing', 'Date of treaty signing', 1, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('830', 'f', 'Date of a work', 'Date of a work', 0, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('830', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('830', 'h', 'Medium', 'Medium', 0, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('830', 'k', 'Form subheading', 'Form subheading', 1, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('830', 'l', 'Language of a work', 'Language of a work', 0, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('830', 'm', 'Medium of performance for music', 'Medium of performance for music', 1, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('830', 'n', 'Number of part/section of a work', 'Number of part/section of a work', 1, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('830', 'o', 'Arranged statement for music', 'Arranged statement for music', 0, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('830', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('830', 'r', 'Key for music', 'Key for music', 0, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('830', 's', 'Version', 'Version', 0, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('830', 't', 'Title of a work', 'Title of a work', 0, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('830', 'v', 'Volume number/sequential designation', 'Volume number/sequential designation', 0, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('830', 'w', 'Bibliographic record control number', 'Bibliographic record control number', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('840', 'a', 'Title', 'Title', 0, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('840', 'h', 'Medium', 'Medium', 1, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('840', 'v', 'Volume number/sequential designation', 'Volume number/sequential designation', 0, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('841', 'a', 'Type of record', 'Type of record', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'SER', '', '', NULL),
		('841', 'b', 'Fixed-length data elements', 'Fixed-length data elements', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'SER', '', '', NULL),
		('841', 'e', 'Encoding level', 'Encoding level', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'SER', '', '', NULL),
		('842', '6', 'Linkage', 'Linkage', 0, 0, '', 8, '', '', '', NULL, 5, 'SER', '', '', NULL),
		('842', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 8, '', '', '', NULL, 5, 'SER', '', '', NULL),
		('842', 'a', 'Textual physical form designator', 'Textual physical form designator', 0, 0, '', 8, '', '', '', NULL, 5, 'SER', '', '', NULL),
		('843', '3', 'Materials specified', 'Materials specified', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'SER', '', '', NULL),
		('843', '6', 'Linkage', 'Linkage', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'SER', '', '', NULL),
		('843', '7', 'Fixed-length data elements of reproduction', 'Fixed-length data elements of reproduction', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'SER', '', '', NULL),
		('843', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'SER', '', '', NULL),
		('843', 'a', 'Type of reproduction', 'Type of reproduction', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'SER', '', '', NULL),
		('843', 'b', 'Place of reproduction', 'Place of reproduction', 1, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'SER', '', '', NULL),
		('843', 'c', 'Agency responsible for reproduction', 'Agency responsible for reproduction', 1, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'SER', '', '', NULL),
		('843', 'd', 'Date of reproduction', 'Date of reproduction', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'SER', '', '', NULL),
		('843', 'e', 'Physical description of reproduction', 'Physical description of reproduction', 1, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'SER', '', '', NULL),
		('843', 'f', 'Series statement of reproduction', 'Series statement of reproduction', 1, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'SER', '', '', NULL),
		('843', 'm', 'Dates of publication and/or sequential designation of issues reproduced', 'Dates of publication and/or sequential designation of issues reproduced', 1, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'SER', '', '', NULL),
		('843', 'n', 'Note about reproduction', 'Note about reproduction', 1, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'SER', '', '', NULL),
		('844', '6', 'Linkage', 'Linkage', 0, 0, '', 8, '', '', '', NULL, 5, 'SER', '', '', NULL),
		('844', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 8, '', '', '', NULL, 5, 'SER', '', '', NULL),
		('844', 'a', 'Name of unit', 'Name of unit', 0, 0, '', 8, '', '', '', NULL, 5, 'SER', '', '', NULL),
		('845', '3', 'Materials specified', 'Materials specified', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'SER', '', '', NULL),
		('845', '5', 'Institution to which field applies', 'Institution to which field applies', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'SER', '', '', NULL),
		('845', '6', 'Linkage', 'Linkage', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'SER', '', '', NULL),
		('845', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'SER', '', '', NULL),
		('845', 'a', 'Terms governing use and reproduction', 'Terms governing use and reproduction', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'SER', '', '', NULL),
		('845', 'b', 'Jurisdiction', 'Jurisdiction', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'SER', '', '', NULL),
		('845', 'c', 'Authorization', 'Authorization', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'SER', '', '', NULL),
		('845', 'd', 'Authorized users', 'Authorized users', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'SER', '', '', NULL),
		('850', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'SER', '', '', NULL),
		('850', 'a', 'Holding institution', 'Holding institution', 1, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'SER', '', '', NULL),
		('850', 'b', 'Holdings (NR) (MU VM SE) [OBSOLETE]', 'Holdings (NR) (MU VM SE) [OBSOLETE]', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'SER', '', '', NULL),
		('850', 'd', 'Inclusive dates (NR) (MU VM SE) [OBSOLETE]', 'Inclusive dates (NR) (MU VM SE) [OBSOLETE]', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'SER', '', '', NULL),
		('850', 'e', 'Retention statement (NR) (CF MU VM SE) [OBSOLETE]', 'Retention statement (NR) (CF MU VM SE) [OBSOLETE]', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'SER', '', '', NULL),
		('851', '3', 'Materials specified', 'Materials specified', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'SER', '', '', NULL),
		('851', '6', 'Linkage', 'Linkage', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'SER', '', '', NULL),
		('851', 'a', 'Name (custodian or owner)', 'Name (custodian or owner)', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'SER', '', '', NULL),
		('851', 'b', 'Institutional division', 'Institutional division', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'SER', '', '', NULL),
		('851', 'c', 'Street address', 'Street address', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'SER', '', '', NULL),
		('851', 'd', 'Country', 'Country', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'SER', '', '', NULL),
		('851', 'e', 'Location of units', 'Location of units', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'SER', '', '', NULL),
		('851', 'f', 'Item number', 'Item number', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'SER', '', '', NULL),
		('851', 'g', 'Repository location code', 'Repository location code', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'SER', '', '', NULL),
		('852', '2', 'Source of classification or shelving scheme', 'Source of classification or shelving scheme', 0, 0, '', 8, '', '', '', NULL, 5, 'SER', '', '', NULL),
		('852', '3', 'Materials specified', 'Materials specified', 0, 0, '', 8, '', '', '', NULL, 5, 'SER', '', '', NULL),
		('852', '6', 'Linkage', 'Linkage', 0, 0, '', 8, '', '', '', NULL, 5, 'SER', '', '', NULL),
		('852', '8', 'Sequence number', 'Sequence number', 1, 0, '', 8, '', '', '', NULL, 5, 'SER', '', '', NULL),
		('852', 'a', 'Location', 'Location', 0, 0, '', 8, '', '', '', NULL, 5, 'SER', '', '', NULL),
		('852', 'b', 'Sublocation or collection', 'Sublocation or collection', 1, 0, '', 8, '', '', '', NULL, 5, 'SER', '', '', NULL),
		('852', 'c', 'Shelving location', 'Shelving location', 1, 0, '', 8, '', '', '', NULL, 5, 'SER', '', '', NULL),
		('852', 'e', 'Address', 'Address', 1, 0, '', 8, '', '', '', NULL, 5, 'SER', '', '', NULL),
		('852', 'f', 'Coded location qualifier', 'Coded location qualifier', 1, 0, '', 8, '', '', '', NULL, 5, 'SER', '', '', NULL),
		('852', 'g', 'Non-coded location qualifier', 'Non-coded location qualifier', 1, 0, '', 8, '', '', '', NULL, 5, 'SER', '', '', NULL),
		('852', 'h', 'Classification part', 'Classification part', 0, 0, '', 8, '', '', '', NULL, 5, 'SER', '', '', NULL),
		('852', 'i', 'Item part', 'Item part', 1, 0, '', 8, '', '', '', NULL, 5, 'SER', '', '', NULL),
		('852', 'j', 'Shelving control number', 'Shelving control number', 0, 0, '', 8, '', '', '', NULL, 5, 'SER', '', '', NULL),
		('852', 'k', 'Call number prefix', 'Call number prefix', 0, 0, '', 8, '', '', '', NULL, 5, 'SER', '', '', NULL),
		('852', 'l', 'Shelving form of title', 'Shelving form of title', 0, 0, '', 8, '', '', '', NULL, 5, 'SER', '', '', NULL),
		('852', 'm', 'Call number suffix', 'Call number suffix', 0, 0, '', 8, '', '', '', NULL, 5, 'SER', '', '', NULL),
		('852', 'n', 'Country code', 'Country code', 0, 0, '', 8, '', '', '', NULL, 5, 'SER', '', '', NULL),
		('852', 'p', 'Piece designation', 'Piece designation', 0, 0, '', 8, '', '', '', NULL, 5, 'SER', '', '', NULL),
		('852', 'q', 'Piece physical condition', 'Piece physical condition', 0, 0, '', 8, '', '', '', NULL, 5, 'SER', '', '', NULL),
		('852', 's', 'Copyright article-fee code', 'Copyright article-fee code', 1, 0, '', 8, '', '', '', NULL, 5, 'SER', '', '', NULL),
		('852', 't', 'Copy number', 'Copy number', 0, 0, '', 8, '', '', '', NULL, 5, 'SER', '', '', NULL),
		('852', 'u', 'Uniform Resource Identifier', 'Uniform Resource Identifier', 1, 0, '', 8, '', '', '', 1, 5, 'SER', '', '', NULL),
		('852', 'x', 'Nonpublic note', 'Nonpublic note', 1, 0, '', 8, '', '', '', NULL, 5, 'SER', '', '', NULL),
		('852', 'z', 'Public note', 'Public note', 1, 0, '', 8, '', '', '', NULL, 5, 'SER', '', '', NULL),
		('853', '3', 'Materials specified', 'Materials specified', 0, 0, '', 8, '', '', '', NULL, 5, 'SER', '', '', NULL),
		('853', '6', 'Linkage', 'Linkage', 0, 0, '', 8, '', '', '', NULL, 5, 'SER', '', '', NULL),
		('853', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 8, '', '', '', NULL, 5, 'SER', '', '', NULL),
		('853', 'a', 'First level of enumeration', 'First level of enumeration', 0, 0, '', 8, '', '', '', NULL, 5, 'SER', '', '', NULL),
		('853', 'b', 'Second level of enumeration', 'Second level of enumeration', 0, 0, '', 8, '', '', '', NULL, 5, 'SER', '', '', NULL),
		('853', 'c', 'Third level of enumeration', 'Third level of enumeration', 0, 0, '', 8, '', '', '', NULL, 5, 'SER', '', '', NULL),
		('853', 'd', 'Fourth level of enumeration', 'Fourth level of enumeration', 0, 0, '', 8, '', '', '', NULL, 5, 'SER', '', '', NULL),
		('853', 'e', 'Fifth level of enumeration', 'Fifth level of enumeration', 0, 0, '', 8, '', '', '', NULL, 5, 'SER', '', '', NULL),
		('853', 'f', 'Sixth level of enumeration', 'Sixth level of enumeration', 0, 0, '', 8, '', '', '', NULL, 5, 'SER', '', '', NULL),
		('853', 'g', 'Alternative numbering scheme, first level of enumeration', 'Alternative numbering scheme, first level of enumeration', 0, 0, '', 8, '', '', '', NULL, 5, 'SER', '', '', NULL),
		('853', 'h', 'Alternative numbering scheme, second level of enumeration', 'Alternative numbering scheme, second level of enumeration', 0, 0, '', 8, '', '', '', NULL, 5, 'SER', '', '', NULL),
		('853', 'i', 'First level of chronology', 'First level of chronology', 0, 0, '', 8, '', '', '', NULL, 5, 'SER', '', '', NULL),
		('853', 'j', 'Second level of chronology', 'Second level of chronology', 0, 0, '', 8, '', '', '', NULL, 5, 'SER', '', '', NULL),
		('853', 'k', 'Third level of chronology', 'Third level of chronology', 0, 0, '', 8, '', '', '', NULL, 5, 'SER', '', '', NULL),
		('853', 'l', 'Fourth level of chronology', 'Fourth level of chronology', 0, 0, '', 8, '', '', '', NULL, 5, 'SER', '', '', NULL),
		('853', 'm', 'Alternative numbering scheme, chronology', 'Alternative numbering scheme, chronology', 0, 0, '', 8, '', '', '', NULL, 5, 'SER', '', '', NULL),
		('853', 'n', 'Pattern note', 'Pattern note', 0, 0, '', 8, '', '', '', NULL, 5, 'SER', '', '', NULL),
		('853', 'p', 'Number of pieces per issuance', 'Number of pieces per issuance', 0, 0, '', 8, '', '', '', NULL, 5, 'SER', '', '', NULL),
		('853', 't', 'Copy', 'Copy', 0, 0, '', 8, '', '', '', NULL, 5, 'SER', '', '', NULL),
		('853', 'u', 'Bibliographic units per next higher level', 'Bibliographic units per next higher level', 1, 0, '', 8, '', '', '', NULL, 5, 'SER', '', '', NULL),
		('853', 'v', 'Numbering continuity', 'Numbering continuity', 1, 0, '', 8, '', '', '', NULL, 5, 'SER', '', '', NULL),
		('853', 'w', 'Frequency', 'Frequency', 0, 0, '', 8, '', '', '', NULL, 5, 'SER', '', '', NULL),
		('853', 'x', 'Calendar change', 'Calendar change', 0, 0, '', 8, '', '', '', NULL, 5, 'SER', '', '', NULL),
		('853', 'y', 'Regularity pattern', 'Regularity pattern', 1, 0, '', 8, '', '', '', NULL, 5, 'SER', '', '', NULL),
		('853', 'z', 'Numbering scheme', 'Numbering scheme', 1, 0, '', 8, '', '', '', NULL, 5, 'SER', '', '', NULL),
		('854', '3', 'Materials specified', 'Materials specified', 0, 0, '', 8, '', '', '', NULL, 5, 'SER', '', '', NULL),
		('854', '6', 'Linkage', 'Linkage', 0, 0, '', 8, '', '', '', NULL, 5, 'SER', '', '', NULL),
		('854', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 8, '', '', '', NULL, 5, 'SER', '', '', NULL),
		('854', 'a', 'First level of enumeration', 'First level of enumeration', 0, 0, '', 8, '', '', '', NULL, 5, 'SER', '', '', NULL),
		('854', 'b', 'Second level of enumeration', 'Second level of enumeration', 0, 0, '', 8, '', '', '', NULL, 5, 'SER', '', '', NULL),
		('854', 'c', 'Third level of enumeration', 'Third level of enumeration', 0, 0, '', 8, '', '', '', NULL, 5, 'SER', '', '', NULL),
		('854', 'd', 'Fourth level of enumeration', 'Fourth level of enumeration', 0, 0, '', 8, '', '', '', NULL, 5, 'SER', '', '', NULL),
		('854', 'e', 'Fifth level of enumeration', 'Fifth level of enumeration', 0, 0, '', 8, '', '', '', NULL, 5, 'SER', '', '', NULL),
		('854', 'f', 'Sixth level of enumeration', 'Sixth level of enumeration', 0, 0, '', 8, '', '', '', NULL, 5, 'SER', '', '', NULL),
		('854', 'g', 'Alternative numbering scheme, first level of enumeration', 'Alternative numbering scheme, first level of enumeration', 0, 0, '', 8, '', '', '', NULL, 5, 'SER', '', '', NULL),
		('854', 'h', 'Alternative numbering scheme, second level of enumeration', 'Alternative numbering scheme, second level of enumeration', 0, 0, '', 8, '', '', '', NULL, 5, 'SER', '', '', NULL),
		('854', 'i', 'First level of chronology', 'First level of chronology', 0, 0, '', 8, '', '', '', NULL, 5, 'SER', '', '', NULL),
		('854', 'j', 'Second level of chronology', 'Second level of chronology', 0, 0, '', 8, '', '', '', NULL, 5, 'SER', '', '', NULL),
		('854', 'k', 'Third level of chronology', 'Third level of chronology', 0, 0, '', 8, '', '', '', NULL, 5, 'SER', '', '', NULL),
		('854', 'l', 'Fourth level of chronology', 'Fourth level of chronology', 0, 0, '', 8, '', '', '', NULL, 5, 'SER', '', '', NULL),
		('854', 'm', 'Alternative numbering scheme, chronology', 'Alternative numbering scheme, chronology', 0, 0, '', 8, '', '', '', NULL, 5, 'SER', '', '', NULL),
		('854', 'n', 'Pattern note', 'Pattern note', 0, 0, '', 8, '', '', '', NULL, 5, 'SER', '', '', NULL),
		('854', 'p', 'Number of pieces per issuance', 'Number of pieces per issuance', 0, 0, '', 8, '', '', '', NULL, 5, 'SER', '', '', NULL),
		('854', 't', 'Copy', 'Copy', 0, 0, '', 8, '', '', '', NULL, 5, 'SER', '', '', NULL),
		('854', 'u', 'Bibliographic units per next higher level', 'Bibliographic units per next higher level', 1, 0, '', 8, '', '', '', NULL, 5, 'SER', '', '', NULL),
		('854', 'v', 'Numbering continuity', 'Numbering continuity', 1, 0, '', 8, '', '', '', NULL, 5, 'SER', '', '', NULL),
		('854', 'w', 'Frequency', 'Frequency', 0, 0, '', 8, '', '', '', NULL, 5, 'SER', '', '', NULL),
		('854', 'x', 'Calendar change', 'Calendar change', 0, 0, '', 8, '', '', '', NULL, 5, 'SER', '', '', NULL),
		('854', 'y', 'Regularity pattern', 'Regularity pattern', 1, 0, '', 8, '', '', '', NULL, 5, 'SER', '', '', NULL),
		('854', 'z', 'Numbering scheme', 'Numbering scheme', 1, 0, '', 8, '', '', '', NULL, 5, 'SER', '', '', NULL),
		('855', '3', 'Materials specified', 'Materials specified', 0, 0, '', 8, '', '', '', NULL, 5, 'SER', '', '', NULL),
		('855', '6', 'Linkage', 'Linkage', 0, 0, '', 8, '', '', '', NULL, 5, 'SER', '', '', NULL),
		('855', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 8, '', '', '', NULL, 5, 'SER', '', '', NULL),
		('855', 'a', 'First level of enumeration', 'First level of enumeration', 0, 0, '', 8, '', '', '', NULL, 5, 'SER', '', '', NULL),
		('855', 'b', 'Second level of enumeration', 'Second level of enumeration', 0, 0, '', 8, '', '', '', NULL, 5, 'SER', '', '', NULL),
		('855', 'c', 'Third level of enumeration', 'Third level of enumeration', 0, 0, '', 8, '', '', '', NULL, 5, 'SER', '', '', NULL),
		('855', 'd', 'Fourth level of enumeration', 'Fourth level of enumeration', 0, 0, '', 8, '', '', '', NULL, 5, 'SER', '', '', NULL),
		('855', 'e', 'Fifth level of enumeration', 'Fifth level of enumeration', 0, 0, '', 8, '', '', '', NULL, 5, 'SER', '', '', NULL),
		('855', 'f', 'Sixth level of enumeration', 'Sixth level of enumeration', 0, 0, '', 8, '', '', '', NULL, 5, 'SER', '', '', NULL),
		('855', 'g', 'Alternative numbering scheme, first level of enumeration', 'Alternative numbering scheme, first level of enumeration', 0, 0, '', 8, '', '', '', NULL, 5, 'SER', '', '', NULL),
		('855', 'h', 'Alternative numbering scheme, second level of enumeration', 'Alternative numbering scheme, second level of enumeration', 0, 0, '', 8, '', '', '', NULL, 5, 'SER', '', '', NULL),
		('855', 'i', 'First level of chronology', 'First level of chronology', 0, 0, '', 8, '', '', '', NULL, 5, 'SER', '', '', NULL),
		('855', 'j', 'Second level of chronology', 'Second level of chronology', 0, 0, '', 8, '', '', '', NULL, 5, 'SER', '', '', NULL),
		('855', 'k', 'Third level of chronology', 'Third level of chronology', 0, 0, '', 8, '', '', '', NULL, 5, 'SER', '', '', NULL),
		('855', 'l', 'Fourth level of chronology', 'Fourth level of chronology', 0, 0, '', 8, '', '', '', NULL, 5, 'SER', '', '', NULL),
		('855', 'm', 'Alternative numbering scheme, chronology', 'Alternative numbering scheme, chronology', 0, 0, '', 8, '', '', '', NULL, 5, 'SER', '', '', NULL),
		('855', 'n', 'Pattern note', 'Pattern note', 0, 0, '', 8, '', '', '', NULL, 5, 'SER', '', '', NULL),
		('855', 'p', 'Number of pieces per issuance', 'Number of pieces per issuance', 0, 0, '', 8, '', '', '', NULL, 5, 'SER', '', '', NULL),
		('855', 't', 'Copy', 'Copy', 0, 0, '', 8, '', '', '', NULL, 5, 'SER', '', '', NULL),
		('855', 'u', 'Bibliographic units per next higher level', 'Bibliographic units per next higher level', 1, 0, '', 8, '', '', '', NULL, 5, 'SER', '', '', NULL),
		('855', 'v', 'Numbering continuity', 'Numbering continuity', 1, 0, '', 8, '', '', '', NULL, 5, 'SER', '', '', NULL),
		('855', 'w', 'Frequency', 'Frequency', 0, 0, '', 8, '', '', '', NULL, 5, 'SER', '', '', NULL),
		('855', 'x', 'Calendar change', 'Calendar change', 0, 0, '', 8, '', '', '', NULL, 5, 'SER', '', '', NULL),
		('855', 'y', 'Regularity pattern', 'Regularity pattern', 1, 0, '', 8, '', '', '', NULL, 5, 'SER', '', '', NULL),
		('855', 'z', 'Numbering scheme', 'Numbering scheme', 1, 0, '', 8, '', '', '', NULL, 5, 'SER', '', '', NULL),
		('856', '2', 'Access method', 'Access method', 0, 0, '', 8, '', '', '', 0, -6, 'SER', '', '', NULL),
		('856', '3', 'Materials specified', 'Materials specified', 0, 0, '', 8, '', '', '', 0, -6, 'SER', '', '', NULL),
		('856', '6', 'Linkage', 'Linkage', 0, 0, '', 8, '', '', '', 0, -6, 'SER', '', '', NULL),
		('856', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 8, '', '', '', 0, -6, 'SER', '', '', NULL),
		('856', 'a', 'Host name', 'Host name', 1, 0, '', 8, '', '', '', 0, -1, 'SER', '', '', NULL),
		('856', 'b', 'Access number', 'Access number', 1, 0, '', 8, '', '', '', 0, -1, 'SER', '', '', NULL),
		('856', 'c', 'Compression information', 'Compression information', 1, 0, '', 8, '', '', '', 0, -1, 'SER', '', '', NULL),
		('856', 'd', 'Path', 'Path', 1, 0, '', 8, '', '', '', 0, -1, 'SER', '', '', NULL),
		('856', 'f', 'Electronic name', 'Electronic name', 1, 0, '', 8, '', '', '', 0, -1, 'SER', '', '', NULL),
		('856', 'h', 'Processor of request', 'Processor of request', 0, 0, '', 8, '', '', '', 0, -1, 'SER', '', '', NULL),
		('856', 'i', 'Instruction', 'Instruction', 1, 0, '', 8, '', '', '', 0, -1, 'SER', '', '', NULL),
		('856', 'j', 'Bits per second', 'Bits per second', 0, 0, '', 8, '', '', '', 0, -1, 'SER', '', '', NULL),
		('856', 'k', 'Password', 'Password', 0, 0, '', 8, '', '', '', 0, -1, 'SER', '', '', NULL),
		('856', 'l', 'Logon', 'Logon', 0, 0, '', 8, '', '', '', 0, -1, 'SER', '', '', NULL),
		('856', 'm', 'Contact for access assistance', 'Contact for access assistance', 1, 0, '', 8, '', '', '', 0, -1, 'SER', '', '', NULL),
		('856', 'n', 'Name of location of host in subfield', 'Name of location of host in subfield', 0, 0, '', 8, '', '', '', 0, -1, 'SER', '', '', NULL),
		('856', 'o', 'Operating system', 'Operating system', 0, 0, '', 8, '', '', '', 0, -1, 'SER', '', '', NULL),
		('856', 'p', 'Port', 'Port', 0, 0, '', 8, '', '', '', 0, -1, 'SER', '', '', NULL),
		('856', 'q', 'Electronic format type', 'Electronic format type', 0, 0, '', 8, '', '', '', 0, -1, 'SER', '', '', NULL),
		('856', 'r', 'Settings', 'Settings', 0, 0, '', 8, '', '', '', 0, -1, 'SER', '', '', NULL),
		('856', 's', 'File size', 'File size', 1, 0, '', 8, '', '', '', 0, -1, 'SER', '', '', NULL),
		('856', 't', 'Terminal emulation', 'Terminal emulation', 1, 0, '', 8, '', '', '', 0, -1, 'SER', '', '', NULL),
		('856', 'u', 'Uniform Resource Identifier', 'Uniform Resource Identifier', 1, 0, 'biblioitems.url', 8, '', '', '', 1, -1, 'SER', '', '', NULL),
		('856', 'v', 'Hours access method available', 'Hours access method available', 1, 0, '', 8, '', '', '', 0, -1, 'SER', '', '', NULL),
		('856', 'w', 'Record control number', 'Record control number', 1, 0, '', 8, '', '', '', 0, -1, 'SER', '', '', NULL),
		('856', 'x', 'Nonpublic note', 'Nonpublic note', 1, 0, '', 8, '', '', '', 0, 1, 'SER', '', '', NULL),
		('856', 'y', 'Link text', 'Link text', 1, 0, '', 8, '', '', '', 0, -1, 'SER', '', '', NULL),
		('856', 'z', 'Public note', 'Public note', 1, 0, '', 8, '', '', '', 0, -1, 'SER', '', '', NULL),
		('859', 'b', 'Operator\'s initials, OID (RLIN)', 'Operator\'s initials, OID (RLIN)', 0, 0, '', 8, '', '', '', 0, 5, 'SER', '', '', NULL),
		('859', 'c', 'Cataloger\'s initials, CIN (RLIN)', 'Cataloger\'s initials, CIN (RLIN)', 0, 0, '', 8, '', '', '', 0, 5, 'SER', '', '', NULL),
		('859', 'd', 'TDC (RLIN)', 'TDC (RLIN)', 0, 0, '', 8, '', '', '', 0, 5, 'SER', '', '', NULL),
		('859', 'l', 'LIB (RLIN)', 'LIB (RLIN)', 0, 0, '', 8, '', '', '', 0, 5, 'SER', '', '', NULL),
		('859', 'p', 'PRI (RLIN)', 'PRI (RLIN)', 0, 0, '', 8, '', '', '', 0, 5, 'SER', '', '', NULL),
		('859', 'r', 'REG (RLIN)', 'REG (RLIN)', 0, 0, '', 8, '', '', '', 0, 5, 'SER', '', '', NULL),
		('859', 'v', 'VER (RLIN)', 'VER (RLIN)', 0, 0, '', 8, '', '', '', 0, 5, 'SER', '', '', NULL),
		('859', 'x', 'LDEL (RLIN)', 'LDEL (RLIN)', 0, 0, '', 8, '', '', '', 0, 5, 'SER', '', '', NULL),
		('866', '6', 'Linkage', 'Linkage', 0, 0, '', 8, '', '', '', NULL, 5, 'SER', '', '', NULL),
		('866', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 8, '', '', '', NULL, 5, 'SER', '', '', NULL),
		('866', 'a', 'Textual string', 'Textual string', 0, 0, '', 8, '', '', '', 0, 5, 'SER', '', '', NULL),
		('866', 'x', 'Nonpublic note', 'Nonpublic note', 1, 0, '', 8, '', '', '', 0, 5, 'SER', '', '', NULL),
		('866', 'z', 'Public note', 'Public note', 1, 0, '', 8, '', '', '', 0, 5, 'SER', '', '', NULL),
		('867', '6', 'Linkage', 'Linkage', 0, 0, '', 8, '', '', '', NULL, 5, 'SER', '', '', NULL),
		('867', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 8, '', '', '', NULL, 5, 'SER', '', '', NULL),
		('867', 'a', 'Textual string', 'Textual string', 0, 0, '', 8, '', '', '', 0, 5, 'SER', '', '', NULL),
		('867', 'x', 'Nonpublic note', 'Nonpublic note', 1, 0, '', 8, '', '', '', 0, 5, 'SER', '', '', NULL),
		('867', 'z', 'Public note', 'Public note', 1, 0, '', 8, '', '', '', 0, 5, 'SER', '', '', NULL),
		('868', '6', 'Linkage', 'Linkage', 0, 0, '', 8, '', '', '', NULL, 5, 'SER', '', '', NULL),
		('868', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 8, '', '', '', NULL, 5, 'SER', '', '', NULL),
		('868', 'a', 'Textual string', 'Textual string', 0, 0, '', 8, '', '', '', 0, 5, 'SER', '', '', NULL),
		('868', 'x', 'Nonpublic note', 'Nonpublic note', 1, 0, '', 8, '', '', '', 0, 5, 'SER', '', '', NULL),
		('868', 'z', 'Public note', 'Public note', 1, 0, '', 8, '', '', '', 0, 5, 'SER', '', '', NULL),
		('870', '4', 'Relator code', 'Relator code', 1, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('870', '6', 'Linkage', 'Linkage', 0, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('870', 'a', 'Personal name', 'Personal name', 0, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('870', 'b', 'Numeration', 'Numeration', 0, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('870', 'c', 'Titles and other words associated with a name', 'Titles and other words associated with a name', 1, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('870', 'd', 'Dates associated with a name', 'Dates associated with a name', 0, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('870', 'e', 'Relator term', 'Relator term', 1, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('870', 'f', 'Date of a work', 'Date of a work', 0, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('870', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('870', 'j', 'Tag and sequence number', 'Tag and sequence number', 0, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('870', 'k', 'Form subheading', 'Form subheading', 1, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('870', 'l', 'Language of a work', 'Language of a work', 0, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('870', 'n', 'Number of part/section of a work', 'Number of part/section of a work', 1, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('870', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('870', 'q', 'Fuller form of name', 'Fuller form of name', 0, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('870', 't', 'Title of a work', 'Title of a work', 0, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('870', 'u', 'Affiliation', 'Affiliation', 0, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('871', '4', 'Relator code', 'Relator code', 1, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('871', '6', 'Linkage', 'Linkage', 0, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('871', 'a', 'Corporate name or jurisdiction name as entry element', 'Corporate name or jurisdiction name as entry element', 0, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('871', 'b', 'Subordinate unit', 'Subordinate unit', 1, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('871', 'c', 'Location of meeting', 'Location of meeting', 0, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('871', 'd', 'Date of meeting or treaty signing', 'Date of meeting or treaty signing', 1, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('871', 'e', 'Relator term', 'Relator term', 1, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('871', 'f', 'Date of a work', 'Date of a work', 0, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('871', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('871', 'j', 'Tag and sequence number', 'Tag and sequence number', 0, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('871', 'k', 'Form subheading', 'Form subheading', 1, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('871', 'l', 'Language of a work', 'Language of a work', 0, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('871', 'n', 'Number of part/section/meeting', 'Number of part/section/meeting', 1, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('871', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('871', 't', 'Title of a work', 'Title of a work', 0, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('871', 'u', 'Affiliation', 'Affiliation', 0, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('872', '4', 'Relator code', 'Relator code', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('872', '6', 'Linkage', 'Linkage', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('872', 'a', 'Meeting name or jurisdiction name as entry element', 'Meeting name or jurisdiction name as entry element', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('872', 'b', 'Number [OBSOLETE]', 'Number [OBSOLETE]', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('872', 'c', 'Location of meeting', 'Location of meeting', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('872', 'd', 'Date of meeting', 'Date of meeting', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('872', 'e', 'Subordinate unit', 'Subordinate unit', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('872', 'f', 'Date of a work', 'Date of a work', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('872', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('872', 'j', 'Tag and sequence number', 'Tag and sequence number', 0, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('872', 'k', 'Form subheading', 'Form subheading', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('872', 'l', 'Language of a work', 'Language of a work', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('872', 'n', 'Number of part/section/meeting', 'Number of part/section/meeting', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('872', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('872', 'q', 'Name of meeting following jurisdiction name entry element', 'Name of meeting following jurisdiction name entry element', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('872', 't', 'Title of a work', 'Title of a work', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('872', 'u', 'Affiliation', 'Affiliation', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('873', '6', 'Linkage', 'Linkage', 0, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('873', 'a', 'Uniform title', 'Uniform title', 0, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('873', 'd', 'Date of treaty signing', 'Date of treaty signing', 1, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('873', 'f', 'Date of a work', 'Date of a work', 0, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('873', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('873', 'h', 'Medium', 'Medium', 0, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('873', 'j', 'Tag and sequence number', 'Tag and sequence number', 0, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('873', 'k', 'Form subheading', 'Form subheading', 1, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('873', 'l', 'Language of a work', 'Language of a work', 0, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('873', 'm', 'Medium of performance for music', 'Medium of performance for music', 1, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('873', 'n', 'Number of part/section of a work', 'Number of part/section of a work', 1, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('873', 'o', 'Arranged statement for music', 'Arranged statement for music', 0, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('873', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('873', 'r', 'Key for music', 'Key for music', 0, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('873', 's', 'Version', 'Version', 0, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('873', 't', 'Title of a work', 'Title of a work', 0, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('876', '3', 'Materials specified', 'Materials specified', 0, 0, '', 8, '', '', '', NULL, 5, 'SER', '', '', NULL),
		('876', '6', 'Linkage', 'Linkage', 0, 0, '', 8, '', '', '', NULL, 5, 'SER', '', '', NULL),
		('876', '8', 'Sequence number', 'Sequence number', 1, 0, '', 8, '', '', '', NULL, 5, 'SER', '', '', NULL),
		('876', 'a', 'Internal item number', 'Internal item number', 0, 0, '', 8, '', '', '', NULL, 5, 'SER', '', '', NULL),
		('876', 'b', 'Invalid or canceled internal item number', 'Invalid or canceled internal item number', 1, 0, '', 8, '', '', '', NULL, 5, 'SER', '', '', NULL),
		('876', 'c', 'Cost', 'Cost', 1, 0, '', 8, '', '', '', NULL, 5, 'SER', '', '', NULL),
		('876', 'd', 'Date acquired', 'Date acquired', 1, 0, '', 8, '', '', '', NULL, 5, 'SER', '', '', NULL),
		('876', 'e', 'Source of acquisition', 'Source of acquisition', 1, 0, '', 8, '', '', '', NULL, 5, 'SER', '', '', NULL),
		('876', 'h', 'Use restrictions', 'Use restrictions', 1, 0, '', 8, '', '', '', NULL, 5, 'SER', '', '', NULL),
		('876', 'j', 'Item status', 'Item status', 1, 0, '', 8, '', '', '', NULL, 5, 'SER', '', '', NULL),
		('876', 'l', 'Temporary location', 'Temporary location', 1, 0, '', 8, '', '', '', NULL, 5, 'SER', '', '', NULL),
		('876', 'p', 'Piece designation', 'Piece designation', 1, 0, '', 8, '', '', '', NULL, 5, 'SER', '', '', NULL),
		('876', 'r', 'Invalid or canceled piece designation', 'Invalid or canceled piece designation', 1, 0, '', 8, '', '', '', NULL, 5, 'SER', '', '', NULL),
		('876', 't', 'Copy number', 'Copy number', 0, 0, '', 8, '', '', '', NULL, 5, 'SER', '', '', NULL),
		('876', 'x', 'Nonpublic note', 'Nonpublic note', 1, 0, '', 8, '', '', '', NULL, 5, 'SER', '', '', NULL),
		('876', 'z', 'Public note', 'Public note', 1, 0, '', 8, '', '', '', NULL, 5, 'SER', '', '', NULL),
		('877', '3', 'Materials specified', 'Materials specified', 0, 0, '', 8, '', '', '', NULL, 5, 'SER', '', '', NULL),
		('877', '6', 'Linkage', 'Linkage', 0, 0, '', 8, '', '', '', NULL, 5, 'SER', '', '', NULL),
		('877', '8', 'Sequence number', 'Sequence number', 1, 0, '', 8, '', '', '', NULL, 5, 'SER', '', '', NULL),
		('877', 'a', 'Internal item number', 'Internal item number', 0, 0, '', 8, '', '', '', NULL, 5, 'SER', '', '', NULL),
		('877', 'b', 'Invalid or canceled internal item number', 'Invalid or canceled internal item number', 1, 0, '', 8, '', '', '', NULL, 5, 'SER', '', '', NULL),
		('877', 'c', 'Cost', 'Cost', 1, 0, '', 8, '', '', '', NULL, 5, 'SER', '', '', NULL),
		('877', 'd', 'Date acquired', 'Date acquired', 1, 0, '', 8, '', '', '', NULL, 5, 'SER', '', '', NULL),
		('877', 'e', 'Source of acquisition', 'Source of acquisition', 1, 0, '', 8, '', '', '', NULL, 5, 'SER', '', '', NULL),
		('877', 'h', 'Use restrictions', 'Use restrictions', 1, 0, '', 8, '', '', '', NULL, 5, 'SER', '', '', NULL),
		('877', 'j', 'Item status', 'Item status', 1, 0, '', 8, '', '', '', NULL, 5, 'SER', '', '', NULL),
		('877', 'l', 'Temporary location', 'Temporary location', 1, 0, '', 8, '', '', '', NULL, 5, 'SER', '', '', NULL),
		('877', 'p', 'Piece designation', 'Piece designation', 1, 0, '', 8, '', '', '', NULL, 5, 'SER', '', '', NULL),
		('877', 'r', 'Invalid or canceled piece designation', 'Invalid or canceled piece designation', 1, 0, '', 8, '', '', '', NULL, 5, 'SER', '', '', NULL),
		('877', 't', 'Copy number', 'Copy number', 0, 0, '', 8, '', '', '', NULL, 5, 'SER', '', '', NULL),
		('877', 'x', 'Nonpublic note', 'Nonpublic note', 1, 0, '', 8, '', '', '', NULL, 5, 'SER', '', '', NULL),
		('877', 'z', 'Public note', 'Public note', 1, 0, '', 8, '', '', '', NULL, 5, 'SER', '', '', NULL),
		('878', '3', 'Materials specified', 'Materials specified', 0, 0, '', 8, '', '', '', NULL, 5, 'SER', '', '', NULL),
		('878', '6', 'Linkage', 'Linkage', 0, 0, '', 8, '', '', '', NULL, 5, 'SER', '', '', NULL),
		('878', '8', 'Sequence number', 'Sequence number', 1, 0, '', 8, '', '', '', NULL, 5, 'SER', '', '', NULL),
		('878', 'a', 'Internal item number', 'Internal item number', 0, 0, '', 8, '', '', '', NULL, 5, 'SER', '', '', NULL),
		('878', 'b', 'Invalid or canceled internal item number', 'Invalid or canceled internal item number', 1, 0, '', 8, '', '', '', NULL, 5, 'SER', '', '', NULL),
		('878', 'c', 'Cost', 'Cost', 1, 0, '', 8, '', '', '', NULL, 5, 'SER', '', '', NULL),
		('878', 'd', 'Date acquired', 'Date acquired', 1, 0, '', 8, '', '', '', NULL, 5, 'SER', '', '', NULL),
		('878', 'e', 'Source of acquisition', 'Source of acquisition', 1, 0, '', 8, '', '', '', NULL, 5, 'SER', '', '', NULL),
		('878', 'h', 'Use restrictions', 'Use restrictions', 1, 0, '', 8, '', '', '', NULL, 5, 'SER', '', '', NULL),
		('878', 'j', 'Item status', 'Item status', 1, 0, '', 8, '', '', '', NULL, 5, 'SER', '', '', NULL),
		('878', 'l', 'Temporary location', 'Temporary location', 1, 0, '', 8, '', '', '', NULL, 5, 'SER', '', '', NULL),
		('878', 'p', 'Piece designation', 'Piece designation', 1, 0, '', 8, '', '', '', NULL, 5, 'SER', '', '', NULL),
		('878', 'r', 'Invalid or canceled piece designation', 'Invalid or canceled piece designation', 1, 0, '', 8, '', '', '', NULL, 5, 'SER', '', '', NULL),
		('878', 't', 'Copy number', 'Copy number', 0, 0, '', 8, '', '', '', NULL, 5, 'SER', '', '', NULL),
		('878', 'x', 'Nonpublic note', 'Nonpublic note', 1, 0, '', 8, '', '', '', NULL, 5, 'SER', '', '', NULL),
		('878', 'z', 'Public note', 'Public note', 1, 0, '', 8, '', '', '', NULL, 5, 'SER', '', '', NULL),
		('880', '2', '2', '2', 1, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('880', '3', '3', '3', 1, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('880', '4', '4', '4', 1, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('880', '5', '5', '5', 1, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('880', '6', 'Linkage', 'Linkage', 0, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('880', '7', '7', '7', 1, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('880', '8', '8', '8', 1, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('880', '9', '9', '9', 1, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('880', 'a', 'a', 'a', 1, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('880', 'b', 'b', 'b', 1, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('880', 'c', 'c', 'c', 1, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('880', 'd', 'd', 'd', 1, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('880', 'e', 'e', 'e', 1, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('880', 'f', 'f', 'f', 1, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('880', 'g', 'g', 'g', 1, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('880', 'h', 'h', 'h', 1, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('880', 'i', 'i', 'i', 1, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('880', 'j', 'j', 'j', 1, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('880', 'k', 'k', 'k', 1, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('880', 'l', 'l', 'l', 1, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('880', 'm', 'm', 'm', 1, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('880', 'n', 'n', 'n', 1, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('880', 'o', 'o', 'o', 1, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('880', 'p', 'p', 'p', 1, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('880', 'q', 'q', 'q', 1, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('880', 'r', 'r', 'r', 1, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('880', 's', 's', 's', 1, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('880', 't', 't', 't', 1, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('880', 'u', 'u', 'u', 1, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('880', 'v', 'v', 'v', 1, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('880', 'w', 'w', 'w', 1, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('880', 'x', 'x', 'x', 1, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('880', 'y', 'y', 'y', 1, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('880', 'z', 'z', 'z', 1, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('886', '0', '0', '0', 1, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('886', '1', '1', '1', 1, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('886', '2', '2', '2', 1, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('886', '3', '3', '3', 1, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('886', '4', '4', '4', 1, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('886', '5', '5', '5', 1, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('886', '6', '6', '6', 1, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('886', '7', '7', '7', 1, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('886', '8', '8', '8', 1, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('886', '9', '9', '9', 1, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('886', 'a', 'a', 'a', 1, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('886', 'b', 'b', 'b', 1, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('886', 'c', 'c', 'c', 1, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('886', 'd', 'd', 'd', 1, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('886', 'e', 'e', 'e', 1, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('886', 'f', 'f', 'f', 1, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('886', 'g', 'g', 'g', 1, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('886', 'h', 'h', 'h', 1, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('886', 'i', 'i', 'i', 1, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('886', 'j', 'j', 'j', 1, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('886', 'k', 'k', 'k', 1, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('886', 'l', 'l', 'l', 1, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('886', 'm', 'm', 'm', 1, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('886', 'n', 'n', 'n', 1, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('886', 'o', 'o', 'o', 1, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('886', 'p', 'p', 'p', 1, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('886', 'q', 'q', 'q', 1, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('886', 'r', 'r', 'r', 1, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('886', 's', 's', 's', 1, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('886', 't', 't', 't', 1, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('886', 'u', 'u', 'u', 1, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('886', 'v', 'v', 'v', 1, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('886', 'w', 'w', 'w', 1, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('886', 'x', 'x', 'x', 1, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('886', 'y', 'y', 'y', 1, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('886', 'z', 'z', 'z', 1, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('887', '2', 'Source of data', 'Source of data', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('887', 'a', 'Content of non-MARC field', 'Content of non-MARC field', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('896', '%', '% (RLIN)', '% (RLIN)', 0, 0, '', 8, '', '', '', 0, -6, 'SER', '', '', NULL),
		('896', '4', 'Relator code', 'Relator code', 1, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('896', '6', 'Linkage', 'Linkage', 0, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('896', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('896', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 8, '', '', '', 0, -5, 'SER', '', '', NULL),
		('896', 'a', 'Personal name', 'Personal name', 0, 0, '', 8, '', 'PERSO_NAME', '', NULL, -6, 'SER', '', '', NULL),
		('896', 'b', 'Numeration', 'Numeration', 0, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('896', 'c', 'Titles and other words associated with a name', 'Titles and other words associated with a name', 1, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('896', 'd', 'Dates associated with a name', 'Dates associated with a name', 0, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('896', 'e', 'Relator term', 'Relator term', 1, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('896', 'f', 'Date of a work', 'Date of a work', 0, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('896', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('896', 'h', 'Medium', 'Medium', 0, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('896', 'j', 'Attribution qualifier', 'Attribution qualifier', 1, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('896', 'k', 'Form subheading', 'Form subheading', 1, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('896', 'l', 'Language of a work', 'Language of a work', 0, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('896', 'm', 'Medium of performance for music', 'Medium of performance for music', 1, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('896', 'n', 'Number of part/section of a work', 'Number of part/section of a work', 1, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('896', 'o', 'Arranged statement for music', 'Arranged statement for music', 0, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('896', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('896', 'q', 'Fuller form of name', 'Fuller form of name', 0, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('896', 'r', 'Key for music', 'Key for music', 0, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('896', 's', 'Version', 'Version', 0, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('896', 't', 'Title of a work', 'Title of a work', 0, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('896', 'u', 'Affiliation', 'Affiliation', 0, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('896', 'v', 'Volume/sequential designation', 'Volume/sequential designation', 0, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('897', '%', '% (RLIN)', '% (RLIN)', 0, 0, '', 8, '', '', '', 0, -6, 'SER', '', '', NULL),
		('897', '4', 'Relator code', 'Relator code', 1, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('897', '6', 'Linkage', 'Linkage', 0, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('897', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('897', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 8, '', '', '', 0, -5, 'SER', '', '', NULL),
		('897', 'a', 'Corporate name or jurisdiction name as entry element', 'Corporate name or jurisdiction name as entry element', 0, 0, '', 8, '', 'CORPO_NAME', '', NULL, -6, 'SER', '', '', NULL),
		('897', 'b', 'Subordinate unit', 'Subordinate unit', 1, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('897', 'c', 'Location of meeting', 'Location of meeting', 0, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('897', 'd', 'Date of meeting or treaty signing', 'Date of meeting or treaty signing', 1, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('897', 'e', 'Relator term', 'Relator term', 1, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('897', 'f', 'Date of a work', 'Date of a work', 0, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('897', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('897', 'h', 'Medium', 'Medium', 0, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('897', 'k', 'Form subheading', 'Form subheading', 1, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('897', 'l', 'Language of a work', 'Language of a work', 0, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('897', 'm', 'Medium of performance for music', 'Medium of performance for music', 1, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('897', 'n', 'Number of part/section/meeting', 'Number of part/section/meeting', 1, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('897', 'o', 'Arranged statement for music', 'Arranged statement for music', 0, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('897', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('897', 'r', 'Key for music', 'Key for music', 0, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('897', 's', 'Version', 'Version', 0, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('897', 't', 'Title of a work', 'Title of a work', 0, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('897', 'u', 'Affiliation', 'Affiliation', 0, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('897', 'v', 'Volume/sequential designation', 'Volume/sequential designation', 0, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('898', '%', '% (RLIN)', '% (RLIN)', 0, 0, '', 8, '', '', '', 0, -6, 'SER', '', '', NULL),
		('898', '4', 'Relator code', 'Relator code', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('898', '6', 'Linkage', 'Linkage', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('898', '8', 'Field link and sequence number ', 'Field link and sequence number ', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('898', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 8, '', '', '', 0, -5, 'SER', '', '', NULL),
		('898', 'a', 'Meeting name or jurisdiction name as entry element', 'Meeting name or jurisdiction name as entry element', 0, 0, NULL, 8, NULL, 'MEETI_NAME', '', NULL, -6, 'SER', '', '', NULL),
		('898', 'b', 'Number (BK CF MP MU SE VM MX) [OBSOLETE]', 'Number (BK CF MP MU SE VM MX) [OBSOLETE]', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('898', 'c', 'Location of meeting', 'Location of meeting', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('898', 'd', 'Date of meeting', 'Date of meeting', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('898', 'e', 'Subordinate unit', 'Subordinate unit', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('898', 'f', 'Date of a work', 'Date of a work', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('898', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('898', 'h', 'Medium', 'Medium', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('898', 'k', 'Form subheading', 'Form subheading', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('898', 'l', 'Language of a work', 'Language of a work', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('898', 'n', 'Number of part/section/meeting', 'Number of part/section/meeting', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('898', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('898', 'q', 'Name of meeting following jurisdiction name entry element', 'Name of meeting following jurisdiction name entry element', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('898', 's', 'Version', 'Version', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('898', 't', 'Title of a work', 'Title of a work', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('898', 'u', 'Affiliation', 'Affiliation', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('898', 'v', 'Volume/sequential designation', 'Volume/sequential designation', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('899', '%', '% (RLIN)', '% (RLIN)', 0, 0, '', 8, '', '', '', 0, -6, 'SER', '', '', NULL),
		('899', '6', 'Linkage', 'Linkage', 0, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('899', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('899', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 8, '', '', '', 0, -5, 'SER', '', '', NULL),
		('899', 'a', 'Uniform title', 'Uniform title', 0, 0, '', 8, '', 'UNIF_TITLE', '', NULL, -6, 'SER', '', '', NULL),
		('899', 'd', 'Date of treaty signing', 'Date of treaty signing', 1, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('899', 'f', 'Date of a work', 'Date of a work', 0, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('899', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('899', 'h', 'Medium', 'Medium', 0, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('899', 'k', 'Form subheading', 'Form subheading', 1, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('899', 'l', 'Language of a work', 'Language of a work', 0, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('899', 'm', 'Medium of performance for music', 'Medium of performance for music', 1, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('899', 'n', 'Number of part/section of a work', 'Number of part/section of a work', 1, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('899', 'o', 'Arranged statement for music', 'Arranged statement for music', 0, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('899', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('899', 'r', 'Key for music', 'Key for music', 0, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('899', 's', 'Version', 'Version', 0, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('899', 't', 'Title of a work', 'Title of a work', 0, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('899', 'v', 'Volume number/sequential designation', 'Volume number/sequential designation', 0, 0, '', 8, '', '', '', NULL, 5, 'SER', '', '', NULL),
		('900', '4', 'Relator code', 'Relator code', 1, 0, '', 9, '', '', '', 0, -6, 'SER', '', '', NULL),
		('900', '6', 'Linkage', 'Linkage', 0, 0, '', 9, '', '', '', 0, -6, 'SER', '', '', NULL),
		('900', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 9, '', '', '', 0, -6, 'SER', '', '', NULL),
		('900', 'a', 'Personal name', 'Personal name', 0, 0, '', 9, '', '', '', 0, 5, 'SER', '', '', NULL),
		('900', 'b', 'Numeration', 'Numeration', 0, 0, '', 9, '', '', '', 0, -6, 'SER', '', '', NULL),
		('900', 'c', 'Titles and other words associated with a name', 'Titles and other words associated with a name', 1, 0, '', 9, '', '', '', 0, -6, 'SER', '', '', NULL),
		('900', 'd', 'Dates associated with a name', 'Dates associated with a name', 0, 0, '', 9, '', '', '', 0, -6, 'SER', '', '', NULL),
		('900', 'e', 'Relator term', 'Relator term', 1, 0, '', 9, '', '', '', 0, -6, 'SER', '', '', NULL),
		('900', 'f', 'Date of a work', 'Date of a work', 0, 0, '', 9, '', '', '', 0, -6, 'SER', '', '', NULL),
		('900', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, '', 9, '', '', '', 0, -6, 'SER', '', '', NULL),
		('900', 'j', 'Attribution qualifier', 'Attribution qualifier', 1, 0, '', 9, '', '', '', 0, -6, 'SER', '', '', NULL),
		('900', 'k', 'Form subheading', 'Form subheading', 1, 0, '', 9, '', '', '', 0, -6, 'SER', '', '', NULL),
		('900', 'l', 'Language of a work', 'Language of a work', 0, 0, '', 9, '', '', '', 0, -6, 'SER', '', '', NULL),
		('900', 'n', 'Number of part/section of a work', 'Number of part/section of a work', 1, 0, '', 9, '', '', '', 0, -6, 'SER', '', '', NULL),
		('900', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, '', 9, '', '', '', 0, -6, 'SER', '', '', NULL),
		('900', 'q', 'Fuller form of name', 'Fuller form of name', 0, 0, '', 9, '', '', '', 0, -6, 'SER', '', '', NULL),
		('900', 't', 'Title of a work', 'Title of a work', 0, 0, '', 9, '', '', '', 0, -6, 'SER', '', '', NULL),
		('900', 'u', 'Affiliation', 'Affiliation', 0, 0, '', 9, '', '', '', 0, -6, 'SER', '', '', NULL),
		('901', '0', '0', '0', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('901', '1', '1', '1', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('901', '2', '2', '2', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('901', '3', '3', '3', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('901', '4', '4', '4', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('901', '5', '5', '5', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('901', '6', '6', '6', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('901', '7', '7', '7', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('901', '8', '8', '8', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('901', '9', '9', '9', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('901', 'a', 'a', 'a', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('901', 'b', 'b', 'b', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('901', 'c', 'c', 'c', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('901', 'd', 'd', 'd', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('901', 'e', 'e', 'e', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('901', 'f', 'f', 'f', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('901', 'g', 'g', 'g', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('901', 'h', 'h', 'h', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('901', 'i', 'i', 'i', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('901', 'j', 'j', 'j', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('901', 'k', 'k', 'k', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('901', 'l', 'l', 'l', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('901', 'm', 'm', 'm', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('901', 'n', 'n', 'n', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('901', 'o', 'o', 'o', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('901', 'p', 'p', 'p', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('901', 'q', 'q', 'q', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('901', 'r', 'r', 'r', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('901', 's', 's', 's', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('901', 't', 't', 't', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('901', 'u', 'u', 'u', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('901', 'v', 'v', 'v', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('901', 'w', 'w', 'w', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('901', 'x', 'x', 'x', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('901', 'y', 'y', 'y', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('901', 'z', 'z', 'z', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('902', '0', '0', '0', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('902', '1', '1', '1', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('902', '2', '2', '2', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('902', '3', '3', '3', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('902', '4', '4', '4', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('902', '5', '5', '5', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('902', '6', '6', '6', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('902', '7', '7', '7', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('902', '8', '8', '8', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('902', '9', '9', '9', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('902', 'a', 'a', 'a', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('902', 'b', 'b', 'b', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('902', 'c', 'c', 'c', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('902', 'd', 'd', 'd', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('902', 'e', 'e', 'e', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('902', 'f', 'f', 'f', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('902', 'g', 'g', 'g', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('902', 'h', 'h', 'h', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('902', 'i', 'i', 'i', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('902', 'j', 'j', 'j', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('902', 'k', 'k', 'k', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('902', 'l', 'l', 'l', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('902', 'm', 'm', 'm', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('902', 'n', 'n', 'n', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('902', 'o', 'o', 'o', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('902', 'p', 'p', 'p', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('902', 'q', 'q', 'q', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('902', 'r', 'r', 'r', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('902', 's', 's', 's', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('902', 't', 't', 't', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('902', 'u', 'u', 'u', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('902', 'v', 'v', 'v', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('902', 'w', 'w', 'w', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('902', 'x', 'x', 'x', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('902', 'y', 'y', 'y', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('902', 'z', 'z', 'z', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('903', '0', '0', '0', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('903', '1', '1', '1', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('903', '2', '2', '2', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('903', '3', '3', '3', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('903', '4', '4', '4', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('903', '5', '5', '5', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('903', '6', '6', '6', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('903', '7', '7', '7', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('903', '8', '8', '8', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('903', '9', '9', '9', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('903', 'a', 'a', 'a', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('903', 'b', 'b', 'b', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('903', 'c', 'c', 'c', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('903', 'd', 'd', 'd', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('903', 'e', 'e', 'e', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('903', 'f', 'f', 'f', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('903', 'g', 'g', 'g', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('903', 'h', 'h', 'h', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('903', 'i', 'i', 'i', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('903', 'j', 'j', 'j', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('903', 'k', 'k', 'k', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('903', 'l', 'l', 'l', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('903', 'm', 'm', 'm', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('903', 'n', 'n', 'n', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('903', 'o', 'o', 'o', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('903', 'p', 'p', 'p', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('903', 'q', 'q', 'q', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('903', 'r', 'r', 'r', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('903', 's', 's', 's', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('903', 't', 't', 't', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('903', 'u', 'u', 'u', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('903', 'v', 'v', 'v', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('903', 'w', 'w', 'w', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('903', 'x', 'x', 'x', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('903', 'y', 'y', 'y', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('903', 'z', 'z', 'z', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('904', '0', '0', '0', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('904', '1', '1', '1', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('904', '2', '2', '2', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('904', '3', '3', '3', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('904', '4', '4', '4', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('904', '5', '5', '5', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('904', '6', '6', '6', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('904', '7', '7', '7', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('904', '8', '8', '8', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('904', '9', '9', '9', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('904', 'a', 'a', 'a', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('904', 'b', 'b', 'b', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('904', 'c', 'c', 'c', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('904', 'd', 'd', 'd', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('904', 'e', 'e', 'e', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('904', 'f', 'f', 'f', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('904', 'g', 'g', 'g', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('904', 'h', 'h', 'h', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('904', 'i', 'i', 'i', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('904', 'j', 'j', 'j', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('904', 'k', 'k', 'k', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('904', 'l', 'l', 'l', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('904', 'm', 'm', 'm', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('904', 'n', 'n', 'n', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('904', 'o', 'o', 'o', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('904', 'p', 'p', 'p', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('904', 'q', 'q', 'q', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('904', 'r', 'r', 'r', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('904', 's', 's', 's', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('904', 't', 't', 't', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('904', 'u', 'u', 'u', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('904', 'v', 'v', 'v', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('904', 'w', 'w', 'w', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('904', 'x', 'x', 'x', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('904', 'y', 'y', 'y', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('904', 'z', 'z', 'z', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('905', '0', '0', '0', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('905', '1', '1', '1', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('905', '2', '2', '2', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('905', '3', '3', '3', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('905', '4', '4', '4', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('905', '5', '5', '5', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('905', '6', '6', '6', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('905', '7', '7', '7', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('905', '8', '8', '8', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('905', '9', '9', '9', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('905', 'a', 'a', 'a', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('905', 'b', 'b', 'b', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('905', 'c', 'c', 'c', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('905', 'd', 'd', 'd', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('905', 'e', 'e', 'e', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('905', 'f', 'f', 'f', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('905', 'g', 'g', 'g', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('905', 'h', 'h', 'h', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('905', 'i', 'i', 'i', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('905', 'j', 'j', 'j', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('905', 'k', 'k', 'k', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('905', 'l', 'l', 'l', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('905', 'm', 'm', 'm', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('905', 'n', 'n', 'n', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('905', 'o', 'o', 'o', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('905', 'p', 'p', 'p', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('905', 'q', 'q', 'q', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('905', 'r', 'r', 'r', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('905', 's', 's', 's', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('905', 't', 't', 't', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('905', 'u', 'u', 'u', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('905', 'v', 'v', 'v', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('905', 'w', 'w', 'w', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('905', 'x', 'x', 'x', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('905', 'y', 'y', 'y', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('905', 'z', 'z', 'z', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('906', '0', '0', '0', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('906', '1', '1', '1', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('906', '2', '2', '2', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('906', '3', '3', '3', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('906', '4', '4', '4', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('906', '5', '5', '5', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('906', '6', '6', '6', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('906', '7', '7', '7', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('906', '8', '8', '8', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('906', '9', '9', '9', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('906', 'a', 'a', 'a', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('906', 'b', 'b', 'b', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('906', 'c', 'c', 'c', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('906', 'd', 'd', 'd', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('906', 'e', 'e', 'e', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('906', 'f', 'f', 'f', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('906', 'g', 'g', 'g', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('906', 'h', 'h', 'h', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('906', 'i', 'i', 'i', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('906', 'j', 'j', 'j', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('906', 'k', 'k', 'k', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('906', 'l', 'l', 'l', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('906', 'm', 'm', 'm', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('906', 'n', 'n', 'n', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('906', 'o', 'o', 'o', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('906', 'p', 'p', 'p', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('906', 'q', 'q', 'q', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('906', 'r', 'r', 'r', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('906', 's', 's', 's', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('906', 't', 't', 't', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('906', 'u', 'u', 'u', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('906', 'v', 'v', 'v', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('906', 'w', 'w', 'w', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('906', 'x', 'x', 'x', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('906', 'y', 'y', 'y', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('906', 'z', 'z', 'z', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('907', '0', '0', '0', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('907', '1', '1', '1', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('907', '2', '2', '2', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('907', '3', '3', '3', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('907', '4', '4', '4', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('907', '5', '5', '5', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('907', '6', '6', '6', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('907', '7', '7', '7', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('907', '8', '8', '8', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('907', '9', '9', '9', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('907', 'a', 'a', 'a', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('907', 'b', 'b', 'b', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('907', 'c', 'c', 'c', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('907', 'd', 'd', 'd', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('907', 'e', 'e', 'e', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('907', 'f', 'f', 'f', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('907', 'g', 'g', 'g', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('907', 'h', 'h', 'h', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('907', 'i', 'i', 'i', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('907', 'j', 'j', 'j', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('907', 'k', 'k', 'k', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('907', 'l', 'l', 'l', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('907', 'm', 'm', 'm', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('907', 'n', 'n', 'n', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('907', 'o', 'o', 'o', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('907', 'p', 'p', 'p', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('907', 'q', 'q', 'q', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('907', 'r', 'r', 'r', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('907', 's', 's', 's', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('907', 't', 't', 't', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('907', 'u', 'u', 'u', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('907', 'v', 'v', 'v', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('907', 'w', 'w', 'w', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('907', 'x', 'x', 'x', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('907', 'y', 'y', 'y', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('907', 'z', 'z', 'z', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('908', 'a', 'Put command parameter', 'Put command parameter', 0, 0, '', 9, '', '', '', 0, -6, 'SER', '', '', NULL),
		('910', 'a', 'User-option data', 'User-option data', 0, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('911', '4', 'Relator code', 'Relator code', 1, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('911', '6', 'Linkage', 'Linkage', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('911', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('911', 'a', 'Meeting name or jurisdiction name as entry element', 'Meeting name or jurisdiction name as entry element', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('911', 'b', 'Number [OBSOLETE]', 'Number [OBSOLETE]', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('911', 'c', 'Location of meeting', 'Location of meeting', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('911', 'd', 'Date of meeting', 'Date of meeting', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('911', 'e', 'Subordinate unit', 'Subordinate unit', 1, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('911', 'f', 'Date of a work', 'Date of a work', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('911', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('911', 'k', 'Form subheading', 'Form subheading', 1, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('911', 'l', 'Language of a work', 'Language of a work', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('911', 'n', 'Number of part/section/meeting', 'Number of part/section/meeting', 1, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('911', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('911', 'q', 'Name of meeting following jurisdiction name entry element', 'Name of meeting following jurisdiction name entry element', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('911', 't', 'Title of a work', 'Title of a work', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('911', 'u', 'Affiliation', 'Affiliation', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('930', '6', 'Linkage', 'Linkage', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('930', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('930', 'a', 'Uniform title', 'Uniform title', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('930', 'd', 'Date of treaty signing', 'Date of treaty signing', 1, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('930', 'f', 'Date of a work', 'Date of a work', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('930', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('930', 'h', 'Medium', 'Medium', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('930', 'k', 'Form subheading', 'Form subheading', 1, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('930', 'l', 'Language of a work', 'Language of a work', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('930', 'm', 'Medium of performance for music', 'Medium of performance for music', 1, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('930', 'n', 'Number of part/section of a work', 'Number of part/section of a work', 1, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('930', 'o', 'Arranged statement for music', 'Arranged statement for music', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('930', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('930', 'r', 'Key for music', 'Key for music', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('930', 's', 'Version', 'Version', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('930', 't', 'Title of a work', 'Title of a work', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('936', 'a', 'OCLC control number(s) of parallel record(s) (OCLC); Piece used for cataloging, PUC (RLIN)', 'OCLC control number(s) of parallel record(s) (OCLC); Piece used for cataloging, PUC (RLIN)', 1, 0, '', 9, '', '', '', 0, -6, 'SER', '', '', NULL),
		('940', '6', 'Linkage', 'Linkage', 0, 0, '', 9, '', '', '', 0, -6, 'SER', '', '', NULL),
		('940', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 9, '', '', '', 0, -6, 'SER', '', '', NULL),
		('940', 'a', 'Uniform title', 'Uniform title', 0, 0, '', 9, '', '', '', 1, -6, 'SER', '', '', NULL),
		('940', 'd', 'Date of treaty signing', 'Date of treaty signing', 1, 0, '', 9, '', '', '', 0, -6, 'SER', '', '', NULL),
		('940', 'f', 'Date of a work', 'Date of a work', 0, 0, '', 9, '', '', '', 0, -6, 'SER', '', '', NULL),
		('940', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, '', 9, '', '', '', 0, -6, 'SER', '', '', NULL),
		('940', 'h', 'Medium', 'Medium', 0, 0, '', 9, '', '', '', 0, -6, 'SER', '', '', NULL),
		('940', 'k', 'Form subheading', 'Form subheading', 1, 0, '', 9, '', '', '', 0, -6, 'SER', '', '', NULL),
		('940', 'l', 'Language of a work', 'Language of a work', 0, 0, '', 9, '', '', '', 0, -6, 'SER', '', '', NULL),
		('940', 'm', 'Medium of performance for music', 'Medium of performance for music', 1, 0, '', 9, '', '', '', 0, -6, 'SER', '', '', NULL),
		('940', 'n', 'Number of part/section of a work', 'Number of part/section of a work', 1, 0, '', 9, '', '', '', 0, -6, 'SER', '', '', NULL),
		('940', 'o', 'Arranged statement for music', 'Arranged statement for music', 0, 0, '', 9, '', '', '', 0, -6, 'SER', '', '', NULL),
		('940', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, '', 9, '', '', '', 0, -6, 'SER', '', '', NULL),
		('940', 'r', 'Key for music', 'Key for music', 0, 0, '', 9, '', '', '', 0, -6, 'SER', '', '', NULL),
		('940', 's', 'Version', 'Version', 0, 0, '', 9, '', '', '', 0, -6, 'SER', '', '', NULL),
		('941', 'a', 'Romanized title', 'Romanized title', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('941', 'h', 'Medium', 'Medium', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('943', '6', 'Linkage', 'Linkage', 0, 0, '', 9, '', '', '', 0, -6, 'SER', '', '', NULL),
		('943', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 9, '', '', '', 0, -6, 'SER', '', '', NULL),
		('943', 'a', 'Uniform title', 'Unifor title', 0, 0, '', 9, '', '', '', 1, 5, 'SER', '', '130', NULL),
		('943', 'd', 'Date of treaty signing', 'Date of treaty signing', 1, 0, '', 9, '', '', '', 0, -6, 'SER', '', '', NULL),
		('943', 'f', 'Date of a work', 'Date of a work', 0, 0, '', 9, '', '', '', 0, -6, 'SER', '', '', NULL),
		('943', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, '', 9, '', '', '', 0, -6, 'SER', '', '', NULL),
		('943', 'h', 'Medium', 'Medium', 0, 0, '', 9, '', '', '', 0, -6, 'SER', '', '', NULL),
		('943', 'k', 'Form subheading', 'Form subheading', 1, 0, '', 9, '', '', '', 0, -6, 'SER', '', '', NULL),
		('943', 'l', 'Language of a work', 'Language of a work', 0, 0, '', 9, '', '', '', 0, -6, 'SER', '', '', NULL),
		('943', 'm', 'Medium of performance for music', 'Medium of performance for music', 1, 0, '', 9, '', '', '', 0, -6, 'SER', '', '', NULL),
		('943', 'n', 'Number of part/section of a work', 'Number of part/section of a work', 1, 0, '', 9, '', '', '', 0, -6, 'SER', '', '', NULL),
		('943', 'o', 'Arranged statement for music', 'Arranged statement for music', 0, 0, '', 9, '', '', '', 0, -6, 'SER', '', '', NULL),
		('943', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, '', 9, '', '', '', 0, -6, 'SER', '', '', NULL),
		('943', 'r', 'Key for music', 'Key for music', 0, 0, '', 9, '', '', '', 0, -6, 'SER', '', '', NULL),
		('943', 's', 'Version', 'Version', 0, 0, '', 9, '', '', '', 0, -6, 'SER', '', '', NULL),
		('945', '0', '0', '0', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('945', '1', '1', '1', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('945', '2', '2', '2', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('945', '3', '3', '3', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('945', '4', '4', '4', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('945', '5', '5', '5', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('945', '6', '6', '6', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('945', '7', '7', '7', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('945', '8', '8', '8', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('945', '9', '9', '9', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('945', 'a', 'a', 'a', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('945', 'b', 'b', 'b', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('945', 'c', 'c', 'c', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('945', 'd', 'd', 'd', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('945', 'e', 'e', 'e', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('945', 'f', 'f', 'f', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('945', 'g', 'g', 'g', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('945', 'h', 'h', 'h', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('945', 'i', 'i', 'i', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('945', 'j', 'j', 'j', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('945', 'k', 'k', 'k', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('945', 'l', 'l', 'l', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('945', 'm', 'm', 'm', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('945', 'n', 'n', 'n', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('945', 'o', 'o', 'o', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('945', 'p', 'p', 'p', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('945', 'q', 'q', 'q', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('945', 'r', 'r', 'r', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('945', 's', 's', 's', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('945', 't', 't', 't', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('945', 'u', 'u', 'u', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('945', 'v', 'v', 'v', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('945', 'w', 'w', 'w', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('945', 'x', 'x', 'x', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('945', 'y', 'y', 'y', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('945', 'z', 'z', 'z', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('946', '0', '0', '0', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('946', '1', '1', '1', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('946', '2', '2', '2', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('946', '3', '3', '3', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('946', '4', '4', '4', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('946', '5', '5', '5', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('946', '6', '6', '6', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('946', '7', '7', '7', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('946', '8', '8', '8', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('946', '9', '9', '9', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('946', 'a', 'a', 'a', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('946', 'b', 'b', 'b', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('946', 'c', 'c', 'c', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('946', 'd', 'd', 'd', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('946', 'e', 'e', 'e', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('946', 'f', 'f', 'f', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('946', 'g', 'g', 'g', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('946', 'h', 'h', 'h', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('946', 'i', 'i', 'i', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('946', 'j', 'j', 'j', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('946', 'k', 'k', 'k', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('946', 'l', 'l', 'l', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('946', 'm', 'm', 'm', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('946', 'n', 'n', 'n', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('946', 'o', 'o', 'o', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('946', 'p', 'p', 'p', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('946', 'q', 'q', 'q', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('946', 'r', 'r', 'r', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('946', 's', 's', 's', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('946', 't', 't', 't', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('946', 'u', 'u', 'u', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('946', 'v', 'v', 'v', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('946', 'w', 'w', 'w', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('946', 'x', 'x', 'x', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('946', 'y', 'y', 'y', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('946', 'z', 'z', 'z', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('947', '0', '0', '0', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('947', '1', '1', '1', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('947', '2', '2', '2', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('947', '3', '3', '3', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('947', '4', '4', '4', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('947', '5', '5', '5', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('947', '6', '6', '6', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('947', '7', '7', '7', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('947', '8', '8', '8', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('947', '9', '9', '9', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('947', 'a', 'a', 'a', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('947', 'b', 'b', 'b', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('947', 'c', 'c', 'c', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('947', 'd', 'd', 'd', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('947', 'e', 'e', 'e', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('947', 'f', 'f', 'f', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('947', 'g', 'g', 'g', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('947', 'h', 'h', 'h', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('947', 'i', 'i', 'i', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('947', 'j', 'j', 'j', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('947', 'k', 'k', 'k', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('947', 'l', 'l', 'l', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('947', 'm', 'm', 'm', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('947', 'n', 'n', 'n', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('947', 'o', 'o', 'o', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('947', 'p', 'p', 'p', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('947', 'q', 'q', 'q', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('947', 'r', 'r', 'r', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('947', 's', 's', 's', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('947', 't', 't', 't', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('947', 'u', 'u', 'u', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('947', 'v', 'v', 'v', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('947', 'w', 'w', 'w', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('947', 'x', 'x', 'x', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('947', 'y', 'y', 'y', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('947', 'z', 'z', 'z', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('948', '0', '0 (OCLC)', '0 (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('948', '1', '1 (OCLC)', '1 (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('948', '2', '2 (OCLC)', '2 (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('948', '3', '3 (OCLC)', '3 (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('948', '4', '4 (OCLC)', '4 (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('948', '5', '5 (OCLC)', '5 (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('948', '6', '6 (OCLC)', '6 (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('948', '7', '7 (OCLC)', '7 (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('948', '8', '8 (OCLC)', '8 (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('948', '9', '9 (OCLC)', '9 (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('948', 'a', 'Series part designator, SPT (RLIN)', 'Series part designator, SPT (RLIN)', 0, 0, '', 9, '', '', '', 0, -6, 'SER', '', '', NULL),
		('948', 'b', 'b (OCLC)', 'b (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('948', 'c', 'c (OCLC)', 'c (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('948', 'd', 'd (OCLC)', 'd (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('948', 'e', 'e (OCLC)', 'e (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('948', 'f', 'f (OCLC)', 'f (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('948', 'g', 'g (OCLC)', 'g (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('948', 'h', 'h (OCLC)', 'h (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('948', 'i', 'i (OCLC)', 'i (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('948', 'j', 'j (OCLC)', 'j (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('948', 'k', 'k (OCLC)', 'k (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('948', 'l', 'l (OCLC)', 'l (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('948', 'm', 'm (OCLC)', 'm (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('948', 'n', 'n (OCLC)', 'n (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('948', 'o', 'o (OCLC)', 'o (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('948', 'p', 'p (OCLC)', 'p (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('948', 'q', 'q (OCLC)', 'q (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('948', 'r', 'r (OCLC)', 'r (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('948', 's', 's (OCLC)', 's (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('948', 't', 't (OCLC)', 't (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('948', 'u', 'u (OCLC)', 'u (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('948', 'v', 'v (OCLC)', 'v (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('948', 'w', 'w (OCLC)', 'w (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('948', 'x', 'x (OCLC)', 'x (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('948', 'y', 'y (OCLC)', 'y (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('948', 'z', 'z (OCLC)', 'z (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('949', '0', '0', '0', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('949', '1', '1', '1', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('949', '2', '2', '2', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('949', '3', '3', '3', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('949', '4', '4', '4', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('949', '5', '5', '5', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('949', '6', '6', '6', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('949', '7', '7', '7', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('949', '8', '8', '8', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('949', '9', '9', '9', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('949', 'a', 'a', 'a', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('949', 'b', 'b', 'b', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('949', 'c', 'c', 'c', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('949', 'd', 'd', 'd', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('949', 'e', 'e', 'e', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('949', 'f', 'f', 'f', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('949', 'g', 'g', 'g', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('949', 'h', 'h', 'h', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('949', 'i', 'i', 'i', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('949', 'j', 'j', 'j', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('949', 'k', 'k', 'k', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('949', 'l', 'l', 'l', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('949', 'm', 'm', 'm', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('949', 'n', 'n', 'n', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('949', 'o', 'o', 'o', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('949', 'p', 'p', 'p', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('949', 'q', 'q', 'q', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('949', 'r', 'r', 'r', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('949', 's', 's', 's', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('949', 't', 't', 't', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('949', 'u', 'u', 'u', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('949', 'v', 'v', 'v', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('949', 'w', 'w', 'w', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('949', 'x', 'x', 'x', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('949', 'y', 'y', 'y', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('949', 'z', 'z', 'z', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('950', 'a', 'Classification number, LCAL (RLIN)', 'Classification number, LCAL (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'SER', '', '', NULL),
		('950', 'b', 'Book number/undivided call number, LCAL (RLIN)', 'Book number/undivided call number, LCAL (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'SER', '', '', NULL),
		('950', 'd', 'Additional free-text stamp above the call number, LCAL (RLIN)', 'Additional free-text stamp above the call number, LCAL (RLIN)', 1, 0, '', 9, '', '', '', 0, 5, 'SER', '', '', NULL),
		('950', 'e', 'Additional free-text or profiled stamp below the call number, LCAL (RLIN)', 'Additional free-text or profiled stamp below the call number, LCAL (RLIN)', 1, 0, '', 9, '', '', '', 0, 5, 'SER', '', '', NULL),
		('950', 'f', 'Location-level footnote, LFNT (RLIN)', 'Location-level footnote, LFNT (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'SER', '', '', NULL),
		('950', 'h', 'Location-level output transaction history, LHST (RLIN)', 'Location-level output transaction history, LHST (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'SER', '', '', NULL),
		('950', 'i', 'Location-level extra card request, LEXT (RLIN)', 'Location-level extra card request, LEXT (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'SER', '', '', NULL),
		('950', 'l', 'Permanent shelving location, LOC (RLIN)', 'Permanent shelving location, LOC (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'SER', '', '', NULL),
		('950', 'n', 'Location-level additional note, LANT (RLIN)', 'Location-level additional note, LANT (RLIN)', 1, 0, '', 9, '', '', '', 0, 5, 'SER', '', '', NULL),
		('950', 'p', 'Location-level pathfinder, LPTH (RLIN)', 'Location-level pathfinder, LPTH (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'SER', '', '', NULL),
		('950', 't', 'Location-level field suppression, LFSP (RLIN)', 'Location-level field suppression, LFSP (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'SER', '', '', NULL),
		('950', 'u', 'Non-printing notes, LANT (RLIN)', 'Non-printing notes, LANT (RLIN)', 1, 0, '', 9, '', '', '', 0, 5, 'SER', '', '', NULL),
		('950', 'v', 'Volumes, LVOL (RLIN)', 'Volumes, LVOL (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'SER', '', '', NULL),
		('950', 'w', 'Subscription status code, LANT (RLIN)', 'Subscription status code, LANT (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'SER', '', '', NULL),
		('950', 'y', 'Date, LVOL (RLIN)', 'Date, LVOL (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'SER', '', '', NULL),
		('950', 'z', 'Retention, LVOL (RLIN)', 'Retention, LVOL (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'SER', '', '', NULL),
		('951', '2', 'Source of heading or term', 'Source of heading or term', 0, 0, '', 6, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('951', '3', 'Materials specified', 'Materials specified', 0, 0, '', 6, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('951', '6', 'Linkage', 'Linkage', 0, 0, '', 6, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('951', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 6, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('951', 'a', 'Geographic name', 'Geographic name', 0, 0, '', 6, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('951', 'b', 'Geographic name following place entry element [OBSOLETE]', 'Geographic name following place entry element [OBSOLETE]', 1, 0, '', 6, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('951', 'v', 'Form subdivision', 'Form subdivision', 1, 0, '', 6, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('951', 'x', 'General subdivision', 'General subdivision', 1, 0, '', 6, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('951', 'y', 'Chronological subdivision', 'Chronological subdivision', 1, 0, '', 6, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('951', 'z', 'Geographic subdivision', 'Geographic subdivision', 1, 0, '', 6, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('955', 'a', 'Classification number, CCAL (RLIN)', 'Classification number, CCAL (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'SER', '', '', NULL),
		('955', 'b', 'Book number/undivided call number, CCAL (RLIN)', 'Book number/undivided call number, CCAL (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'SER', '', '', NULL),
		('955', 'c', 'Copy information and material description, CCAL + MDES (RLIN)', 'Copy information and material description, CCAL + MDES (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'SER', '', '', NULL),
		('955', 'h', 'Copy status--for earlier dates, CST (RLIN)', 'Copy status--for earlier dates, CST (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'SER', '', '', NULL),
		('955', 'i', 'Copy status, CST (RLIN)', 'Copy status, CST (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'SER', '', '', NULL),
		('955', 'l', 'Permanent shelving location, LOC (RLIN)', 'Permanent shelving location, LOC (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'SER', '', '', NULL),
		('955', 'q', 'Aquisitions control number, HNT (RLIN)', 'Aquisitions control number, HNT (RLIN)', 1, 0, '', 9, '', '', '', 0, 5, 'SER', '', '', NULL),
		('955', 'r', 'Circulation control number, HNT (RLIN)', 'Circulation control number, HNT (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'SER', '', '', NULL),
		('955', 's', 'Shelflist note, HNT (RLIN)', 'Shelflist note, HNT (RLIN)', 1, 0, '', 9, '', '', '', 1, 5, 'SER', '', '', NULL),
		('955', 'u', 'Non-printing notes, HNT (RLIN)', 'Non-printing notes, HNT (RLIN)', 1, 0, '', 9, '', '', '', 0, 5, 'SER', '', '', NULL),
		('956', '2', 'Access method', 'Access method', 0, 0, '', 9, '', '', '', 0, -6, 'SER', '', '', NULL),
		('956', '3', 'Materials specified', 'Materials specified', 0, 0, '', 9, '', '', '', 0, -6, 'SER', '', '', NULL),
		('956', '6', 'Linkage', 'Linkage', 0, 0, '', 9, '', '', '', 0, -6, 'SER', '', '', NULL),
		('956', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 9, '', '', '', 0, -6, 'SER', '', '', NULL),
		('956', 'a', 'Host name', 'Host name', 1, 0, '', 9, '', '', '', 0, -6, 'SER', '', '', NULL),
		('956', 'b', 'Access number', 'Access number', 1, 0, '', 9, '', '', '', 0, -6, 'SER', '', '', NULL),
		('956', 'c', 'Compression information', 'Compression information', 1, 0, '', 9, '', '', '', 0, -6, 'SER', '', '', NULL),
		('956', 'd', 'Path', 'Path', 1, 0, '', 9, '', '', '', 0, -6, 'SER', '', '', NULL),
		('956', 'f', 'Electronic name', 'Electronic name', 1, 0, '', 9, '', '', '', 0, -6, 'SER', '', '', NULL),
		('956', 'h', 'Processor of request', 'Processor of request', 0, 0, '', 9, '', '', '', 0, -6, 'SER', '', '', NULL),
		('956', 'i', 'Instruction', 'Instruction', 1, 0, '', 9, '', '', '', 0, -6, 'SER', '', '', NULL),
		('956', 'j', 'Bits per second', 'Bits per second', 0, 0, '', 9, '', '', '', 0, -6, 'SER', '', '', NULL),
		('956', 'k', 'Password', 'Password', 0, 0, '', 9, '', '', '', 0, -6, 'SER', '', '', NULL),
		('956', 'l', 'Logon', 'Logon', 0, 0, '', 9, '', '', '', 0, -6, 'SER', '', '', NULL),
		('956', 'm', 'Contact for access assistance', 'Contact for access assistance', 1, 0, '', 9, '', '', '', 0, -6, 'SER', '', '', NULL),
		('956', 'n', 'Name of location of host in subfield', 'Name of location of host in subfield', 0, 0, '', 9, '', '', '', 0, -6, 'SER', '', '', NULL),
		('956', 'o', 'Operating system', 'Operating system', 0, 0, '', 9, '', '', '', 0, -6, 'SER', '', '', NULL),
		('956', 'p', 'Port', 'Port', 0, 0, '', 9, '', '', '', 0, -6, 'SER', '', '', NULL),
		('956', 'q', 'Electronic format type', 'Electronic format type', 0, 0, '', 9, '', '', '', 0, -6, 'SER', '', '', NULL),
		('956', 'r', 'Settings', 'Settings', 0, 0, '', 9, '', '', '', 0, -6, 'SER', '', '', NULL),
		('956', 's', 'File size', 'File size', 1, 0, '', 9, '', '', '', 0, -6, 'SER', '', '', NULL),
		('956', 't', 'Terminal emulation', 'Terminal emulation', 1, 0, '', 9, '', '', '', 0, -6, 'SER', '', '', NULL),
		('956', 'u', 'Uniform Resource Identifier', 'Uniform Resource Identifier', 1, 0, '', 9, '', '', '', 1, -6, 'SER', '', '', NULL),
		('956', 'v', 'Hours access method available', 'Hours access method available', 1, 0, '', 9, '', '', '', 0, -6, 'SER', '', '', NULL),
		('956', 'w', 'Record control number', 'Record control number', 1, 0, '', 9, '', '', '', 0, -6, 'SER', '', '', NULL),
		('956', 'x', 'Nonpublic note', 'Nonpublic note', 1, 0, '', 9, '', '', '', 0, 6, 'SER', '', '', NULL),
		('956', 'y', 'Link text', 'Link text', 1, 0, '', 9, '', '', '', 0, -6, 'SER', '', '', NULL),
		('956', 'z', 'Public note', 'Public note', 1, 0, '', 9, '', '', '', 0, -6, 'SER', '', '', NULL),
		('960', '3', 'Materials specified, MATL', 'Materials specified, MATL', 0, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('960', 'a', 'Physical location, PLOC (RLIN)', 'Physical location, PLOC (RLIN)', 0, 0, '', 9, '', '', '', 0, -6, 'SER', '', '', NULL),
		('967', 'a', 'GNR (RLIN)', 'GNR (RLIN)', 0, 0, '', 9, '', '', '', 0, -6, 'SER', '', '', NULL),
		('967', 'c', 'PSI (RLIN)', 'PSI (RLIN)', 0, 0, '', 9, '', '', '', 0, -6, 'SER', '', '', NULL),
		('980', '4', 'Relator code', 'Relator code', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('980', '6', 'Linkage', 'Linkage', 0, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('980', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('980', 'a', 'Personal name', 'Personal name', 0, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('980', 'b', 'Numeration', 'Numeration', 0, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('980', 'c', 'Titles and other words associated with a name', 'Titles and other words associated with a name', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('980', 'd', 'Dates associated with a name', 'Dates associated with a name', 0, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('980', 'e', 'Relator term', 'Relator term', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('980', 'f', 'Date of a work', 'Date of a work', 0, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('980', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('980', 'h', 'Medium', 'Medium', 0, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('980', 'j', 'Attribution qualifier', 'Attribution qualifier', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('980', 'k', 'Form subheading', 'Form subheading', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('980', 'l', 'Language of a work', 'Language of a work', 0, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('980', 'm', 'Medium of performance for music', 'Medium of performance for music', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('980', 'n', 'Number of part/section of a work', 'Number of part/section of a work', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('980', 'o', 'Arranged statement for music', 'Arranged statement for music', 0, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('980', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('980', 'q', 'Fuller form of name', 'Fuller form of name', 0, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('980', 'r', 'Key for music', 'Key for music', 0, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('980', 's', 'Version', 'Version', 0, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('980', 't', 'Title of a work', 'Title of a work', 0, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('980', 'u', 'Affiliation', 'Affiliation', 0, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('980', 'v', 'Volume/sequential designation', 'Volume/sequential designation', 0, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('981', '4', 'Relator code', 'Relator code', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('981', '6', 'Linkage', 'Linkage', 0, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('981', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('981', 'a', 'Corporate name or jurisdiction name as entry element', 'Corporate name or jurisdiction name as entry element', 0, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('981', 'b', 'Subordinate unit', 'Subordinate unit', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('981', 'c', 'Location of meeting', 'Location of meeting', 0, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('981', 'd', 'Date of meeting or treaty signing', 'Date of meeting or treaty signing', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('981', 'e', 'Relator term', 'Relator term', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('981', 'f', 'Date of a work', 'Date of a work', 0, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('981', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('981', 'h', 'Medium', 'Medium', 0, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('981', 'k', 'Form subheading', 'Form subheading', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('981', 'l', 'Language of a work', 'Language of a work', 0, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('981', 'm', 'Medium of performance for music', 'Medium of performance for music', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('981', 'n', 'Number of part/section/meeting', 'Number of part/section/meeting', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('981', 'o', 'Arranged statement for music', 'Arranged statement for music', 0, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('981', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('981', 'r', 'Key for music', 'Key for music', 0, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('981', 's', 'Version', 'Version', 0, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('981', 't', 'Title of a work', 'Title of a work', 0, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('981', 'u', 'Affiliation', 'Affiliation', 0, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('981', 'v', 'Volume/sequential designation', 'Volume/sequential designation', 0, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('982', '4', 'Relator code', 'Relator code', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('982', '6', 'Linkage', 'Linkage', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('982', '8', 'Field link and sequence number ', 'Field link and sequence number ', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('982', 'a', 'Meeting name or jurisdiction name as entry element', 'Meeting name or jurisdiction name as entry element', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('982', 'b', 'Number (BK CF MP MU SE VM MX) [OBSOLETE]', 'Number (BK CF MP MU SE VM MX) [OBSOLETE]', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('982', 'c', 'Location of meeting', 'Location of meeting', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('982', 'd', 'Date of meeting', 'Date of meeting', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('982', 'e', 'Subordinate unit', 'Subordinate unit', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('982', 'f', 'Date of a work', 'Date of a work', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('982', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('982', 'h', 'Medium', 'Medium', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('982', 'k', 'Form subheading', 'Form subheading', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('982', 'l', 'Language of a work', 'Language of a work', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('982', 'n', 'Number of part/section/meeting', 'Number of part/section/meeting', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('982', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('982', 'q', 'Name of meeting following jurisdiction name entry element', 'Name of meeting following jurisdiction name entry element', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('982', 's', 'Version', 'Version', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('982', 't', 'Title of a work', 'Title of a work', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('982', 'u', 'Affiliation', 'Affiliation', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('982', 'v', 'Volume/sequential designation', 'Volume/sequential designation', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('983', '6', 'Linkage', 'Linkage', 0, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('983', '8', 'Field link and sequence number', 'Field link and sequence number', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('983', 'a', 'Uniform title', 'Uniform title', 0, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('983', 'd', 'Date of treaty signing', 'Date of treaty signing', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('983', 'f', 'Date of a work', 'Date of a work', 0, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('983', 'g', 'Miscellaneous information', 'Miscellaneous information', 0, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('983', 'h', 'Medium', 'Medium', 0, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('983', 'k', 'Form subheading', 'Form subheading', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('983', 'l', 'Language of a work', 'Language of a work', 0, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('983', 'm', 'Medium of performance for music', 'Medium of performance for music', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('983', 'n', 'Number of part/section of a work', 'Number of part/section of a work', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('983', 'o', 'Arranged statement for music', 'Arranged statement for music', 0, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('983', 'p', 'Name of part/section of a work', 'Name of part/section of a work', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('983', 'r', 'Key for music', 'Key for music', 0, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('983', 's', 'Version', 'Version', 0, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('983', 't', 'Title of a work', 'Title of a work', 0, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('983', 'v', 'Volume number/sequential designation', 'Volume number/sequential designation', 0, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('984', 'a', 'Holding library identification number', 'Holding library identification number', 0, 0, '', 9, '', '', '', NULL, 5, 'SER', '', '', NULL),
		('984', 'b', 'Physical description codes', 'Physical description codes', 1, 0, '', 9, '', '', '', 0, 5, 'SER', '', '', NULL),
		('984', 'c', 'Call number', 'Call number', 0, 0, '', 9, '', '', '', 0, 5, 'SER', '', '', NULL),
		('984', 'd', 'Volume or other numbering', 'Volume or other numbering', 0, 0, '', 9, '', '', '', 0, 5, 'SER', '', '', NULL),
		('984', 'e', 'Dates', 'Dates', 0, 0, '', 9, '', '', '', 0, 5, 'SER', '', '', NULL),
		('984', 'f', 'Completeness note', 'Completeness note', 0, 0, '', 9, '', '', '', 0, 5, 'SER', '', '', NULL),
		('984', 'g', 'Referral note', 'Referral note', 0, 0, '', 9, '', '', '', 0, 5, 'SER', '', '', NULL),
		('984', 'h', 'Retention note', 'Retention note', 0, 0, '', 9, '', '', '', 0, 5, 'SER', '', '', NULL),
		('987', 'a', 'Romanization/conversion identifier', 'Romanization/conversion identifier', 0, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('987', 'b', 'Agency that converted, created or reviewed', 'Agency that converted, created or reviewed', 1, 0, '', 9, '', '', '', 0, -6, 'SER', '', '', NULL),
		('987', 'c', 'Date of conversion or review', 'Date of conversion or review', 0, 0, '', 9, '', '', '', 0, -6, 'SER', '', '', NULL),
		('987', 'd', 'Status code', 'Status code ', 0, 0, '', 9, '', '', '', 0, -6, 'SER', '', '', NULL),
		('987', 'e', 'Version of conversion program used', 'Version of conversion program used', 0, 0, '', 9, '', '', '', 0, -6, 'SER', '', '', NULL),
		('987', 'f', 'Note', 'Note', 0, 0, '', 9, '', '', '', 0, -6, 'SER', '', '', NULL),
		('990', 'a', 'Link information for 9XX fields', 'Link information for 9XX fields', 1, 0, '', 9, '', '', '', 0, -6, 'SER', '', '', NULL),
		('990', 'b', 'Link information for field corresponding to 9XX field', 'Link information for field corresponding to 9XX field', 1, 0, '', 9, '', '', '', 0, -6, 'SER', '', '', NULL),
		('995', '0', 'Withdrawn status [LOCAL, KOHA]', 'Withdrawn status [LOCAL, KOHA]', 0, 0, '', 9, '', '', '', 0, 5, 'SER', '', '', NULL),
		('995', '1', 'Lost status [LOCAL, KOHA]', 'Lost status [LOCAL, KOHA]', 0, 0, '', 9, '', '', '', 0, 5, 'SER', '', '', NULL),
		('995', '2', 'System code (specific classification or other scheme and edition) [LOCAL, KOHA]', 'System code (specific classification or other scheme and edition) [LOCAL, KOHA]', 0, 0, '', 9, '', '', '', NULL, 5, 'SER', '', '', NULL),
		('995', '3', 'Use restrictions [LOCAL, KOHA]', 'Use restrictions [LOCAL, KOHA]', 0, 0, '', 9, '', '', '', 0, 5, 'SER', '', '', NULL),
		('995', '4', 'Koha normalized classification for sorting [LOCAL, KOHA]', 'Koha normalized classification for sorting [LOCAL, KOHA]', 0, 0, '', 9, '', '', '', 0, 5, 'SER', '', '', NULL),
		('995', '5', 'Coded location qualifier [LOCAL, KOHA]', 'Coded location qualifier [LOCAL, KOHA]', 1, 0, '', 9, '', '', '', NULL, 5, 'SER', '', '', NULL),
		('995', '6', 'Copy number [LOCAL, KOHA]', 'Copy number [LOCAL, KOHA]', 0, 0, '', 9, '', '', '', NULL, 5, 'SER', '', '', NULL),
		('995', '7', 'Uniform Resource Identifier [LOCAL, KOHA]', 'Uniform Resource Identifier [LOCAL, KOHA]', 1, 0, '', 9, '', '', '', 1, 5, 'SER', '', '', NULL),
		('995', '8', 'Collection code [LOCAL, KOHA]', 'Collection code [LOCAL, KOHA]', 0, 0, '', 9, '', '', '', 0, 5, 'SER', '', '', NULL),
		('995', '9', 'Internal item number (Koha itemnumber, autogenerated) [LOCAL, KOHA]', 'Internal itemnumber (Koha itemnumber) [LOCAL, KOHA]', 0, 0, '', 9, '', '', '', 0, 5, 'SER', '', '', NULL),
		('995', 'a', 'Origin of the item (home branch) (free text)', 'Origin of item (home branch) (free text)', 0, 0, '', 9, '', '', '', 0, 5, 'SER', '', '', NULL),
		('995', 'b', 'Origin of item (home branch) (coded)', 'Origin of item (home branch (coded)', 0, 0, '', 9, '', '', '', 0, 5, 'SER', '', '', NULL),
		('995', 'c', 'Lending or holding organisation (holding branch) (free text)', 'Lending or holding organisation (holding branch) (free text)', 0, 0, '', 9, '', '', '', 0, 5, 'SER', '', '', NULL),
		('995', 'd', 'Lending or holding organisation (holding branch) code', 'Lending or holding organisation (holding branch) code', 0, 0, '', 9, '', '', '', 0, 5, 'SER', '', '', NULL),
		('995', 'e', 'Genre detail', 'Genre', 0, 0, '', 9, '', '', '', 0, 5, 'SER', '', '', NULL),
		('995', 'f', 'Barcode', 'Barcode', 0, 0, '', 9, '', '', '', 0, 5, 'SER', '', '', NULL),
		('995', 'g', 'Barcode prefix', 'Barcode prefix', 0, 0, '', 9, '', '', '', 0, 5, 'SER', '', '', NULL),
		('995', 'h', 'Barcode incrementation', 'Barcode incrementation', 0, 0, '', 9, '', '', '', 0, 5, 'SER', '', '', NULL),
		('995', 'i', 'Barcode suffix', 'Barcode suffix', 0, 0, '', 9, '', '', '', 0, 5, 'SER', '', '', NULL),
		('995', 'j', 'Section', 'Section', 0, 0, '', 9, '', '', '', 0, 5, 'SER', '', '', NULL),
		('995', 'k', 'Call number (full call number)', 'Call number (full call number)', 0, 0, '', 9, '', '', '', 0, 5, 'SER', '', '', NULL),
		('995', 'l', 'Numbering (volume or other part)', 'Numbering (bound volume or other part)', 0, 0, '', 9, '', '', '', 0, 5, 'SER', '', '', NULL),
		('995', 'm', 'Date of loan or deposit', 'Date of loan or deposit', 0, 0, '', 9, '', '', '', 0, 5, 'SER', '', '', NULL),
		('995', 'n', 'Expiration of loan date', 'Expiration of loan date', 0, 0, '', 9, '', '', '', 0, 5, 'SER', '', '', NULL),
		('995', 'o', 'Circulation type (not for loan)', 'Circulation type (not for loan)', 1, 0, '', 9, '', '', '', 0, 5, 'SER', '', '', NULL),
		('995', 'p', 'Serial', 'Serial', 0, 0, '', 9, '', '', '', 0, 5, 'SER', '', '', NULL),
		('995', 'q', 'Intended audience (age level)', 'Intended audience (age level)', 0, 0, '', 9, '', '', '', 0, 5, 'SER', '', '', NULL),
		('995', 'r', 'Type of item and material', 'Type of item and material', 0, 0, '', 9, '', '', '', 0, 5, 'SER', '', '', NULL),
		('995', 's', 'Acquisition mode', 'Acquisition mode', 0, 0, '', 9, '', '', '', 0, 5, 'SER', '', '', NULL),
		('995', 't', 'Genre', 'Genre', 0, 0, '', 9, '', '', '', 0, 5, 'SER', '', '', NULL),
		('995', 'u', 'Copy note', 'Copy note', 0, 0, '', 9, '', '', '', 0, 5, 'SER', '', '', NULL),
		('995', 'v', 'Periodical number', 'Periodical number', 0, 0, '', 9, '', '', '', 0, 5, 'SER', '', '', NULL),
		('995', 'w', 'Recipient organisation code', 'Recipient organisation code', 0, 0, '', 9, '', '', '', 0, 5, 'SER', '', '', NULL),
		('995', 'x', 'Recipient organisation, free text', 'Recipient organisation, free text', 0, 0, '', 9, '', '', '', 0, 5, 'SER', '', '', NULL),
		('995', 'y', 'Recipient parent organisation code', 'Recipient parent organisation code', 0, 0, '', 9, '', '', '', 0, 5, 'SER', '', '', NULL),
		('995', 'z', 'Recipient parent organisation, free text', 'Recipient parent organisation, free text', 0, 0, '', 9, '', '', '', 0, 5, 'SER', '', '', NULL),
		('998', 'b', 'Operator\'s initials, OID (RLIN)', 'Operator\'s initials, OID (RLIN)', 0, 0, '', 9, '', '', '', 0, -6, 'SER', '', '', NULL),
		('998', 'c', 'Cataloger\'s initials, CIN (RLIN)', 'Cataloger\'s initials, CIN (RLIN)', 0, 0, '', 9, '', '', '', 0, -6, 'SER', '', '', NULL),
		('998', 'd', 'First date, FD (RLIN)', 'First Date, FD (RLIN)', 0, 0, '', 9, '', '', '', 0, -6, 'SER', '', '', NULL),
		('998', 'i', 'RINS (RLIN)', 'RINS (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'SER', '', '', NULL),
		('998', 'l', 'LI (RLIN)', 'LI (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'SER', '', '', NULL),
		('998', 'n', 'NUC (RLIN)', 'NUC (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'SER', '', '', NULL),
		('998', 'p', 'PROC (RLIN)', 'PROC (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'SER', '', '', NULL),
		('998', 's', 'CC (RLIN)', 'CC (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'SER', '', '', NULL),
		('998', 't', 'RTYP (RLIN)', 'RTYP (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'SER', '', '', NULL),
		('998', 'w', 'PLINK (RLIN)', 'PLINK (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'SER', '', '', NULL);


